--
-- PostgreSQL database dump
--

-- Started on 2008-04-06 11:51:22 CEST

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 4820 (class 1262 OID 53992)
-- Name: gnumed_v8; Type: DATABASE; Schema: -; Owner: gm-dbo
--

CREATE DATABASE gnumed_v8 WITH TEMPLATE = template0 ENCODING = 'UTF8';


ALTER DATABASE gnumed_v8 OWNER TO "gm-dbo";

\connect gnumed_v8

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 13 (class 2615 OID 48783)
-- Name: au; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA au;


ALTER SCHEMA au OWNER TO "gm-dbo";

--
-- TOC entry 7 (class 2615 OID 45050)
-- Name: audit; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA audit;


ALTER SCHEMA audit OWNER TO "gm-dbo";

--
-- TOC entry 11 (class 2615 OID 47474)
-- Name: blobs; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA blobs;


ALTER SCHEMA blobs OWNER TO "gm-dbo";

--
-- TOC entry 8 (class 2615 OID 45119)
-- Name: cfg; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA cfg;


ALTER SCHEMA cfg OWNER TO "gm-dbo";

--
-- TOC entry 4824 (class 0 OID 0)
-- Dependencies: 8
-- Name: SCHEMA cfg; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA cfg IS 'This schema holds all the configuration data.';


--
-- TOC entry 10 (class 2615 OID 46186)
-- Name: clin; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA clin;


ALTER SCHEMA clin OWNER TO "gm-dbo";

--
-- TOC entry 12 (class 2615 OID 48659)
-- Name: de_de; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA de_de;


ALTER SCHEMA de_de OWNER TO "gm-dbo";

--
-- TOC entry 9 (class 2615 OID 45508)
-- Name: dem; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA dem;


ALTER SCHEMA dem OWNER TO "gm-dbo";

--
-- TOC entry 15 (class 2615 OID 49067)
-- Name: gm; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA gm;


ALTER SCHEMA gm OWNER TO "gm-dbo";

--
-- TOC entry 2 (class 2615 OID 45001)
-- Name: i18n; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA i18n;


ALTER SCHEMA i18n OWNER TO "gm-dbo";

--
-- TOC entry 4831 (class 0 OID 0)
-- Dependencies: 5
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


--
-- TOC entry 14 (class 2615 OID 48828)
-- Name: ref; Type: SCHEMA; Schema: -; Owner: gm-dbo
--

CREATE SCHEMA ref;


ALTER SCHEMA ref OWNER TO "gm-dbo";

--
-- TOC entry 4833 (class 0 OID 0)
-- Dependencies: 14
-- Name: SCHEMA ref; Type: COMMENT; Schema: -; Owner: gm-dbo
--

COMMENT ON SCHEMA ref IS 'This schema holds data that is "reference material" which comes
	 pre-installed with a GNUmed database. Examples are:
	 - document types
	 - ICD codes
	 - form templates';


--
-- TOC entry 1083 (class 2612 OID 44939)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: postgres
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = audit, pg_catalog;

--
-- TOC entry 39 (class 1255 OID 45085)
-- Dependencies: 7 1083
-- Name: add_table_for_audit(name, name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name, name) RETURNS "unknown"
    AS $_$
DECLARE
	_relnamespace alias for $1;
	_relname ALIAS FOR $2;
	dummy RECORD;
	tmp text;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _relname and
		relnamespace = (select oid from pg_namespace where nspname = _relnamespace)
	;
	if not found then
		tmp := _relnamespace || '.' || _relname;
		raise exception 'audit.add_table_for_audit: Table [%] does not exist.', tmp;
		return false;
	end if;
	-- already queued for auditing ?
	select 1 into dummy from audit.audited_tables where table_name = _relname and schema = _relnamespace;
	if found then
		return true;
	end if;
	-- add definition
	insert into audit.audited_tables (
		schema, table_name
	) values (
		_relnamespace, _relname
	);
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4835 (class 0 OID 0)
-- Dependencies: 39
-- Name: FUNCTION add_table_for_audit(name, name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name, name) IS 'sanity-checking convenience function for marking tables for auditing';


--
-- TOC entry 40 (class 1255 OID 45086)
-- Dependencies: 7
-- Name: add_table_for_audit(name); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_audit(name) RETURNS "unknown"
    AS $_$
select audit.add_table_for_audit('public', $1);$_$
    LANGUAGE sql SECURITY DEFINER;


ALTER FUNCTION audit.add_table_for_audit(name) OWNER TO "gm-dbo";

--
-- TOC entry 4836 (class 0 OID 0)
-- Dependencies: 40
-- Name: FUNCTION add_table_for_audit(name); Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_audit(name) IS 'sanity-checking convenience function for marking tables
	 for auditing, schema is always "public"';


--
-- TOC entry 151 (class 1255 OID 54156)
-- Dependencies: 7 1083
-- Name: ft_del_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_address() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_address() OWNER TO "gm-dbo";

--
-- TOC entry 244 (class 1255 OID 54342)
-- Dependencies: 1083 7
-- Name: ft_del_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 241 (class 1255 OID 54336)
-- Dependencies: 7 1083
-- Name: ft_del_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_patient, has_allergy
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_patient, OLD.has_allergy
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 97 (class 1255 OID 54048)
-- Dependencies: 1083 7
-- Name: ft_del_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 100 (class 1255 OID 54054)
-- Dependencies: 1083 7
-- Name: ft_del_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 268 (class 1255 OID 54400)
-- Dependencies: 7 1083
-- Name: ft_del_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 271 (class 1255 OID 54416)
-- Dependencies: 7 1083
-- Name: ft_del_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 238 (class 1255 OID 54330)
-- Dependencies: 1083 7
-- Name: ft_del_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 235 (class 1255 OID 54324)
-- Dependencies: 1083 7
-- Name: ft_del_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 232 (class 1255 OID 54318)
-- Dependencies: 1083 7
-- Name: ft_del_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 214 (class 1255 OID 54282)
-- Dependencies: 7 1083
-- Name: ft_del_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 253 (class 1255 OID 54360)
-- Dependencies: 7 1083
-- Name: ft_del_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 220 (class 1255 OID 54294)
-- Dependencies: 1083 7
-- Name: ft_del_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 226 (class 1255 OID 54306)
-- Dependencies: 7 1083
-- Name: ft_del_coded_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_coded_narrative() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_coded_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_coded_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 265 (class 1255 OID 54384)
-- Dependencies: 1083 7
-- Name: ft_del_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 262 (class 1255 OID 54378)
-- Dependencies: 7 1083
-- Name: ft_del_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_encounter, fk_episode, fk_type, comment, date, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.date, OLD.ext_ref
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 172 (class 1255 OID 54198)
-- Dependencies: 7 1083
-- Name: ft_del_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_episode() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_patient, description, is_open
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_patient, OLD.description, OLD.is_open
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_episode() OWNER TO "gm-dbo";

--
-- TOC entry 250 (class 1255 OID 54354)
-- Dependencies: 7 1083
-- Name: ft_del_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_data() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 62 (class 1255 OID 47761)
-- Dependencies: 7 1083
-- Name: ft_del_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 247 (class 1255 OID 54348)
-- Dependencies: 7 1083
-- Name: ft_del_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 103 (class 1255 OID 54060)
-- Dependencies: 1083 7
-- Name: ft_del_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 169 (class 1255 OID 54192)
-- Dependencies: 7 1083
-- Name: ft_del_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 229 (class 1255 OID 54312)
-- Dependencies: 7 1083
-- Name: ft_del_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 106 (class 1255 OID 54066)
-- Dependencies: 7 1083
-- Name: ft_del_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_identity() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_identity() OWNER TO "gm-dbo";

--
-- TOC entry 133 (class 1255 OID 54120)
-- Dependencies: 7 1083
-- Name: ft_del_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 136 (class 1255 OID 54126)
-- Dependencies: 1083 7
-- Name: ft_del_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 259 (class 1255 OID 54372)
-- Dependencies: 1083 7
-- Name: ft_del_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 256 (class 1255 OID 54366)
-- Dependencies: 7 1083
-- Name: ft_del_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 277 (class 1255 OID 54448)
-- Dependencies: 7 1083
-- Name: ft_del_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 196 (class 1255 OID 54246)
-- Dependencies: 7 1083
-- Name: ft_del_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 109 (class 1255 OID 54072)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 130 (class 1255 OID 54114)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 121 (class 1255 OID 54096)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 205 (class 1255 OID 54264)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 115 (class 1255 OID 54084)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 163 (class 1255 OID 54180)
-- Dependencies: 7 1083
-- Name: ft_del_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 217 (class 1255 OID 54288)
-- Dependencies: 7 1083
-- Name: ft_del_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 202 (class 1255 OID 54258)
-- Dependencies: 7 1083
-- Name: ft_del_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 187 (class 1255 OID 54228)
-- Dependencies: 1083 7
-- Name: ft_del_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 118 (class 1255 OID 54090)
-- Dependencies: 1083 7
-- Name: ft_del_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_occupation() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 223 (class 1255 OID 54300)
-- Dependencies: 7 1083
-- Name: ft_del_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_operation() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_operation() OWNER TO "gm-dbo";

--
-- TOC entry 286 (class 1255 OID 54496)
-- Dependencies: 7 1083
-- Name: ft_del_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 274 (class 1255 OID 54432)
-- Dependencies: 1083 7
-- Name: ft_del_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 139 (class 1255 OID 54132)
-- Dependencies: 7 1083
-- Name: ft_del_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 94 (class 1255 OID 54042)
-- Dependencies: 7 1083
-- Name: ft_del_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 280 (class 1255 OID 54464)
-- Dependencies: 1083 7
-- Name: ft_del_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_referral() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_referral() OWNER TO "gm-dbo";

--
-- TOC entry 112 (class 1255 OID 54078)
-- Dependencies: 7 1083
-- Name: ft_del_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 283 (class 1255 OID 54480)
-- Dependencies: 1083 7
-- Name: ft_del_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_report_query() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 127 (class 1255 OID 54108)
-- Dependencies: 1083 7
-- Name: ft_del_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff() OWNER TO "gm-dbo";

--
-- TOC entry 124 (class 1255 OID 54102)
-- Dependencies: 7 1083
-- Name: ft_del_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 142 (class 1255 OID 54138)
-- Dependencies: 7 1083
-- Name: ft_del_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_state() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_state() OWNER TO "gm-dbo";

--
-- TOC entry 148 (class 1255 OID 54150)
-- Dependencies: 7 1083
-- Name: ft_del_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_street() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_street() OWNER TO "gm-dbo";

--
-- TOC entry 157 (class 1255 OID 54168)
-- Dependencies: 7 1083
-- Name: ft_del_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_org() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 166 (class 1255 OID 54186)
-- Dependencies: 7 1083
-- Name: ft_del_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_result() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_provider, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_provider, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 160 (class 1255 OID 54174)
-- Dependencies: 1083 7
-- Name: ft_del_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_test_type() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 145 (class 1255 OID 54144)
-- Dependencies: 7 1083
-- Name: ft_del_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_urb() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_urb() OWNER TO "gm-dbo";

--
-- TOC entry 175 (class 1255 OID 54204)
-- Dependencies: 7 1083
-- Name: ft_del_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 178 (class 1255 OID 54210)
-- Dependencies: 1083 7
-- Name: ft_del_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 211 (class 1255 OID 54276)
-- Dependencies: 7 1083
-- Name: ft_del_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 190 (class 1255 OID 54234)
-- Dependencies: 1083 7
-- Name: ft_del_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 193 (class 1255 OID 54240)
-- Dependencies: 7 1083
-- Name: ft_del_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 208 (class 1255 OID 54270)
-- Dependencies: 7 1083
-- Name: ft_del_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 199 (class 1255 OID 54252)
-- Dependencies: 1083 7
-- Name: ft_del_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 181 (class 1255 OID 54216)
-- Dependencies: 7 1083
-- Name: ft_del_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 184 (class 1255 OID 54222)
-- Dependencies: 1083 7
-- Name: ft_del_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 154 (class 1255 OID 54162)
-- Dependencies: 1083 7
-- Name: ft_del_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 65 (class 1255 OID 48129)
-- Dependencies: 1083 7
-- Name: ft_del_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_del_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return OLD;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_del_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 149 (class 1255 OID 54152)
-- Dependencies: 7 1083
-- Name: ft_ins_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_address() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_address() OWNER TO "gm-dbo";

--
-- TOC entry 242 (class 1255 OID 54338)
-- Dependencies: 1083 7
-- Name: ft_ins_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 239 (class 1255 OID 54332)
-- Dependencies: 7 1083
-- Name: ft_ins_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 95 (class 1255 OID 54044)
-- Dependencies: 7 1083
-- Name: ft_ins_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 98 (class 1255 OID 54050)
-- Dependencies: 7 1083
-- Name: ft_ins_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 266 (class 1255 OID 54396)
-- Dependencies: 7 1083
-- Name: ft_ins_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 269 (class 1255 OID 54412)
-- Dependencies: 1083 7
-- Name: ft_ins_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 236 (class 1255 OID 54326)
-- Dependencies: 1083 7
-- Name: ft_ins_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 233 (class 1255 OID 54320)
-- Dependencies: 7 1083
-- Name: ft_ins_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 230 (class 1255 OID 54314)
-- Dependencies: 1083 7
-- Name: ft_ins_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 212 (class 1255 OID 54278)
-- Dependencies: 1083 7
-- Name: ft_ins_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 251 (class 1255 OID 54356)
-- Dependencies: 7 1083
-- Name: ft_ins_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 218 (class 1255 OID 54290)
-- Dependencies: 7 1083
-- Name: ft_ins_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 224 (class 1255 OID 54302)
-- Dependencies: 7 1083
-- Name: ft_ins_coded_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_coded_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_coded_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 263 (class 1255 OID 54380)
-- Dependencies: 7 1083
-- Name: ft_ins_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 260 (class 1255 OID 54374)
-- Dependencies: 1083 7
-- Name: ft_ins_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 170 (class 1255 OID 54194)
-- Dependencies: 1083 7
-- Name: ft_ins_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_episode() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_episode() OWNER TO "gm-dbo";

--
-- TOC entry 248 (class 1255 OID 54350)
-- Dependencies: 1083 7
-- Name: ft_ins_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_data() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 60 (class 1255 OID 47757)
-- Dependencies: 7 1083
-- Name: ft_ins_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 245 (class 1255 OID 54344)
-- Dependencies: 7 1083
-- Name: ft_ins_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 101 (class 1255 OID 54056)
-- Dependencies: 7 1083
-- Name: ft_ins_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 167 (class 1255 OID 54188)
-- Dependencies: 7 1083
-- Name: ft_ins_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 227 (class 1255 OID 54308)
-- Dependencies: 7 1083
-- Name: ft_ins_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 104 (class 1255 OID 54062)
-- Dependencies: 7 1083
-- Name: ft_ins_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_identity() OWNER TO "gm-dbo";

--
-- TOC entry 131 (class 1255 OID 54116)
-- Dependencies: 7 1083
-- Name: ft_ins_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 134 (class 1255 OID 54122)
-- Dependencies: 1083 7
-- Name: ft_ins_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 257 (class 1255 OID 54368)
-- Dependencies: 1083 7
-- Name: ft_ins_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 254 (class 1255 OID 54362)
-- Dependencies: 7 1083
-- Name: ft_ins_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 275 (class 1255 OID 54444)
-- Dependencies: 7 1083
-- Name: ft_ins_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 194 (class 1255 OID 54242)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 107 (class 1255 OID 54068)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 128 (class 1255 OID 54110)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 119 (class 1255 OID 54092)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 203 (class 1255 OID 54260)
-- Dependencies: 7 1083
-- Name: ft_ins_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 113 (class 1255 OID 54080)
-- Dependencies: 7 1083
-- Name: ft_ins_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 161 (class 1255 OID 54176)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 215 (class 1255 OID 54284)
-- Dependencies: 1083 7
-- Name: ft_ins_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 200 (class 1255 OID 54254)
-- Dependencies: 7 1083
-- Name: ft_ins_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 185 (class 1255 OID 54224)
-- Dependencies: 7 1083
-- Name: ft_ins_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 116 (class 1255 OID 54086)
-- Dependencies: 1083 7
-- Name: ft_ins_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_occupation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 221 (class 1255 OID 54296)
-- Dependencies: 7 1083
-- Name: ft_ins_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_operation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_operation() OWNER TO "gm-dbo";

--
-- TOC entry 284 (class 1255 OID 54492)
-- Dependencies: 1083 7
-- Name: ft_ins_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 272 (class 1255 OID 54428)
-- Dependencies: 7 1083
-- Name: ft_ins_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 137 (class 1255 OID 54128)
-- Dependencies: 1083 7
-- Name: ft_ins_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 92 (class 1255 OID 54038)
-- Dependencies: 1083 7
-- Name: ft_ins_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 278 (class 1255 OID 54460)
-- Dependencies: 1083 7
-- Name: ft_ins_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_referral() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_referral() OWNER TO "gm-dbo";

--
-- TOC entry 110 (class 1255 OID 54074)
-- Dependencies: 1083 7
-- Name: ft_ins_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 281 (class 1255 OID 54476)
-- Dependencies: 7 1083
-- Name: ft_ins_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_report_query() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 125 (class 1255 OID 54104)
-- Dependencies: 7 1083
-- Name: ft_ins_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff() OWNER TO "gm-dbo";

--
-- TOC entry 122 (class 1255 OID 54098)
-- Dependencies: 1083 7
-- Name: ft_ins_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 140 (class 1255 OID 54134)
-- Dependencies: 1083 7
-- Name: ft_ins_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_state() OWNER TO "gm-dbo";

--
-- TOC entry 146 (class 1255 OID 54146)
-- Dependencies: 7 1083
-- Name: ft_ins_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_street() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_street() OWNER TO "gm-dbo";

--
-- TOC entry 155 (class 1255 OID 54164)
-- Dependencies: 1083 7
-- Name: ft_ins_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_org() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 164 (class 1255 OID 54182)
-- Dependencies: 7 1083
-- Name: ft_ins_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_result() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 158 (class 1255 OID 54170)
-- Dependencies: 7 1083
-- Name: ft_ins_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_test_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 143 (class 1255 OID 54140)
-- Dependencies: 1083 7
-- Name: ft_ins_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_urb() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_urb() OWNER TO "gm-dbo";

--
-- TOC entry 173 (class 1255 OID 54200)
-- Dependencies: 1083 7
-- Name: ft_ins_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 176 (class 1255 OID 54206)
-- Dependencies: 7 1083
-- Name: ft_ins_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 209 (class 1255 OID 54272)
-- Dependencies: 7 1083
-- Name: ft_ins_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 188 (class 1255 OID 54230)
-- Dependencies: 1083 7
-- Name: ft_ins_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 191 (class 1255 OID 54236)
-- Dependencies: 7 1083
-- Name: ft_ins_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 206 (class 1255 OID 54266)
-- Dependencies: 7 1083
-- Name: ft_ins_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 197 (class 1255 OID 54248)
-- Dependencies: 1083 7
-- Name: ft_ins_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 179 (class 1255 OID 54212)
-- Dependencies: 7 1083
-- Name: ft_ins_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 182 (class 1255 OID 54218)
-- Dependencies: 1083 7
-- Name: ft_ins_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 152 (class 1255 OID 54158)
-- Dependencies: 7 1083
-- Name: ft_ins_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 63 (class 1255 OID 48125)
-- Dependencies: 7 1083
-- Name: ft_ins_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_ins_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := 0;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_ins_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 150 (class 1255 OID 54154)
-- Dependencies: 1083 7
-- Name: ft_upd_address(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_address() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_address (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_street, aux_street, number, subunit, addendum, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_street, OLD.aux_street, OLD.number, OLD.subunit, OLD.addendum, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_address() OWNER TO "gm-dbo";

--
-- TOC entry 243 (class 1255 OID 54340)
-- Dependencies: 7 1083
-- Name: ft_upd_allergy(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, substance, substance_code, generics, allergene, atc_code, fk_type, generic_specific, definite
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.substance, OLD.substance_code, OLD.generics, OLD.allergene, OLD.atc_code, OLD.fk_type, OLD.generic_specific, OLD.definite
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy() OWNER TO "gm-dbo";

--
-- TOC entry 240 (class 1255 OID 54334)
-- Dependencies: 1083 7
-- Name: ft_upd_allergy_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_allergy_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_allergy_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_patient, has_allergy
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_patient, OLD.has_allergy
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_allergy_state() OWNER TO "gm-dbo";

--
-- TOC entry 96 (class 1255 OID 54046)
-- Dependencies: 1083 7
-- Name: ft_upd_atc_group(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_group() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_group (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_group() OWNER TO "gm-dbo";

--
-- TOC entry 99 (class 1255 OID 54052)
-- Dependencies: 7 1083
-- Name: ft_upd_atc_substance(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_atc_substance() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_atc_substance (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, name, ddd_amount, fk_ddd_unit, route, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.name, OLD.ddd_amount, OLD.fk_ddd_unit, OLD.route, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_atc_substance() OWNER TO "gm-dbo";

--
-- TOC entry 267 (class 1255 OID 54398)
-- Dependencies: 1083 7
-- Name: ft_upd_beh_fall_typ(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_beh_fall_typ() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_beh_fall_typ (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, code, kurzform, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.code, OLD.kurzform, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_beh_fall_typ() OWNER TO "gm-dbo";

--
-- TOC entry 270 (class 1255 OID 54414)
-- Dependencies: 1083 7
-- Name: ft_upd_behandlungsfall(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_behandlungsfall() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_behandlungsfall (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_patient, fk_falltyp, started, must_pay_prax_geb
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_patient, OLD.fk_falltyp, OLD.started, OLD.must_pay_prax_geb
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_behandlungsfall() OWNER TO "gm-dbo";

--
-- TOC entry 237 (class 1255 OID 54328)
-- Dependencies: 7 1083
-- Name: ft_upd_clin_aux_note(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_aux_note() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_aux_note (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_aux_note() OWNER TO "gm-dbo";

--
-- TOC entry 234 (class 1255 OID 54322)
-- Dependencies: 7 1083
-- Name: ft_upd_clin_diag(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_diag() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_diag (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative, laterality, is_chronic, is_active, is_definite, clinically_relevant
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative, OLD.laterality, OLD.is_chronic, OLD.is_active, OLD.is_definite, OLD.clinically_relevant
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_diag() OWNER TO "gm-dbo";

--
-- TOC entry 231 (class 1255 OID 54316)
-- Dependencies: 1083 7
-- Name: ft_upd_clin_hx_family(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_hx_family() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_hx_family (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_hx_family_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_hx_family_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_hx_family() OWNER TO "gm-dbo";

--
-- TOC entry 213 (class 1255 OID 54280)
-- Dependencies: 1083 7
-- Name: ft_upd_clin_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, type, code
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.type, OLD.code
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 252 (class 1255 OID 54358)
-- Dependencies: 7 1083
-- Name: ft_upd_clin_medication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_medication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_medication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, last_prescribed, fk_last_script, discontinued, brandname, generic, adjuvant, dosage_form, ufk_drug, drug_db, atc_code, is_cr, dosage, period, dosage_unit, directions, is_prn
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.last_prescribed, OLD.fk_last_script, OLD.discontinued, OLD.brandname, OLD.generic, OLD.adjuvant, OLD.dosage_form, OLD.ufk_drug, OLD.drug_db, OLD.atc_code, OLD.is_cr, OLD.dosage, OLD.period, OLD.dosage_unit, OLD.directions, OLD.is_prn
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_medication() OWNER TO "gm-dbo";

--
-- TOC entry 219 (class 1255 OID 54292)
-- Dependencies: 7 1083
-- Name: ft_upd_clin_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_clin_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_clin_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_clin_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 225 (class 1255 OID 54304)
-- Dependencies: 7 1083
-- Name: ft_upd_coded_narrative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_coded_narrative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_coded_narrative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, term, code, xfk_coding_system
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.term, OLD.code, OLD.xfk_coding_system
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_coded_narrative() OWNER TO "gm-dbo";

--
-- TOC entry 264 (class 1255 OID 54382)
-- Dependencies: 7 1083
-- Name: ft_upd_doc_desc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_desc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_desc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_doc, text
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_doc, OLD.text
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_desc() OWNER TO "gm-dbo";

--
-- TOC entry 261 (class 1255 OID 54376)
-- Dependencies: 7 1083
-- Name: ft_upd_doc_med(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_doc_med() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_doc_med (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_encounter, fk_episode, fk_type, comment, date, ext_ref
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_encounter, OLD.fk_episode, OLD.fk_type, OLD.comment, OLD.date, OLD.ext_ref
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_doc_med() OWNER TO "gm-dbo";

--
-- TOC entry 171 (class 1255 OID 54196)
-- Dependencies: 7 1083
-- Name: ft_upd_episode(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_episode() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_episode (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_patient, description, is_open
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_patient, OLD.description, OLD.is_open
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_episode() OWNER TO "gm-dbo";

--
-- TOC entry 249 (class 1255 OID 54352)
-- Dependencies: 7 1083
-- Name: ft_upd_form_data(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_data() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_data (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_instance, fk_form_field, value
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_instance, OLD.fk_form_field, OLD.value
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_data() OWNER TO "gm-dbo";

--
-- TOC entry 61 (class 1255 OID 47759)
-- Dependencies: 7 1083
-- Name: ft_upd_form_defs(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_defs() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_defs (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, country, locale, soap_cat, name_short, name_long, revision, template, engine, in_use, url, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.country, OLD.locale, OLD.soap_cat, OLD.name_short, OLD.name_long, OLD.revision, OLD.template, OLD.engine, OLD.in_use, OLD.url, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_defs() OWNER TO "gm-dbo";

--
-- TOC entry 246 (class 1255 OID 54346)
-- Dependencies: 7 1083
-- Name: ft_upd_form_instances(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_form_instances() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_form_instances (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_form_def, form_name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_form_def, OLD.form_name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_form_instances() OWNER TO "gm-dbo";

--
-- TOC entry 102 (class 1255 OID 54058)
-- Dependencies: 1083 7
-- Name: ft_upd_gender_label(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_gender_label() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_gender_label (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, tag, label, sort_weight, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.tag, OLD.label, OLD.sort_weight, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_gender_label() OWNER TO "gm-dbo";

--
-- TOC entry 168 (class 1255 OID 54190)
-- Dependencies: 1083 7
-- Name: ft_upd_health_issue(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_health_issue() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_health_issue (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, description, laterality, age_noted, is_active, clinically_relevant, is_confidential, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.description, OLD.laterality, OLD.age_noted, OLD.is_active, OLD.clinically_relevant, OLD.is_confidential, OLD.is_cause_of_death
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_health_issue() OWNER TO "gm-dbo";

--
-- TOC entry 228 (class 1255 OID 54310)
-- Dependencies: 7 1083
-- Name: ft_upd_hx_family_item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_hx_family_item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_hx_family_item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_narrative_condition, fk_relative, name_relative, dob_relative, condition, age_noted, age_of_death, is_cause_of_death
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_narrative_condition, OLD.fk_relative, OLD.name_relative, OLD.dob_relative, OLD.condition, OLD.age_noted, OLD.age_of_death, OLD.is_cause_of_death
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_hx_family_item() OWNER TO "gm-dbo";

--
-- TOC entry 105 (class 1255 OID 54064)
-- Dependencies: 7 1083
-- Name: ft_upd_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, deleted, pupic, gender, karyotype, dob, fk_marital_status, cob, deceased, title
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.deleted, OLD.pupic, OLD.gender, OLD.karyotype, OLD.dob, OLD.fk_marital_status, OLD.cob, OLD.deceased, OLD.title
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_identity() OWNER TO "gm-dbo";

--
-- TOC entry 132 (class 1255 OID 54118)
-- Dependencies: 7 1083
-- Name: ft_upd_inbox_item_category(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_category() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_category (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_category() OWNER TO "gm-dbo";

--
-- TOC entry 135 (class 1255 OID 54124)
-- Dependencies: 7 1083
-- Name: ft_upd_inbox_item_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_inbox_item_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_inbox_item_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_inbox_item_category, description, is_user
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_inbox_item_category, OLD.description, OLD.is_user
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_inbox_item_type() OWNER TO "gm-dbo";

--
-- TOC entry 258 (class 1255 OID 54370)
-- Dependencies: 1083 7
-- Name: ft_upd_incoming_data_unmatchable(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatchable() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatchable (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatchable() OWNER TO "gm-dbo";

--
-- TOC entry 255 (class 1255 OID 54364)
-- Dependencies: 1083 7
-- Name: ft_upd_incoming_data_unmatched(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_incoming_data_unmatched() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_incoming_data_unmatched (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient_candidates, request_id, firstnames, lastnames, dob, postcode, other_info, type, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient_candidates, OLD.request_id, OLD.firstnames, OLD.lastnames, OLD.dob, OLD.postcode, OLD.other_info, OLD.type, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_incoming_data_unmatched() OWNER TO "gm-dbo";

--
-- TOC entry 276 (class 1255 OID 54446)
-- Dependencies: 1083 7
-- Name: ft_upd_lab_test_gnr(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lab_test_gnr() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lab_test_gnr (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lab_test_gnr() OWNER TO "gm-dbo";

--
-- TOC entry 195 (class 1255 OID 54244)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_constraint2vacc_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_constraint2vacc_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_constraint2vacc_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccination_course, fk_constraint
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccination_course, OLD.fk_constraint
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_constraint2vacc_course() OWNER TO "gm-dbo";

--
-- TOC entry 108 (class 1255 OID 54070)
-- Dependencies: 1083 7
-- Name: ft_upd_lnk_identity2ext_id(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2ext_id() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2ext_id (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, external_id, fk_origin, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.external_id, OLD.fk_origin, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2ext_id() OWNER TO "gm-dbo";

--
-- TOC entry 129 (class 1255 OID 54112)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_identity2primary_doc(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_identity2primary_doc() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_identity2primary_doc (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk, fk_identity, fk_primary_doc
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk, OLD.fk_identity, OLD.fk_primary_doc
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_identity2primary_doc() OWNER TO "gm-dbo";

--
-- TOC entry 120 (class 1255 OID 54094)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_job2person(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_job2person() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_job2person (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_occupation, activities
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_occupation, OLD.activities
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_job2person() OWNER TO "gm-dbo";

--
-- TOC entry 204 (class 1255 OID 54262)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_pat2vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_pat2vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_pat2vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, fk_course
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.fk_course
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_pat2vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 114 (class 1255 OID 54082)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_person2relative(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_person2relative() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_person2relative (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_identity, id_relative, id_relation_type, started, ended
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_identity, OLD.id_relative, OLD.id_relation_type, OLD.started, OLD.ended
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_person2relative() OWNER TO "gm-dbo";

--
-- TOC entry 162 (class 1255 OID 54178)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_tst2norm(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_tst2norm() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_tst2norm (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_test, id_norm
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_test, OLD.id_norm
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_tst2norm() OWNER TO "gm-dbo";

--
-- TOC entry 216 (class 1255 OID 54286)
-- Dependencies: 1083 7
-- Name: ft_upd_lnk_type2item(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_type2item() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_type2item (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_type, fk_item
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_type, OLD.fk_item
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 201 (class 1255 OID 54256)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_vaccination_course2schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccination_course2schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccination_course2schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_course, fk_schedule
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_course, OLD.fk_schedule
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccination_course2schedule() OWNER TO "gm-dbo";

--
-- TOC entry 186 (class 1255 OID 54226)
-- Dependencies: 7 1083
-- Name: ft_upd_lnk_vaccine2inds(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_lnk_vaccine2inds() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_lnk_vaccine2inds (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_vaccine, fk_indication
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_vaccine, OLD.fk_indication
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_lnk_vaccine2inds() OWNER TO "gm-dbo";

--
-- TOC entry 117 (class 1255 OID 54088)
-- Dependencies: 7 1083
-- Name: ft_upd_occupation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_occupation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_occupation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_occupation() OWNER TO "gm-dbo";

--
-- TOC entry 222 (class 1255 OID 54298)
-- Dependencies: 7 1083
-- Name: ft_upd_operation(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_operation() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_operation (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_health_issue, fk_encounter, clin_where, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_health_issue, OLD.fk_encounter, OLD.clin_where, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_operation() OWNER TO "gm-dbo";

--
-- TOC entry 285 (class 1255 OID 54494)
-- Dependencies: 7 1083
-- Name: ft_upd_paperwork_templates(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_paperwork_templates() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_paperwork_templates (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_template_type, instance_type, name_short, name_long, external_version, gnumed_revision, engine, in_use, filename, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_template_type, OLD.instance_type, OLD.name_short, OLD.name_long, OLD.external_version, OLD.gnumed_revision, OLD.engine, OLD.in_use, OLD.filename, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_paperwork_templates() OWNER TO "gm-dbo";

--
-- TOC entry 273 (class 1255 OID 54430)
-- Dependencies: 7 1083
-- Name: ft_upd_prax_geb_paid(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_prax_geb_paid() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_prax_geb_paid (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_fall, paid_amount, paid_when, paid_with
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_fall, OLD.paid_amount, OLD.paid_when, OLD.paid_with
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_prax_geb_paid() OWNER TO "gm-dbo";

--
-- TOC entry 138 (class 1255 OID 54130)
-- Dependencies: 7 1083
-- Name: ft_upd_provider_inbox(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_provider_inbox() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_provider_inbox (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_staff, fk_inbox_item_type, comment, ufk_context, data, importance
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_staff, OLD.fk_inbox_item_type, OLD.comment, OLD.ufk_context, OLD.data, OLD.importance
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_provider_inbox() OWNER TO "gm-dbo";

--
-- TOC entry 93 (class 1255 OID 54040)
-- Dependencies: 1083 7
-- Name: ft_upd_ref_source(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_ref_source() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_ref_source (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name_short, name_long, version, description, source
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name_short, OLD.name_long, OLD.version, OLD.description, OLD.source
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_ref_source() OWNER TO "gm-dbo";

--
-- TOC entry 279 (class 1255 OID 54462)
-- Dependencies: 7 1083
-- Name: ft_upd_referral(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_referral() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_referral (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_referee, fk_form
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_referee, OLD.fk_form
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_referral() OWNER TO "gm-dbo";

--
-- TOC entry 111 (class 1255 OID 54076)
-- Dependencies: 1083 7
-- Name: ft_upd_relation_types(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_relation_types() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_relation_types (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, inverse, biological, biol_verified, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.inverse, OLD.biological, OLD.biol_verified, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_relation_types() OWNER TO "gm-dbo";

--
-- TOC entry 282 (class 1255 OID 54478)
-- Dependencies: 7 1083
-- Name: ft_upd_report_query(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_report_query() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_report_query (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, label, cmd
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.label, OLD.cmd
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_report_query() OWNER TO "gm-dbo";

--
-- TOC entry 126 (class 1255 OID 54106)
-- Dependencies: 7 1083
-- Name: ft_upd_staff(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_identity, fk_role, db_user, short_alias, comment, is_active
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_identity, OLD.fk_role, OLD.db_user, OLD.short_alias, OLD.comment, OLD.is_active
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff() OWNER TO "gm-dbo";

--
-- TOC entry 123 (class 1255 OID 54100)
-- Dependencies: 7 1083
-- Name: ft_upd_staff_role(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_staff_role() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_staff_role (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_staff_role() OWNER TO "gm-dbo";

--
-- TOC entry 141 (class 1255 OID 54136)
-- Dependencies: 7 1083
-- Name: ft_upd_state(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_state() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_state (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, code, country, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.code, OLD.country, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_state() OWNER TO "gm-dbo";

--
-- TOC entry 147 (class 1255 OID 54148)
-- Dependencies: 1083 7
-- Name: ft_upd_street(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_street() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_street (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_urb, name, postcode, suburb, lat_lon
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_urb, OLD.name, OLD.postcode, OLD.suburb, OLD.lat_lon
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_street() OWNER TO "gm-dbo";

--
-- TOC entry 156 (class 1255 OID 54166)
-- Dependencies: 1083 7
-- Name: ft_upd_test_org(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_org() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_org (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_org, fk_adm_contact, fk_med_contact, internal_name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_org, OLD.fk_adm_contact, OLD.fk_med_contact, OLD.internal_name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_org() OWNER TO "gm-dbo";

--
-- TOC entry 165 (class 1255 OID 54184)
-- Dependencies: 1083 7
-- Name: ft_upd_test_result(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_result() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_result (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, pk, fk_type, val_num, val_alpha, val_unit, val_normal_min, val_normal_max, val_normal_range, val_target_min, val_target_max, val_target_range, abnormality_indicator, norm_ref_group, note_provider, material, material_detail, fk_intended_reviewer
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.pk, OLD.fk_type, OLD.val_num, OLD.val_alpha, OLD.val_unit, OLD.val_normal_min, OLD.val_normal_max, OLD.val_normal_range, OLD.val_target_min, OLD.val_target_max, OLD.val_target_range, OLD.abnormality_indicator, OLD.norm_ref_group, OLD.note_provider, OLD.material, OLD.material_detail, OLD.fk_intended_reviewer
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_result() OWNER TO "gm-dbo";

--
-- TOC entry 159 (class 1255 OID 54172)
-- Dependencies: 7 1083
-- Name: ft_upd_test_type(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_test_type() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_test_type (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_test_org, code, coding_system, name, comment, conversion_unit
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_test_org, OLD.code, OLD.coding_system, OLD.name, OLD.comment, OLD.conversion_unit
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_test_type() OWNER TO "gm-dbo";

--
-- TOC entry 144 (class 1255 OID 54142)
-- Dependencies: 7 1083
-- Name: ft_upd_urb(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_urb() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_urb (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, id_state, postcode, lat_lon, name
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.id_state, OLD.postcode, OLD.lat_lon, OLD.name
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_urb() OWNER TO "gm-dbo";

--
-- TOC entry 174 (class 1255 OID 54202)
-- Dependencies: 1083 7
-- Name: ft_upd_vacc_indication(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_indication() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_indication (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_indication() OWNER TO "gm-dbo";

--
-- TOC entry 177 (class 1255 OID 54208)
-- Dependencies: 7 1083
-- Name: ft_upd_vacc_route(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vacc_route() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vacc_route (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, abbreviation, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.abbreviation, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vacc_route() OWNER TO "gm-dbo";

--
-- TOC entry 210 (class 1255 OID 54274)
-- Dependencies: 7 1083
-- Name: ft_upd_vaccination(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk_item, clin_when, fk_encounter, fk_episode, narrative, soap_cat, id, fk_provider, fk_vaccine, site, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk_item, OLD.clin_when, OLD.fk_encounter, OLD.fk_episode, OLD.narrative, OLD.soap_cat, OLD.id, OLD.fk_provider, OLD.fk_vaccine, OLD.site, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination() OWNER TO "gm-dbo";

--
-- TOC entry 189 (class 1255 OID 54232)
-- Dependencies: 7 1083
-- Name: ft_upd_vaccination_course(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_recommended_by, fk_indication, is_active, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_recommended_by, OLD.fk_indication, OLD.is_active, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course() OWNER TO "gm-dbo";

--
-- TOC entry 192 (class 1255 OID 54238)
-- Dependencies: 7 1083
-- Name: ft_upd_vaccination_course_constraint(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_course_constraint() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_course_constraint (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, description
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.description
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_course_constraint() OWNER TO "gm-dbo";

--
-- TOC entry 207 (class 1255 OID 54268)
-- Dependencies: 7 1083
-- Name: ft_upd_vaccination_definition(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_definition() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_definition (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, id, fk_course, is_booster, seq_no, min_age_due, max_age_due, min_interval, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.id, OLD.fk_course, OLD.is_booster, OLD.seq_no, OLD.min_age_due, OLD.max_age_due, OLD.min_interval, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_definition() OWNER TO "gm-dbo";

--
-- TOC entry 198 (class 1255 OID 54250)
-- Dependencies: 1083 7
-- Name: ft_upd_vaccination_schedule(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccination_schedule() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccination_schedule (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, name, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.name, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccination_schedule() OWNER TO "gm-dbo";

--
-- TOC entry 180 (class 1255 OID 54214)
-- Dependencies: 1083 7
-- Name: ft_upd_vaccine(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, id_route, trade_name, short_name, is_live, min_age, max_age, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.id_route, OLD.trade_name, OLD.short_name, OLD.is_live, OLD.min_age, OLD.max_age, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine() OWNER TO "gm-dbo";

--
-- TOC entry 183 (class 1255 OID 54220)
-- Dependencies: 1083 7
-- Name: ft_upd_vaccine_batches(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_vaccine_batches() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_vaccine_batches (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_vaccine, batch_no
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_vaccine, OLD.batch_no
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_vaccine_batches() OWNER TO "gm-dbo";

--
-- TOC entry 153 (class 1255 OID 54160)
-- Dependencies: 1083 7
-- Name: ft_upd_waiting_list(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_waiting_list() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_waiting_list (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, fk_patient, registered, urgency, list_position, comment
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.fk_patient, OLD.registered, OLD.urgency, OLD.list_position, OLD.comment
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_waiting_list() OWNER TO "gm-dbo";

--
-- TOC entry 64 (class 1255 OID 48127)
-- Dependencies: 1083 7
-- Name: ft_upd_xlnk_identity(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION ft_upd_xlnk_identity() RETURNS "trigger"
    AS $$
BEGIN
	NEW.row_version := OLD.row_version + 1;
	NEW.modified_when := CURRENT_TIMESTAMP;
	NEW.modified_by := SESSION_USER;
	INSERT INTO audit.log_xlnk_identity (
		orig_version, orig_when, orig_by, orig_tableoid, audit_action,
		pk_audit, row_version, modified_when, modified_by, pk, xfk_identity, pupic, data
	) VALUES (
		OLD.row_version, OLD.modified_when, OLD.modified_by, TG_RELID, TG_OP,
		OLD.pk_audit, OLD.row_version, OLD.modified_when, OLD.modified_by, OLD.pk, OLD.xfk_identity, OLD.pupic, OLD.data
	);
	return NEW;
END;$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION audit.ft_upd_xlnk_identity() OWNER TO "gm-dbo";

--
-- TOC entry 72 (class 1255 OID 48972)
-- Dependencies: 1083 7
-- Name: trf_announce_episode_mod(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_episode_mod() RETURNS "trigger"
    AS $$
declare
	patient_pk integer;
begin
	-- get patient ID
	if TG_OP = 'DELETE' then
		-- if no patient in episode
		if OLD.fk_patient is null then
			-- get it from attached health issue
			select into patient_pk fk_patient
				from clin.health_issue
				where pk = OLD.fk_health_issue;
		else
			patient_pk := OLD.fk_patient;
		end if;
	else
		-- if no patient in episode
		if NEW.fk_patient is null then
			-- get it from attached health issue
			select into patient_pk fk_patient
				from clin.health_issue
				where pk = NEW.fk_health_issue;
		else
			patient_pk := NEW.fk_patient;
		end if;
	end if;
	-- execute() the NOTIFY
	execute 'notify "episode_change_db:' || patient_pk || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION audit.trf_announce_episode_mod() OWNER TO "gm-dbo";

--
-- TOC entry 73 (class 1255 OID 48994)
-- Dependencies: 1083 7
-- Name: trf_announce_h_issue_mod(); Type: FUNCTION; Schema: audit; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_h_issue_mod() RETURNS "trigger"
    AS $$
declare
	patient_pk integer;
begin
	-- get patient ID
	if TG_OP = 'DELETE' then
		patient_pk := OLD.fk_patient;
	else
		patient_pk := NEW.fk_patient;
	end if;
	execute 'notify "health_issue_change_db:' || patient_pk || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION audit.trf_announce_h_issue_mod() OWNER TO "gm-dbo";

SET search_path = blobs, pg_catalog;

--
-- TOC entry 91 (class 1255 OID 54037)
-- Dependencies: 1083 11
-- Name: delete_document(integer, integer); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION delete_document(integer, integer) RETURNS boolean
    AS $_$
DECLARE
	_pk_doc alias for $1;
	_pk_encounter alias for $2;
	_del_note text;
	_doc_row record;
	_obj_row record;
	tmp text;
BEGIN
	select * into _doc_row from blobs.doc_med where pk = _pk_doc;
	_del_note := _('Deletion of document') || E':
'
		|| ' '
			|| to_char(_doc_row.date, 'YYYY-MM-DD HH24:MI')
			|| ' "' || (select _(dt.name) from blobs.doc_type dt where pk = _doc_row.fk_type) || '"'
			|| coalesce(' (' || _doc_row.ext_ref || ')', '')
		|| coalesce(E'
 ' || _doc_row.comment, '')
	;
	FOR _obj_row IN select * from blobs.doc_obj where fk_doc = _pk_doc order by seq_idx LOOP
		_del_note := _del_note || E'
'
			|| ' #' || coalesce(_obj_row.seq_idx, '-1') || ': "' || coalesce(_obj_row.comment, '') || E'"
'
			|| ' ' || coalesce(_obj_row.filename, '') || E'
';
	end LOOP;
	insert into clin.clin_narrative
		(fk_encounter, fk_episode, narrative, soap_cat)
	values (
		_pk_encounter,
		_doc_row.fk_episode,
		_del_note,
		NULL
	);
	delete from blobs.doc_med where pk = _pk_doc;
	return True;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION blobs.delete_document(integer, integer) OWNER TO "gm-dbo";

--
-- TOC entry 291 (class 1255 OID 54508)
-- Dependencies: 1083 11
-- Name: trf_announce_doc_mod(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_identity;
	else
		_pk_identity := NEW.fk_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'blobs.trf_announce_doc_mod(): cannot determine identity PK on table <blobs.doc_med>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "doc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 292 (class 1255 OID 54510)
-- Dependencies: 1083 11
-- Name: trf_announce_doc_page_mod(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_doc_page_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_doc
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_identity from blobs.doc_med where pk = OLD.fk_doc limit 1;
	else
		select into _pk_identity fk_identity from blobs.doc_med where pk = NEW.fk_doc limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'blobs.trf_announce_doc_page_mod(): cannot determine identity PK on table <blobs.doc_obj>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "doc_page_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_announce_doc_page_mod() OWNER TO "gm-dbo";

--
-- TOC entry 58 (class 1255 OID 47628)
-- Dependencies: 11 1083
-- Name: trf_do_not_duplicate_primary_episode_in_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() RETURNS "trigger"
    AS $$
BEGIN
	-- if already in doc_med
	perform 1 from blobs.doc_med dm where dm.fk_episode = NEW.fk_episode and dm.pk = NEW.fk_doc_med;
	if FOUND then
		-- skip the insert/update
		return null;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_do_not_duplicate_primary_episode_in_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 4837 (class 0 OID 0)
-- Dependencies: 58
-- Name: FUNCTION trf_do_not_duplicate_primary_episode_in_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_do_not_duplicate_primary_episode_in_link_table() IS 'This trigger function is called before a lnk_doc_med2episode
	 row is inserted or updated. It makes sure the episode does
	 not duplicate the primary episode for this document listed
	 in doc_med. If it does the insert/update is skipped.';


--
-- TOC entry 59 (class 1255 OID 47630)
-- Dependencies: 1083 11
-- Name: trf_mark_unreviewed_on_doc_obj_update(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_mark_unreviewed_on_doc_obj_update() RETURNS "trigger"
    AS $$
BEGIN
	if (NEW.data != OLD.data) or ((NEW.data != OLD.data) is NULL) then
		delete from blobs.reviewed_doc_objs where fk_reviewed_row = OLD.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_mark_unreviewed_on_doc_obj_update() OWNER TO "gm-dbo";

--
-- TOC entry 57 (class 1255 OID 47626)
-- Dependencies: 1083 11
-- Name: trf_remove_primary_episode_from_link_table(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_remove_primary_episode_from_link_table() RETURNS "trigger"
    AS $$
BEGIN
	-- if update
	if TG_OP = 'UPDATE' then
		-- and no change
		if NEW.fk_episode = OLD.fk_episode then
			-- then do nothing
			return NEW;
		end if;
	end if;
	-- if already in link table
	perform 1 from blobs.lnk_doc_med2episode ldm2e where ldm2e.fk_episode = NEW.fk_episode and ldm2e.fk_doc_med = NEW.pk;
	if FOUND then
		-- delete from link table
		delete from blobs.lnk_doc_med2episode where fk_episode = NEW.fk_episode and fk_doc_med = NEW.pk;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_remove_primary_episode_from_link_table() OWNER TO "gm-dbo";

--
-- TOC entry 4838 (class 0 OID 0)
-- Dependencies: 57
-- Name: FUNCTION trf_remove_primary_episode_from_link_table(); Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_remove_primary_episode_from_link_table() IS 'This trigger function is called when a doc_med row
	 is inserted or updated. It makes sure the primary
	 episode listed in doc_med is not duplicated in
	 lnk_doc_med2episode for the same document. If it
	 exists in the latter it is removed from there.';


--
-- TOC entry 81 (class 1255 OID 49078)
-- Dependencies: 11 1083
-- Name: trf_verify_page_number(); Type: FUNCTION; Schema: blobs; Owner: gm-dbo
--

CREATE FUNCTION trf_verify_page_number() RETURNS "trigger"
    AS $$
declare
	msg text;
begin
	if NEW.seq_idx is NULL then
		return NEW;
	end if;
	perform 1 from blobs.doc_obj where pk <> NEW.pk and fk_doc = NEW.fk_doc and seq_idx = NEW.seq_idx;
	if FOUND then
		msg := '[blobs.trf_verify_page_number]: uniqueness violation: seq_idx [' || NEW.seq_idx || '] already exists for fk_doc [' || NEW.fk_doc || ']';
		raise exception '%', msg;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION blobs.trf_verify_page_number() OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 67 (class 1255 OID 48914)
-- Dependencies: 1083 8
-- Name: create_cfg_item(text, text, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION create_cfg_item(text, text, text, text, text) RETURNS integer
    AS $_$
declare
	_option alias for $1;
	_val_type alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	real_owner text;
	pk_template integer;
	pk_item integer;
begin
	-- check template
	select into pk_template pk from cfg.cfg_template where name = _option and type = _val_type;
	if not FOUND then
		insert into cfg.cfg_template (name, type) values (_option, _val_type);
		select into pk_template currval('cfg.cfg_template_pk_seq');
	end if;
	if _owner is null then
		select into real_owner CURRENT_USER;
	else
		real_owner := _owner;
	end if;
	-- check item
	if _cookie is NULL then
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie is null;
	else
		select into pk_item pk from cfg.cfg_item where
			fk_template = pk_template and
			owner = real_owner and
			workplace = _workplace and
			cookie = _cookie;
	end if;
	if FOUND then
		return pk_item;
	end if;
	insert into cfg.cfg_item (
		fk_template, workplace, cookie, owner
	) values (
		pk_template,
		_workplace,
		_cookie,
		real_owner
	);
	select into pk_item currval('cfg.cfg_item_pk_seq');
	return pk_item;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.create_cfg_item(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 68 (class 1255 OID 48915)
-- Dependencies: 1083 8
-- Name: set_option(text, anyelement, text, text, text); Type: FUNCTION; Schema: cfg; Owner: gm-dbo
--

CREATE FUNCTION set_option(text, anyelement, text, text, text) RETURNS boolean
    AS $_$
declare
	_option alias for $1;
	_value alias for $2;
	_workplace alias for $3;
	_cookie alias for $4;
	_owner alias for $5;
	val_type text;
	pk_item integer;
	rows integer;
	cmd text;
begin
	-- determine data type
	if _value is of (text, char, varchar, name) then
		val_type := 'string';
	elsif _value is of (smallint, integer, bigint, numeric, boolean) then
		val_type := 'numeric';
	elsif _value is of (bytea) then
		val_type := 'data';
	elsif _value is of (text[]) then
		val_type := 'str_array';
	else
		raise exception 'cfg.set_option(text, any, text, text, text): invalid type of value';
	end if;
	-- create template/item if need be
	select into pk_item cfg.create_cfg_item(_option, val_type, _workplace, _cookie, _owner);
	-- set item value
	cmd := 'select 1 from cfg.cfg_' || val_type || ' where fk_item=' || pk_item || ';';
	execute cmd;
	get diagnostics rows = row_count;
	found := rows <> 0;
	if FOUND then
		if val_type = 'str_array' then
			cmd := 'update cfg.cfg_str_array set value=''{"' || array_to_string(_value, '","') || '"}'' where fk_item=' || pk_item || ';';
		elsif val_type = 'data' then
			cmd := 'update cfg.cfg_data set value=''' || encode(_value, 'escape') || ''' where fk_item=' || pk_item || ';';
		else
			cmd := 'update cfg.cfg_' || val_type || ' set value=' || quote_literal(_value) || ' where fk_item=' || pk_item || ';';
		end if;
		execute cmd;
		return True;
	end if;
	if val_type = 'str_array' then
		cmd := 'insert into cfg.cfg_str_array(fk_item, value) values (' || pk_item || ', ''{"' || array_to_string(_value, '","') || '"}'');';
	elsif val_type = 'data' then
		cmd := 'insert into cfg.cfg_data(fk_item, value) values (' || pk_item || ', ''' || encode(_value, 'escape') || ''');';
	else
		cmd := 'insert into cfg.cfg_' || val_type || ' (fk_item, value) values (' || pk_item || ', ' || quote_literal(_value) || ');';
	end if;
	execute cmd;
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION cfg.set_option(text, anyelement, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4839 (class 0 OID 0)
-- Dependencies: 68
-- Name: FUNCTION set_option(text, anyelement, text, text, text); Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON FUNCTION set_option(text, anyelement, text, text, text) IS 'set option, owner = NULL means CURRENT_USER';


SET search_path = clin, pg_catalog;

--
-- TOC entry 55 (class 1255 OID 47406)
-- Dependencies: 10 1083
-- Name: add_coded_term(text, text, text); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION add_coded_term(text, text, text) RETURNS boolean
    AS $_$
declare
	_term alias for $1;
	_code alias for $2;
	_system alias for $3;
	_tmp text;
begin
	select into _tmp '1' from clin.coded_narrative
		where term = _term and code = _code and xfk_coding_system = _system;
	if found then
		return True;
	end if;
	insert into clin.coded_narrative (term, code, xfk_coding_system)
		values (_term, _code, _system);
	return True;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.add_coded_term(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 54 (class 1255 OID 47373)
-- Dependencies: 1083 10
-- Name: f_announce_clin_item_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_announce_clin_item_mod() RETURNS "trigger"
    AS $$
declare
	episode_id integer;
	patient_id integer;
begin
	-- get episode ID
	if TG_OP = 'DELETE' then
		episode_id := OLD.fk_episode;
	else
		episode_id := NEW.fk_episode;
	end if;
	-- track back to patient ID
	select into patient_id pk_patient
		from clin.v_pat_episodes vpep
		where vpep.pk_episode = episode_id
		limit 1;
	-- now, execute() the NOTIFY
	execute 'notify "item_change_db:' || patient_id || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_announce_clin_item_mod() OWNER TO "gm-dbo";

--
-- TOC entry 52 (class 1255 OID 47305)
-- Dependencies: 1083 10
-- Name: f_del_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_del_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about booster deletes
	if OLD.is_booster then
		return null;
	end if;
	-- any non-booster rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	-- *any* rows left ?
	perform 1 from clin.vaccination_definition where fk_course = OLD.fk_course;
	if not FOUND then
		-- no problem
		return null;
	end if;
	-- any remaining rows can only be booster rows - which is a problem
	msg := 'Cannot delete last non-booster vacc def [' || OLD.pk || '] from course [' || OLD.fk_course || ']. There would be only booster definitions left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_del_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 50 (class 1255 OID 47301)
-- Dependencies: 1083 10
-- Name: f_ins_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_ins_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
BEGIN
	-- do not worry about non-booster inserts
	if NEW.is_booster is false then
		return NEW;
	end if;
	-- only insert booster def if non-booster def exists
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return NEW;
	end if;
	raise exception 'Cannot define booster shot for course [%]. There is no base immunization definition.', NEW.fk_course;
	return null;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_ins_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 76 (class 1255 OID 49024)
-- Dependencies: 10 1083
-- Name: f_protect_clin_root_item(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_protect_clin_root_item() RETURNS boolean
    AS $$
begin
	raise exception 'INSERT/DELETE on <clin_root_item> not allowed.';
	return False;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_protect_clin_root_item() OWNER TO "gm-dbo";

--
-- TOC entry 4840 (class 0 OID 0)
-- Dependencies: 76
-- Name: FUNCTION f_protect_clin_root_item(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION f_protect_clin_root_item() IS 'protect from direct inserts/deletes which the 
	 inheritance system cannot handle properly';


--
-- TOC entry 51 (class 1255 OID 47303)
-- Dependencies: 1083 10
-- Name: f_upd_booster_must_have_base_immunity(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION f_upd_booster_must_have_base_immunity() RETURNS "trigger"
    AS $$
DECLARE
	msg text;
BEGIN
	-- do not worry about non-booster updates
	if NEW.is_booster is false then
		return null;
	end if;
	-- after update to booster still non-booster def available ?
	perform 1 from clin.vaccination_definition where fk_course = NEW.fk_course and seq_no is not null;
	if FOUND then
		return null;
	end if;
	msg := 'Cannot set vacc def [' || NEW.pk || '] to booster for course [' || NEW.fk_course || ']. There would be no base immunization definition left.';
	raise exception '%', msg;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.f_upd_booster_must_have_base_immunity() OWNER TO "gm-dbo";

--
-- TOC entry 288 (class 1255 OID 54500)
-- Dependencies: 10 1083
-- Name: trf_announce_allg_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_mod(): cannot determine identity PK on table <clin.allergy>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_mod() OWNER TO "gm-dbo";

--
-- TOC entry 290 (class 1255 OID 54506)
-- Dependencies: 10 1083
-- Name: trf_announce_allg_state_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_allg_state_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_patient
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.fk_patient;
	else
		_pk_identity := NEW.fk_patient;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_allg_state_mod(): cannot determine identity PK on table <clin.allergy_state>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "allg_state_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_allg_state_mod() OWNER TO "gm-dbo";

--
-- TOC entry 287 (class 1255 OID 54498)
-- Dependencies: 10 1083
-- Name: trf_announce_vacc_mod(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_vacc_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via fk_encounter
	if TG_OP = 'DELETE' then
		select into _pk_identity fk_patient from clin.encounter where pk = OLD.fk_encounter limit 1;
	else
		select into _pk_identity fk_patient from clin.encounter where pk = NEW.fk_encounter limit 1;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'clin.trf_announce_vacc_mod(): cannot determine identity PK on table <clin.vaccination>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "vacc_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_announce_vacc_mod() OWNER TO "gm-dbo";

--
-- TOC entry 74 (class 1255 OID 48997)
-- Dependencies: 10 1083
-- Name: trf_ensure_episode_issue_patient_consistency(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_ensure_episode_issue_patient_consistency() RETURNS "trigger"
    AS $$
declare
	issue_patient integer;
	msg text;
begin
	-- insert or update, both have NEW.*
	if NEW.fk_health_issue is not NULL then
		select into issue_patient fk_patient from clin.health_issue where pk = NEW.fk_health_issue;
		if issue_patient != NEW.fk_patient then
			msg := 'clin.trf_ensure_episode_issue_patient_consistency(): clin.episode must have the same <fk_patient> as the clin.health_issue it is attached to';
			raise exception '%', msg;
		end if;
	end if;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_ensure_episode_issue_patient_consistency() OWNER TO "gm-dbo";

--
-- TOC entry 83 (class 1255 OID 49134)
-- Dependencies: 10 1083
-- Name: trf_sync_allergic_state_on_allergies_modified(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_sync_allergic_state_on_allergies_modified() RETURNS "trigger"
    AS $$
DECLARE
	_fk_patient integer;
	_state integer;
	_no_of_allergies integer;
BEGIN
	if TG_OP = 'INSERT' then
		select into _fk_patient fk_patient from clin.encounter where pk = NEW.fk_encounter;
		_state := 1;
	end if;
	if TG_OP = 'DELETE' then
		-- only run this trigger if deleting last allergy
		select into _fk_patient fk_patient from clin.encounter where pk = OLD.fk_encounter;
		select into _no_of_allergies count(1) from clin.allergies where pk_patient = (
			select pk from clin.encounter where fk_patient = _fk_patient
		);
		if _no_of_allergies > 1 then
			return OLD;		-- still allergies left
		end if;
		_state := NULL;
	end if;
	update clin.allergy_state
		set has_allergy = _state
		where fk_patient = _fk_patient;
	if not FOUND then
		insert into clin.allergy_state
			(fk_patient, has_allergy)
		values
			(_fk_patient, _state);
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_sync_allergic_state_on_allergies_modified() OWNER TO "gm-dbo";

--
-- TOC entry 4841 (class 0 OID 0)
-- Dependencies: 83
-- Name: FUNCTION trf_sync_allergic_state_on_allergies_modified(); Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_sync_allergic_state_on_allergies_modified() IS 'trigger function to sync the allergy state on insert/delete';


--
-- TOC entry 53 (class 1255 OID 47339)
-- Dependencies: 1083 10
-- Name: trf_unique_indication_in_schedule(); Type: FUNCTION; Schema: clin; Owner: gm-dbo
--

CREATE FUNCTION trf_unique_indication_in_schedule() RETURNS "trigger"
    AS $$
DECLARE
	_msg text;
BEGIN
	-- is the indication already linked ?
	perform 1 from clin.v_vaccination_courses_in_schedule where
		pk_vaccination_schedule = NEW.fk_schedule and
		pk_indication = (select fk_indication from clin.vaccination_course where pk=NEW.fk_course);
	if FOUND then
		_msg := 'Cannot link course [' || NEW.fk_course || '] into schedule [' || NEW.fk_schedule || ']. The indication is already linked.';
		raise exception '%', _msg;
		return null;
	end if;
	return null;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION clin.trf_unique_indication_in_schedule() OWNER TO "gm-dbo";

SET search_path = dem, pg_catalog;

--
-- TOC entry 90 (class 1255 OID 54007)
-- Dependencies: 1083 9
-- Name: add_external_id_type(text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_external_id_type(text, text, text) RETURNS integer
    AS $_$
declare
	_name alias for $1;
	_issuer alias for $2;
	_context alias for $3;
	_pk int;
begin
	select pk into _pk from dem.enum_ext_id_types where name = _name and issuer = _issuer;
	if FOUND then
		return _pk;
	end if;
	insert into dem.enum_ext_id_types(name, issuer, context) values (_name, _issuer, _context);
	select currval(pg_get_serial_sequence('dem.enum_ext_id_types', 'pk')) into _pk;
	return _pk;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_external_id_type(text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4842 (class 0 OID 0)
-- Dependencies: 90
-- Name: FUNCTION add_external_id_type(text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION add_external_id_type(text, text, text) IS 'Add an external ID type if it does not exist yet.
	 This implementation is prone to concurrency issues.';


--
-- TOC entry 44 (class 1255 OID 46131)
-- Dependencies: 9 1083
-- Name: add_name(integer, text, text, boolean); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION add_name(integer, text, text, boolean) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_first alias for $2;
	_last alias for $3;
	_active alias for $4;
	_id integer;
BEGIN
    -- deactivate all the existing names if this name is to become active
	if _active then
		update dem.names set active = false where id_identity = _id_identity;
	end if;
	-- name already there for this identity ?
	select into _id id from dem.names where id_identity = _id_identity and firstnames = _first and lastnames = _last;
	if FOUND then
		update dem.names set active = _active where id = _id;
		return _id;
	end if;
	-- no, insert new name
	insert into dem.names (id_identity, firstnames, lastnames, active) values (_id_identity, _first, _last, _active);
	if FOUND then
		return currval('dem.names_id_seq');
	end if;
	return NULL;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.add_name(integer, text, text, boolean) OWNER TO "gm-dbo";

--
-- TOC entry 71 (class 1255 OID 48936)
-- Dependencies: 1083 9
-- Name: create_address(text, text, text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_address(text, text, text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_number ALIAS FOR $1;
	_street ALIAS FOR $2;
	_postcode ALIAS FOR $3;
	_urb ALIAS FOR $4;
	_state_code ALIAS FOR $5;
	_country_code ALIAS FOR $6;
	_subunit alias for $7;
	_street_id integer;
	_address_id integer;
	msg text;
BEGIN
	-- create/get street
	SELECT INTO _street_id dem.create_street(_street, _postcode, _urb, _state_code, _country_code);
	-- create/get and return address
	SELECT INTO _address_id a.id from dem.address a WHERE a.number ILIKE _number and a.id_street = _street_id;
	IF FOUND THEN
		RETURN _address_id;
	END IF;
	INSERT INTO dem.address (number, id_street, subunit) VALUES ( _number, _street_id, _subunit);
	RETURN currval('dem.address_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_address(text, text, text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4843 (class 0 OID 0)
-- Dependencies: 71
-- Name: FUNCTION create_address(text, text, text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_address(text, text, text, text, text, text, text) IS 'This function takes as parameters the number of the address,

	the name of the street, the postal code of the address, the

	name of the urb, the code of the state, the code of the

	country and the subunit. If the country or the state do not exist in the

	database, the function fails.

	At first, the urb, the street and the address are tried to be

	retrieved according to the supplied information. If the fields

	do not match exactly an existing row, a new urb or street is

	created or a new address is created and returned.';


--
-- TOC entry 46 (class 1255 OID 46133)
-- Dependencies: 1083 9
-- Name: create_occupation(text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_occupation(text) RETURNS integer
    AS $_$
DECLARE
	_job alias for $1;
	_id integer;
BEGIN
	select into _id id from dem.occupation where name = _job;
	if FOUND then
		return _id;
	end if;
	insert into dem.occupation (name) values (_job);
	return currval('dem.occupation_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_occupation(text) OWNER TO "gm-dbo";

--
-- TOC entry 70 (class 1255 OID 48935)
-- Dependencies: 1083 9
-- Name: create_street(text, text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_street(text, text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_street ALIAS FOR $1;
	_postcode ALIAS FOR $2;
	_urb ALIAS FOR $3;
	_state_code ALIAS FOR $4;
	_country_code ALIAS FOR $5;
	_urb_id integer;
	_street_id integer;
	msg text;
BEGIN
	-- create/get urb
	SELECT INTO _urb_id dem.create_urb(_urb, _postcode, _state_code, _country_code);
	-- create/get and return street
	SELECT INTO _street_id s.id from dem.street s WHERE s.name ILIKE _street AND s.id_urb = _urb_id AND postcode ILIKE _postcode;
	IF FOUND THEN
		RETURN _street_id;
	END IF;
	INSERT INTO dem.street (name, postcode, id_urb) VALUES (_street, _postcode, _urb_id);
	RETURN currval('dem.street_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_street(text, text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4844 (class 0 OID 0)
-- Dependencies: 70
-- Name: FUNCTION create_street(text, text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_street(text, text, text, text, text) IS 'This function takes a parameters the name of the street,

	the postal code, the name of the urb,

	the postcode of the urb, the code of the state and the

	code of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, both the urb and street are tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created or a new street is created and returned.';


--
-- TOC entry 69 (class 1255 OID 48934)
-- Dependencies: 9 1083
-- Name: create_urb(text, text, text, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION create_urb(text, text, text, text) RETURNS integer
    AS $_$
DECLARE
	_urb ALIAS FOR $1;
	_urb_postcode ALIAS FOR $2;	
	_state_code ALIAS FOR $3;
	_country_code ALIAS FOR $4;
 	_state_id integer;
	_urb_id integer;
	msg text;
BEGIN
 	-- get state
 	SELECT INTO _state_id s.id from dem.state s WHERE s.code = _state_code and s.country = _country_code;
 	IF NOT FOUND THEN
		msg := 'Cannot set address [' || coalesce(_country_code, 'country_code:NULL') || ', ' || coalesce(_state_code, 'state_code:NULL') || ', ' || coalesce(_urb, 'urb:NULL') || ', ' || coalesce(_urb_postcode, 'urb_postcode:NULL') || '].';
		RAISE EXCEPTION '=> %', msg;
 	END IF;
	-- get/create and return urb
	SELECT INTO _urb_id u.id from dem.urb u WHERE u.name ILIKE _urb AND u.id_state = _state_id;
	IF FOUND THEN
		RETURN _urb_id;
	END IF;
	INSERT INTO dem.urb (name, postcode, id_state) VALUES (_urb, _urb_postcode, _state_id);
	RETURN currval('dem.urb_id_seq');
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.create_urb(text, text, text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4845 (class 0 OID 0)
-- Dependencies: 69
-- Name: FUNCTION create_urb(text, text, text, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION create_urb(text, text, text, text) IS 'This function takes a parameters the name of the urb,

	the postcode of the urb, the name of the state and the

	name of the country.

	If the country or the state does not exists in the tables,

	the function fails.

	At first, the urb is tried to be retrieved according to the

	supplied information. If the fields do not match exactly an

	existing row, a new urb is created and returned.';


--
-- TOC entry 75 (class 1255 OID 49019)
-- Dependencies: 9
-- Name: date_trunc_utc(text, timestamp with time zone); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION date_trunc_utc(text, timestamp with time zone) RETURNS timestamp without time zone
    AS $_$select date_trunc($1, $2 at time zone 'UTC');$_$
    LANGUAGE sql IMMUTABLE;


ALTER FUNCTION dem.date_trunc_utc(text, timestamp with time zone) OWNER TO "gm-dbo";

--
-- TOC entry 4846 (class 0 OID 0)
-- Dependencies: 75
-- Name: FUNCTION date_trunc_utc(text, timestamp with time zone); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION date_trunc_utc(text, timestamp with time zone) IS 'date_trunc() is not immutable because it depends on the timezone
	 setting, hence need to use this in index creation, but also need
	 to use it in queries which want to use that index, so make it
	 generally available as a function';


--
-- TOC entry 84 (class 1255 OID 49174)
-- Dependencies: 9
-- Name: dob_is_in_range(timestamp with time zone, interval, interval); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION dob_is_in_range(timestamp with time zone, interval, interval) RETURNS boolean
    AS $_$
select
	($1 - (extract(year from $1) * '1 year'::interval)) -
	(now() - (extract(year from now()) * '1 year'::interval))
	between (-1 * $2) and $3$_$
    LANGUAGE sql;


ALTER FUNCTION dem.dob_is_in_range(timestamp with time zone, interval, interval) OWNER TO "gm-dbo";

--
-- TOC entry 42 (class 1255 OID 46129)
-- Dependencies: 9 1083
-- Name: f_always_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_always_active_name() RETURNS "trigger"
    AS $$
BEGIN
	if NEW.active = false then
		raise exception 'Cannot delete/disable active name. Another name must be activated first.';
		return OLD;
	end if;
	return NEW;
END;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_always_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 43 (class 1255 OID 46130)
-- Dependencies: 1083 9
-- Name: f_delete_names(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_delete_names() RETURNS "trigger"
    AS $$
DECLARE
BEGIN
	DELETE from dem.names WHERE id_identity=OLD.id;
	RETURN OLD;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_delete_names() OWNER TO "gm-dbo";

--
-- TOC entry 41 (class 1255 OID 46128)
-- Dependencies: 1083 9
-- Name: f_uniq_active_name(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION f_uniq_active_name() RETURNS "trigger"
    AS $$
DECLARE
--	tmp text;
BEGIN
--	tmp := 'identity:' || NEW.id_identity || ',id:' || NEW.id || ',name:' || NEW.firstnames || ' ' || NEW.lastnames;
--	raise notice 'uniq_active_name: [%]', tmp;
	if NEW.active = true then
		update dem.names set active = false
		where
			id_identity = NEW.id_identity
				and
			active = true;
	end if;
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.f_uniq_active_name() OWNER TO "gm-dbo";

--
-- TOC entry 48 (class 1255 OID 46167)
-- Dependencies: 9 1083
-- Name: gm_upd_default_states(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION gm_upd_default_states() RETURNS boolean
    AS $$
declare
	_state_code text;
	_state_name text;
	_country_row record;
begin
	_state_code := '??';
	_state_name := 'state/territory/province/region not available';
	-- add default state to countries needing one
	for _country_row in
		select distinct code from dem.country
		where code not in (
			select country from dem.state where code = _state_code
		)
	loop
		raise notice 'adding default state for [%]', _country_row.code;
		execute 'insert into dem.state (code, country, name) values ('
				|| quote_literal(_state_code) || ', '
				|| quote_literal(_country_row.code) || ', '
				|| quote_literal(_state_name) || ');';
	end loop;
	return true;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.gm_upd_default_states() OWNER TO "gm-dbo";

--
-- TOC entry 47 (class 1255 OID 46135)
-- Dependencies: 1083 9
-- Name: new_pupic(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION new_pupic() RETURNS character
    AS $$
DECLARE
BEGIN
   -- how does this work? How do we get new 'unique' numbers?
   RETURN '0000000000';
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.new_pupic() OWNER TO "gm-dbo";

--
-- TOC entry 45 (class 1255 OID 46132)
-- Dependencies: 1083 9
-- Name: set_nickname(integer, text); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION set_nickname(integer, text) RETURNS integer
    AS $_$
DECLARE
	_id_identity alias for $1;
	_nick alias for $2;
	_names_row record;
	msg text;
BEGIN
	-- 0.1: Just always set the nickname inside the active name
	-- post 0.1: openEHR-like (name: pk, fk_identity, name, fk_type, comment, is_legal, is_active ...)
	-- does name exist ?
	select into _names_row * from dem.names where id_identity = _id_identity and active = true;
	if not found then
		msg := 'Cannot set nickname [' || _nick || ']. No active <names> row with id_identity [' || _id_identity || '] found.';
		raise exception '%', msg;
	end if;
	update dem.names set preferred = _nick where id = _names_row.id;
	return _names_row.id;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.set_nickname(integer, text) OWNER TO "gm-dbo";

--
-- TOC entry 4847 (class 0 OID 0)
-- Dependencies: 45
-- Name: FUNCTION set_nickname(integer, text); Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON FUNCTION set_nickname(integer, text) IS 'Setting the nickname only makes sense for the currently active

	 name. However, we also want to keep track of previous nicknames.

	 Hence we would set the nickname right in the active name if

	 it is NULL. It it contains a previous nickname (eg IS NOT NULL)

	 we will inactivate the currently active name and copy it into

	 a new active name but with the nickname set to the new one.

	 Unsetting works the same (IOW *setting* to NULL).';


--
-- TOC entry 294 (class 1255 OID 54514)
-- Dependencies: 1083 9
-- Name: trf_announce_identity_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_identity_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via pk
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.pk;
	else
		_pk_identity := NEW.pk;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_identity_mod(): cannot determine identity PK on table <dem.identity>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "identity_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_identity_mod() OWNER TO "gm-dbo";

--
-- TOC entry 289 (class 1255 OID 54502)
-- Dependencies: 9 1083
-- Name: trf_announce_name_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_name_mod() RETURNS "trigger"
    AS $$
declare
	_pk_identity integer;
begin
	_pk_identity := NULL;
	-- retrieve identity PK via id_identity
	if TG_OP = 'DELETE' then
		_pk_identity := OLD.id_identity;
	else
		_pk_identity := NEW.id_identity;
	end if;
	-- soft error out if not found
	if _pk_identity is NULL then
		raise notice 'dem.trf_announce_name_mod(): cannot determine identity PK on table <dem.names>';
		return NULL;
	end if;
	-- now, execute() the NOTIFY
	execute 'notify "name_mod_db:' || _pk_identity || '"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_name_mod() OWNER TO "gm-dbo";

--
-- TOC entry 293 (class 1255 OID 54512)
-- Dependencies: 1083 9
-- Name: trf_announce_provider_inbox_mod(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_announce_provider_inbox_mod() RETURNS "trigger"
    AS $$
begin
	execute 'notify "provider_inbox_mod_db:"';
	return NULL;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_announce_provider_inbox_mod() OWNER TO "gm-dbo";

--
-- TOC entry 80 (class 1255 OID 49076)
-- Dependencies: 1083 9
-- Name: trf_null_empty_title(); Type: FUNCTION; Schema: dem; Owner: gm-dbo
--

CREATE FUNCTION trf_null_empty_title() RETURNS "trigger"
    AS $$
begin
	if (NEW.title is null) then
		return NEW;
	end if;
	if trim(NEW.title) <> '' then
		return NEW;
	end if;
	NEW.title := NULL;
	return NEW;
end;$$
    LANGUAGE plpgsql;


ALTER FUNCTION dem.trf_null_empty_title() OWNER TO "gm-dbo";

SET search_path = gm, pg_catalog;

--
-- TOC entry 88 (class 1255 OID 54005)
-- Dependencies: 1083 15
-- Name: add_table_for_notifies(name, name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name, name) RETURNS boolean
    AS $_$
DECLARE
	_namespace alias for $1;
	_table alias for $2;
	_signal alias for $3;
	dummy RECORD;
	tmp text;
BEGIN
	-- does table exist ?
	select relname into dummy from pg_class where
		relname = _table and
		relnamespace = (select oid from pg_namespace where nspname = _namespace)
	;
	if not found then
		tmp := _namespace || '.' || _table;
		raise exception 'add_table_for_notifies: Table [%] does not exist.', tmp;
	end if;
	-- make sure we can insert
	delete from gm.notifying_tables where table_name = _table and schema_name = _namespace;
	insert into gm.notifying_tables (
		schema_name,
		table_name,
		signal
	) values (
		_namespace,
		_table,
		_signal
	);
	return true;
END;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.add_table_for_notifies(name, name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4848 (class 0 OID 0)
-- Dependencies: 88
-- Name: FUNCTION add_table_for_notifies(name, name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table, signal name)';


--
-- TOC entry 89 (class 1255 OID 54006)
-- Dependencies: 15
-- Name: add_table_for_notifies(name, name); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION add_table_for_notifies(name, name) RETURNS boolean
    AS $_$select gm.add_table_for_notifies($1, $2, $2);$_$
    LANGUAGE sql;


ALTER FUNCTION gm.add_table_for_notifies(name, name) OWNER TO "gm-dbo";

--
-- TOC entry 4849 (class 0 OID 0)
-- Dependencies: 89
-- Name: FUNCTION add_table_for_notifies(name, name); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION add_table_for_notifies(name, name) IS 'Mark given table for notification trigger generator.
	 Parameters are: (schema, table).
	 Defaults signal to table name.';


--
-- TOC entry 86 (class 1255 OID 49070)
-- Dependencies: 15 1083
-- Name: concat_table_structure(integer); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure(integer) RETURNS text
    AS $_$
declare
	_db_ver alias for $1;
	_struct text;
begin
	if _db_ver < 6 then
		select into _struct gm.concat_table_structure_v1();
		return _struct;
	end if;
	if _db_ver < 8 then
		select into _struct gm.concat_table_structure_v2();
		return _struct;
	end if;
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure(integer) OWNER TO "gm-dbo";

--
-- TOC entry 87 (class 1255 OID 49071)
-- Dependencies: 1083 15
-- Name: concat_table_structure(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure() RETURNS text
    AS $$
declare
	_struct text;
begin
	select into _struct gm.concat_table_structure_v3();
	return _struct;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure() OWNER TO "gm-dbo";

--
-- TOC entry 77 (class 1255 OID 49068)
-- Dependencies: 15 1083
-- Name: concat_table_structure_v1(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v1() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('public', 'dem', 'clin', 'blobs') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v1() OWNER TO "gm-dbo";

--
-- TOC entry 4850 (class 0 OID 0)
-- Dependencies: 77
-- Name: FUNCTION concat_table_structure_v1(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v1() IS 'copy of gm_concat_table_structure() until gnumed_v5, works on public, dem, clin, blobs';


--
-- TOC entry 78 (class 1255 OID 49069)
-- Dependencies: 1083 15
-- Name: concat_table_structure_v2(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v2() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type)
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v2() OWNER TO "gm-dbo";

--
-- TOC entry 4851 (class 0 OID 0)
-- Dependencies: 78
-- Name: FUNCTION concat_table_structure_v2(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v2() IS 'new concat_table_structure() starting with gnumed_v6, works on dem, clin, blobs, cfg, ref, i18n';


--
-- TOC entry 85 (class 1255 OID 54004)
-- Dependencies: 15 1083
-- Name: concat_table_structure_v3(); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION concat_table_structure_v3() RETURNS text
    AS $$
declare
	_row record;
	_total text;
begin
	_total := '';
	-- schema.table.column.data_type
	for _row in
		select * from information_schema.columns cols
			where cols.table_name in (
				select tabs.table_name from information_schema.tables tabs where
					-- those which hold clinical data
					tabs.table_schema in ('dem', 'clin', 'blobs', 'cfg', 'ref', 'i18n') and
					tabs.table_type = 'BASE TABLE'
				)
			order by
				decode(md5(cols.table_schema || cols.table_name || cols.column_name || cols.data_type), 'hex')
	loop
		_total := _total
			|| _row.table_schema || '.'
			|| _row.table_name || '.'
			|| _row.column_name || '::'
			|| _row.udt_name || '
';
	end loop;
	return _total;
end;
$$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION gm.concat_table_structure_v3() OWNER TO "gm-dbo";

--
-- TOC entry 4852 (class 0 OID 0)
-- Dependencies: 85
-- Name: FUNCTION concat_table_structure_v3(); Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON FUNCTION concat_table_structure_v3() IS 'new concat_table_structure() starting with gnumed_v8,
	 works on dem, clin, blobs, cfg, ref, i18n,
	 sorts properly by bytea';


--
-- TOC entry 79 (class 1255 OID 49072)
-- Dependencies: 1083 15
-- Name: log_script_insertion(text, text); Type: FUNCTION; Schema: gm; Owner: gm-dbo
--

CREATE FUNCTION log_script_insertion(text, text) RETURNS text
    AS $_$
declare
	_filename alias for $1;
	_version alias for $2;
	_hash text;
begin
	delete from gm_schema_revision where filename = _filename;
	insert into gm_schema_revision (filename, version) values (
		_filename,
		_version
	);
	select into _hash md5(gm.concat_table_structure());
	return _hash;
end;$_$
    LANGUAGE plpgsql;


ALTER FUNCTION gm.log_script_insertion(text, text) OWNER TO "gm-dbo";

SET search_path = i18n, pg_catalog;

--
-- TOC entry 37 (class 1255 OID 45045)
-- Dependencies: 1083 2
-- Name: force_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION force_curr_lang(text) RETURNS "unknown"
    AS $_$
DECLARE
    _lang ALIAS FOR $1;
BEGIN
    raise notice 'Forcing current language to [%] without checking for translations..', _lang;
    delete from i18n.curr_lang where user = CURRENT_USER;
    insert into i18n.curr_lang(lang) values (_lang);
    return 1;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.force_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 4853 (class 0 OID 0)
-- Dependencies: 37
-- Name: FUNCTION force_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION force_curr_lang(text) IS 'force preferred language to some language:
	 - for "current user"';


--
-- TOC entry 32 (class 1255 OID 45040)
-- Dependencies: 1083 2
-- Name: i18n(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION i18n(text) RETURNS text
    AS $_$
DECLARE
	original ALIAS FOR $1;
BEGIN
	if not exists(select pk from i18n.keys where orig = original) then
		insert into i18n.keys (orig) values (original);
	end if;
	return original;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.i18n(text) OWNER TO "gm-dbo";

--
-- TOC entry 4854 (class 0 OID 0)
-- Dependencies: 32
-- Name: FUNCTION i18n(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION i18n(text) IS 'insert original strings into i18n.keys for later translation';


--
-- TOC entry 36 (class 1255 OID 45044)
-- Dependencies: 2 1083
-- Name: set_curr_lang(text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text) RETURNS "unknown"
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
BEGIN
	if exists(select pk from i18n.translations where lang = _lang) then
		delete from i18n.curr_lang where user = CURRENT_USER;
		insert into i18n.curr_lang (lang) values (_lang);
		return true;
	end if;
	raise notice 'Cannot set current language to [%]. No translations available.', _lang;
	return false;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.set_curr_lang(text) OWNER TO "gm-dbo";

--
-- TOC entry 4855 (class 0 OID 0)
-- Dependencies: 36
-- Name: FUNCTION set_curr_lang(text); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text) IS 'set preferred language:
	 - for "current user"
	 - only if translations for this language are available';


--
-- TOC entry 38 (class 1255 OID 45046)
-- Dependencies: 2 1083
-- Name: set_curr_lang(text, name); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION set_curr_lang(text, name) RETURNS boolean
    AS $_$
DECLARE
	_lang ALIAS FOR $1;
	_user ALIAS FOR $2;
BEGIN
	if exists(select pk from i18n.translations where lang = _lang) then
		delete from i18n.curr_lang where user = _user;
		insert into i18n.curr_lang("user", lang) values (_user, _lang);
		return true;
	end if;
	raise notice 'Cannot set current language to [%]. No translations available.', _lang;
	return False;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.set_curr_lang(text, name) OWNER TO "gm-dbo";

--
-- TOC entry 4856 (class 0 OID 0)
-- Dependencies: 38
-- Name: FUNCTION set_curr_lang(text, name); Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON FUNCTION set_curr_lang(text, name) IS 'set language to first argument for the user named in
	 the second argument if translations are available';


--
-- TOC entry 33 (class 1255 OID 45041)
-- Dependencies: 2 1083
-- Name: upd_tx(text, text, text); Type: FUNCTION; Schema: i18n; Owner: gm-dbo
--

CREATE FUNCTION upd_tx(text, text, text) RETURNS boolean
    AS $_$
declare
	_lang alias for $1;
	_orig alias for $2;
	_trans alias for $3;
	_tmp text;
begin
	select into _tmp '1' from i18n.keys where orig=_orig;
	if not found then
		_tmp := 'String "' || _orig || '" not found in i18n.keys. No use storing translation.';
		raise notice '%', _tmp;
		-- return 'String "' || _orig || '" not found in i18n.keys. No use storing translation.';
		return False;
	end if;
	delete from i18n.translations where lang=_lang and orig=_orig;
	insert into i18n.translations (lang, orig, trans) values (_lang, _orig, _trans);
	-- return _orig || ' == (' || _lang || ') ==> ' || _trans;
	return True;
end;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION i18n.upd_tx(text, text, text) OWNER TO "gm-dbo";

SET search_path = public, pg_catalog;

--
-- TOC entry 34 (class 1255 OID 45042)
-- Dependencies: 1083 5
-- Name: _(text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text) RETURNS text
    AS $_$
DECLARE
	_orig ALIAS FOR $1;
	trans_str text;
	my_lang text;
BEGIN
	-- get language
	select into my_lang lang from i18n.curr_lang where user = CURRENT_USER;
	if not found then
		return _orig;
	end if;
	-- get translation
	select into trans_str trans from i18n.translations
		where lang = my_lang and orig = _orig;
	if found then
		return trans_str;
	end if;
	return _orig;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public._(text) OWNER TO "gm-dbo";

--
-- TOC entry 4857 (class 0 OID 0)
-- Dependencies: 34
-- Name: FUNCTION _(text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text) IS 'will return either the translation into
	 i18n.curr_lang.lang for the current user
	 or the input,
	 created in public schema for easy access';


--
-- TOC entry 35 (class 1255 OID 45043)
-- Dependencies: 5 1083
-- Name: _(text, text); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION _(text, text) RETURNS text
    AS $_$
DECLARE
	_orig alias for $1;
	_lang alias for $2;
	trans_str text;
BEGIN
	-- no translation available at all ?
	if not exists(select 1 from i18n.translations where orig = _orig) then
		return _orig;
	end if;
	-- get translation
	select into trans_str trans
	from i18n.translations
	where
		lang = _lang
			and
		orig = _orig;
	if not found then
		return _orig;
	end if;
	return trans_str;
END;
$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public._(text, text) OWNER TO "gm-dbo";

--
-- TOC entry 4858 (class 0 OID 0)
-- Dependencies: 35
-- Name: FUNCTION _(text, text); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION _(text, text) IS 'will return either the translation into <text>
	 (2nd argument) for the current user or the input,
	 created in public schema for easy access';


--
-- TOC entry 56 (class 1255 OID 47419)
-- Dependencies: 1083 5
-- Name: f_rfi_type2item(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_rfi_type2item() RETURNS "trigger"
    AS $$
declare
	dummy integer;
	msg text;
begin
	-- does fk_item change at all ?
	if TG_OP = 'UPDATE' then
		if NEW.fk_item = OLD.fk_item then
			return NEW;
		end if;
	end if;
	-- check referential integrity
	select into dummy 1 from clin.clin_root_item where pk_item=NEW.fk_item;
	if not found then
		msg := 'referential integrity violation: clin.lnk_type2item.fk_item [' || NEW.fk_item || '] not in <clin_root_item.pk_item>';
		raise exception '%', msg;
		return NULL;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_rfi_type2item() OWNER TO "gm-dbo";

--
-- TOC entry 4859 (class 0 OID 0)
-- Dependencies: 56
-- Name: FUNCTION f_rfi_type2item(); Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON FUNCTION f_rfi_type2item() IS 'function used to check referential integrity from
	 clin.lnk_type2item to clin.clin_root_item with a custom trigger';


--
-- TOC entry 49 (class 1255 OID 47282)
-- Dependencies: 5 1083
-- Name: f_set_encounter_timezone(); Type: FUNCTION; Schema: public; Owner: gm-dbo
--

CREATE FUNCTION f_set_encounter_timezone() RETURNS "trigger"
    AS $$
begin
	if TG_OP = 'INSERT' then
		NEW.source_time_zone := (select (extract(timezone from (select now()))::text || 'seconds')::interval);
	else
		NEW.source_time_zone := OLD.source_time_zone;
	end if;
	return NEW;
end;
$$
    LANGUAGE plpgsql;


ALTER FUNCTION public.f_set_encounter_timezone() OWNER TO "gm-dbo";

--
-- TOC entry 29 (class 1255 OID 44941)
-- Dependencies: 5 1083
-- Name: gm_create_user(name, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_create_user(name, text) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_password alias for $2;
	_database text;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		_query := 'create user ' || quote_ident(_username)
					|| ' with password ' || quote_literal(_password)
					|| ';';
		execute _query;
		perform 1 from pg_user where usename = _username;
		if not FOUND then
			raise exception 'cannot create user [%]', _username;
			return false;
		end if;
	end if;
	_query := 'alter group "gm-logins" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-doctors" add user ' || quote_ident(_username) || ';';
	execute _query;
	_query := 'alter group "gm-public" add user ' || quote_ident(_username) || ';';
	execute _query;
	-- satisfy "database = samegroup" in pg_hba.conf
	select into _database current_database();
	_query := 'alter group ' || quote_ident(_database) || ' add user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_create_user(name, text) OWNER TO postgres;

--
-- TOC entry 4860 (class 0 OID 0)
-- Dependencies: 29
-- Name: FUNCTION gm_create_user(name, text); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_create_user(name, text) IS 'To create users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 31 (class 1255 OID 44943)
-- Dependencies: 1083 5
-- Name: gm_disable_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_disable_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'alter group "gm-logins" drop user ' || quote_ident(_username) || ';';
	execute _query;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_disable_user(name) OWNER TO postgres;

--
-- TOC entry 4862 (class 0 OID 0)
-- Dependencies: 31
-- Name: FUNCTION gm_disable_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_disable_user(name) IS 'To disable users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 30 (class 1255 OID 44942)
-- Dependencies: 1083 5
-- Name: gm_drop_user(name); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_drop_user(name) RETURNS boolean
    AS $_$
DECLARE
	_username alias for $1;
	_query text;
BEGIN
	perform 1 from pg_user where usename = _username;
	if not FOUND then
		return true;
	end if;
	_query := 'drop user ' || quote_ident(_username) || ';';
	execute _query;
	perform 1 from pg_user where usename = _username;
	if FOUND then
		return false;
	end if;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_drop_user(name) OWNER TO postgres;

--
-- TOC entry 4864 (class 0 OID 0)
-- Dependencies: 30
-- Name: FUNCTION gm_drop_user(name); Type: COMMENT; Schema: public; Owner: postgres
--

COMMENT ON FUNCTION gm_drop_user(name) IS 'To drop users one needs to have superuser rights. We do
	 not want to grant superuser rights to any GNUmed account,
	 however. Therefore this function is owned by postgres and
	 is set SECURITY DEFINER. Only gm-dbo is GRANTed EXECUTE.
	 This way users need to know the gm-dbo (GNUmed admin) password
	 to execute the function. Later on roles should be used to
	 limit execution of this function.';


--
-- TOC entry 66 (class 1255 OID 48822)
-- Dependencies: 5 1083
-- Name: gm_transfer_users(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION gm_transfer_users(text) RETURNS boolean
    AS $_$
DECLARE
	_source_group alias for $1;
	target_group text;
	member_ids int[];
	member_id int;
	member_name text;
	tmp text;
BEGIN
	-- source group exists ?
	perform 1 from pg_group where groname = _source_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): source group [%] does not exist', _source_group;
		return false;
	end if;
	-- target group exists ?
	select into target_group current_database();
	perform 1 from pg_group where groname = target_group;
	if not FOUND then
		raise exception 'gm_transfer_users(): target group [%] does not exist', target_group;
		return false;
	end if;
	-- loop over group member IDs
	select into member_ids grolist from pg_group where groname = _source_group;
	FOR idx IN coalesce(array_lower(member_ids, 1), 0) .. coalesce(array_upper(member_ids, 1), -1) LOOP
		member_id := member_ids[idx];
		select into member_name usename from pg_user where usesysid = member_id;
		tmp := 'gm_transfer_users(text): transferring "'
				|| member_name || '" ('
				|| member_id || ') from group "'
				|| _source_group || '" to group "'
				|| target_group || '"';
		raise notice '%', tmp;
		-- satisfy "database = samegroup" in pg_hba.conf
		tmp := 'alter group ' || quote_ident(target_group) || ' add user ' || quote_ident(member_name) || ';';
		execute tmp;
	end LOOP;
	return true;
END;$_$
    LANGUAGE plpgsql SECURITY DEFINER;


ALTER FUNCTION public.gm_transfer_users(text) OWNER TO postgres;

SET search_path = ref, pg_catalog;

--
-- TOC entry 82 (class 1255 OID 49128)
-- Dependencies: 14 1083
-- Name: trf_protect_template_data(); Type: FUNCTION; Schema: ref; Owner: gm-dbo
--

CREATE FUNCTION trf_protect_template_data() RETURNS "trigger"
    AS $$
BEGIN
	if NEW.data != OLD.data then
		-- look for references in clin.form_instances
		-- if there are any we fail this update no matter what
		perform 1 from clin.form_instances where fk_form_def = NEW.pk;
		if FOUND then
			raise exception 'Updating ref.paperwork_templates.data not allowed because it is referenced from existing forms.';
		end if;
	end if;
	-- otherwise let it happen
	return NEW;
END;$$
    LANGUAGE plpgsql;


ALTER FUNCTION ref.trf_protect_template_data() OWNER TO "gm-dbo";

--
-- TOC entry 4866 (class 0 OID 0)
-- Dependencies: 82
-- Name: FUNCTION trf_protect_template_data(); Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON FUNCTION trf_protect_template_data() IS 'Do not allow updates to the template data if
	 any forms already use this template.';


SET search_path = audit, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 2102 (class 1259 OID 45063)
-- Dependencies: 2878 2879 2880 7
-- Name: audit_fields; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_fields (
    pk_audit integer NOT NULL,
    row_version integer DEFAULT 0 NOT NULL,
    modified_when timestamp with time zone DEFAULT now() NOT NULL,
    modified_by name DEFAULT "current_user"() NOT NULL
);


ALTER TABLE audit.audit_fields OWNER TO "gm-dbo";

--
-- TOC entry 4867 (class 0 OID 0)
-- Dependencies: 2102
-- Name: TABLE audit_fields; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_fields IS 'this table holds all the fields needed for auditing';


--
-- TOC entry 4868 (class 0 OID 0)
-- Dependencies: 2102
-- Name: COLUMN audit_fields.row_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.row_version IS 'the version of the row; mainly just a count';


--
-- TOC entry 4869 (class 0 OID 0)
-- Dependencies: 2102
-- Name: COLUMN audit_fields.modified_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_when IS 'when has this row been committed (created/modified)';


--
-- TOC entry 4870 (class 0 OID 0)
-- Dependencies: 2102
-- Name: COLUMN audit_fields.modified_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_fields.modified_by IS 'by whom has this row been committed (created/modified)';


--
-- TOC entry 2101 (class 1259 OID 45061)
-- Dependencies: 7 2102
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_fields_pk_audit_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_fields_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 4872 (class 0 OID 0)
-- Dependencies: 2101
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_fields_pk_audit_seq OWNED BY audit_fields.pk_audit;


--
-- TOC entry 4873 (class 0 OID 0)
-- Dependencies: 2101
-- Name: audit_fields_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_fields_pk_audit_seq', 12199, true);


--
-- TOC entry 2877 (class 2604 OID 45065)
-- Dependencies: 2101 2102 2102
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_fields ALTER COLUMN pk_audit SET DEFAULT nextval('audit_fields_pk_audit_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2222 (class 1259 OID 46302)
-- Dependencies: 3083 3084 3085 3086 3088 3089 10 2102
-- Name: clin_root_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_root_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk_item integer NOT NULL,
    clin_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    narrative text,
    soap_cat text,
    CONSTRAINT clin_root_item_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_root_item OWNER TO "gm-dbo";

--
-- TOC entry 4875 (class 0 OID 0)
-- Dependencies: 2222
-- Name: TABLE clin_root_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_root_item IS 'ancestor table for clinical items of any kind, basic
	 unit of clinical information, do *not* store data in
	 here directly, use child tables,
	 contains all the clinical narrative aggregated for full
	 text search, ancestor for all tables that want to store
	 clinical free text';


--
-- TOC entry 4876 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.pk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.pk_item IS 'the primary key, not named "id" or "pk" as usual since child
	 tables will have "id"/"pk"-named primary keys already and
	 we would get duplicate columns while inheriting from this
	 table';


--
-- TOC entry 4877 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.clin_when IS 'when this clinical item became known, can be different from
	 when it was entered into the system (= audit.audit_fields.modified_when)';


--
-- TOC entry 4878 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_encounter IS 'the encounter this item belongs to';


--
-- TOC entry 4879 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.fk_episode IS 'the episode this item belongs to';


--
-- TOC entry 4880 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.narrative IS 'each clinical item by default inherits a free text field for clinical narrative';


--
-- TOC entry 4881 (class 0 OID 0)
-- Dependencies: 2222
-- Name: COLUMN clin_root_item.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_root_item.soap_cat IS 'each clinical item must be either one of the S, O, A, P
	 categories or NULL to indicate a non-clinical item';


--
-- TOC entry 2221 (class 1259 OID 46300)
-- Dependencies: 2222 10
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_root_item_pk_item_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_root_item_pk_item_seq OWNER TO "gm-dbo";

--
-- TOC entry 4883 (class 0 OID 0)
-- Dependencies: 2221
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_root_item_pk_item_seq OWNED BY clin_root_item.pk_item;


--
-- TOC entry 4884 (class 0 OID 0)
-- Dependencies: 2221
-- Name: clin_root_item_pk_item_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_root_item_pk_item_seq', 15, true);


--
-- TOC entry 3087 (class 2604 OID 46308)
-- Dependencies: 2221 2222 2222
-- Name: pk_item; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_root_item ALTER COLUMN pk_item SET DEFAULT nextval('clin_root_item_pk_item_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 2418 (class 1259 OID 48786)
-- Dependencies: 3712 3713 3714 3715 3716 3717 3719 2222 13
-- Name: referral; Type: TABLE; Schema: au; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE referral (
    pk_item integer DEFAULT nextval('clin.clin_root_item_pk_item_seq'::regclass),
    id integer NOT NULL,
    fk_referee integer NOT NULL,
    fk_form integer NOT NULL,
    CONSTRAINT referral_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin.clin_root_item);


ALTER TABLE au.referral OWNER TO "gm-dbo";

--
-- TOC entry 4886 (class 0 OID 0)
-- Dependencies: 2418
-- Name: TABLE referral; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON TABLE referral IS 'table for referrals to defined individuals';


--
-- TOC entry 4887 (class 0 OID 0)
-- Dependencies: 2418
-- Name: COLUMN referral.narrative; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.narrative IS 'inherited from clin.clin_root_item;
	 stores text of referral letter';


--
-- TOC entry 4888 (class 0 OID 0)
-- Dependencies: 2418
-- Name: COLUMN referral.fk_referee; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_referee IS 'person to whom the referral is directed';


--
-- TOC entry 4889 (class 0 OID 0)
-- Dependencies: 2418
-- Name: COLUMN referral.fk_form; Type: COMMENT; Schema: au; Owner: gm-dbo
--

COMMENT ON COLUMN referral.fk_form IS 'foreign key to the form instance of
this referral.';


--
-- TOC entry 2417 (class 1259 OID 48784)
-- Dependencies: 2418 13
-- Name: referral_id_seq; Type: SEQUENCE; Schema: au; Owner: gm-dbo
--

CREATE SEQUENCE referral_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE au.referral_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 4891 (class 0 OID 0)
-- Dependencies: 2417
-- Name: referral_id_seq; Type: SEQUENCE OWNED BY; Schema: au; Owner: gm-dbo
--

ALTER SEQUENCE referral_id_seq OWNED BY referral.id;


--
-- TOC entry 4892 (class 0 OID 0)
-- Dependencies: 2417
-- Name: referral_id_seq; Type: SEQUENCE SET; Schema: au; Owner: gm-dbo
--

SELECT pg_catalog.setval('referral_id_seq', 1, false);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2104 (class 1259 OID 45073)
-- Dependencies: 2882 2883 2884 2885 7
-- Name: audit_trail; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audit_trail (
    pk_audit integer NOT NULL,
    orig_version integer DEFAULT 0 NOT NULL,
    orig_when timestamp with time zone NOT NULL,
    orig_by name NOT NULL,
    orig_tableoid oid NOT NULL,
    audit_action text NOT NULL,
    audit_when timestamp with time zone DEFAULT now() NOT NULL,
    audit_by name DEFAULT "current_user"() NOT NULL,
    CONSTRAINT audit_trail_audit_action_check CHECK ((audit_action = ANY (ARRAY['UPDATE'::text, 'DELETE'::text])))
);


ALTER TABLE audit.audit_trail OWNER TO "gm-dbo";

--
-- TOC entry 4893 (class 0 OID 0)
-- Dependencies: 2104
-- Name: TABLE audit_trail; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audit_trail IS 'Each table that needs standard auditing must have a log table inheriting
	 from this table. Log tables have the same name with a prepended "log_".
	 However, log_* tables shall not have constraints.';


--
-- TOC entry 4894 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.orig_version; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_version IS 'the version of this row in the original table previous to the modification';


--
-- TOC entry 4895 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.orig_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_when IS 'previous modification date in the original table';


--
-- TOC entry 4896 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.orig_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_by IS 'who committed the row to the original table';


--
-- TOC entry 4897 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.orig_tableoid; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.orig_tableoid IS 'the table oid of the original table, use this to identify the source table';


--
-- TOC entry 4898 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.audit_action; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_action IS 'either "update" or "delete"';


--
-- TOC entry 4899 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.audit_when; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_when IS 'when committed to this table for auditing';


--
-- TOC entry 4900 (class 0 OID 0)
-- Dependencies: 2104
-- Name: COLUMN audit_trail.audit_by; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON COLUMN audit_trail.audit_by IS 'committed to this table for auditing by whom';


--
-- TOC entry 2103 (class 1259 OID 45071)
-- Dependencies: 2104 7
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audit_trail_pk_audit_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audit_trail_pk_audit_seq OWNER TO "gm-dbo";

--
-- TOC entry 4902 (class 0 OID 0)
-- Dependencies: 2103
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audit_trail_pk_audit_seq OWNED BY audit_trail.pk_audit;


--
-- TOC entry 4903 (class 0 OID 0)
-- Dependencies: 2103
-- Name: audit_trail_pk_audit_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audit_trail_pk_audit_seq', 1, false);


--
-- TOC entry 2100 (class 1259 OID 45053)
-- Dependencies: 2876 7
-- Name: audited_tables; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE audited_tables (
    id integer NOT NULL,
    "schema" name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL
);


ALTER TABLE audit.audited_tables OWNER TO "gm-dbo";

--
-- TOC entry 4905 (class 0 OID 0)
-- Dependencies: 2100
-- Name: TABLE audited_tables; Type: COMMENT; Schema: audit; Owner: gm-dbo
--

COMMENT ON TABLE audited_tables IS 'All tables that need standard auditing must be
	 recorded in this table. Audit triggers will be
	 generated automatically for all tables recorded
	 here.';


--
-- TOC entry 2099 (class 1259 OID 45051)
-- Dependencies: 2100 7
-- Name: audited_tables_id_seq; Type: SEQUENCE; Schema: audit; Owner: gm-dbo
--

CREATE SEQUENCE audited_tables_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE audit.audited_tables_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 4906 (class 0 OID 0)
-- Dependencies: 2099
-- Name: audited_tables_id_seq; Type: SEQUENCE OWNED BY; Schema: audit; Owner: gm-dbo
--

ALTER SEQUENCE audited_tables_id_seq OWNED BY audited_tables.id;


--
-- TOC entry 4907 (class 0 OID 0)
-- Dependencies: 2099
-- Name: audited_tables_id_seq; Type: SEQUENCE SET; Schema: audit; Owner: gm-dbo
--

SELECT pg_catalog.setval('audited_tables_id_seq', 67, true);


--
-- TOC entry 2363 (class 1259 OID 48019)
-- Dependencies: 3487 3488 3489 3490 3491 2104 7
-- Name: log_address; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_address (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_street integer,
    aux_street text,
    number text,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_address OWNER TO "gm-dbo";

--
-- TOC entry 2395 (class 1259 OID 48531)
-- Dependencies: 3647 3648 3649 3650 3651 2104 7
-- Name: log_allergy; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    substance text,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer,
    generic_specific boolean,
    definite boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy OWNER TO "gm-dbo";

--
-- TOC entry 2394 (class 1259 OID 48515)
-- Dependencies: 3642 3643 3644 3645 3646 2104 7
-- Name: log_allergy_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_allergy_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_patient integer,
    has_allergy integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 2345 (class 1259 OID 47715)
-- Dependencies: 3397 3398 3399 3400 3401 2104 7
-- Name: log_atc_group; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_atc_group (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_atc_group OWNER TO "gm-dbo";

--
-- TOC entry 2346 (class 1259 OID 47731)
-- Dependencies: 3402 3403 3404 3405 3406 2104 7
-- Name: log_atc_substance; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_atc_substance (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    name text,
    ddd_amount numeric,
    fk_ddd_unit integer,
    route text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_atc_substance OWNER TO "gm-dbo";

--
-- TOC entry 2455 (class 1259 OID 54386)
-- Dependencies: 3741 3742 3743 3744 3745 7 2104
-- Name: log_beh_fall_typ; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_beh_fall_typ (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    code text,
    kurzform text,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 2456 (class 1259 OID 54402)
-- Dependencies: 3746 3747 3748 3749 3750 2104 7
-- Name: log_behandlungsfall; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_behandlungsfall (
    pk integer,
    fk_patient integer,
    fk_falltyp integer,
    started date,
    must_pay_prax_geb boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2393 (class 1259 OID 48499)
-- Dependencies: 3637 3638 3639 3640 3641 7 2104
-- Name: log_clin_aux_note; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_aux_note (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 2392 (class 1259 OID 48483)
-- Dependencies: 3632 3633 3634 3635 3636 7 2104
-- Name: log_clin_diag; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_diag (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative integer,
    laterality bpchar,
    is_chronic boolean,
    is_active boolean,
    is_definite boolean,
    clinically_relevant boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 2391 (class 1259 OID 48467)
-- Dependencies: 3627 3628 3629 3630 3631 7 2104
-- Name: log_clin_hx_family; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_hx_family (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_hx_family_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 2385 (class 1259 OID 48371)
-- Dependencies: 3597 3598 3599 3600 3601 2104 7
-- Name: log_clin_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    "type" text,
    code text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2398 (class 1259 OID 48579)
-- Dependencies: 3662 3663 3664 3665 3666 2104 7
-- Name: log_clin_medication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_medication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    last_prescribed date,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text,
    ufk_drug text,
    drug_db text,
    atc_code text,
    is_cr boolean,
    dosage numeric[],
    period interval,
    dosage_unit text,
    directions text,
    is_prn boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 2387 (class 1259 OID 48403)
-- Dependencies: 3607 3608 3609 3610 3611 2104 7
-- Name: log_clin_narrative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_clin_narrative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 2389 (class 1259 OID 48435)
-- Dependencies: 3617 3618 3619 3620 3621 7 2104
-- Name: log_coded_narrative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_coded_narrative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    term text,
    code text,
    xfk_coding_system text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_coded_narrative OWNER TO "gm-dbo";

--
-- TOC entry 2402 (class 1259 OID 48643)
-- Dependencies: 3682 3683 3684 3685 3686 2104 7
-- Name: log_doc_desc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_desc (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_doc integer,
    text text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 2401 (class 1259 OID 48627)
-- Dependencies: 3677 3678 3679 3680 3681 7 2104
-- Name: log_doc_med; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_doc_med (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_encounter integer,
    fk_episode integer,
    fk_type integer,
    "comment" text,
    date timestamp with time zone,
    ext_ref text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 2371 (class 1259 OID 48147)
-- Dependencies: 3527 3528 3529 3530 3531 7 2104
-- Name: log_episode; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_episode (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    fk_patient integer,
    description text,
    is_open boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_episode OWNER TO "gm-dbo";

--
-- TOC entry 2397 (class 1259 OID 48563)
-- Dependencies: 3657 3658 3659 3660 3661 7 2104
-- Name: log_form_data; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_data (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_instance integer,
    fk_form_field integer,
    value text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_data OWNER TO "gm-dbo";

--
-- TOC entry 2396 (class 1259 OID 48547)
-- Dependencies: 3652 3653 3654 3655 3656 7 2104
-- Name: log_form_instances; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_form_instances (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_form_def integer,
    form_name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_form_instances OWNER TO "gm-dbo";

--
-- TOC entry 2347 (class 1259 OID 47763)
-- Dependencies: 3407 3408 3409 3410 3411 2104 7
-- Name: log_gender_label; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_gender_label (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    tag text,
    label text,
    sort_weight integer,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_gender_label OWNER TO "gm-dbo";

--
-- TOC entry 2370 (class 1259 OID 48131)
-- Dependencies: 3522 3523 3524 3525 3526 2104 7
-- Name: log_health_issue; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_health_issue (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    description text,
    laterality character varying,
    age_noted interval,
    is_active boolean,
    clinically_relevant boolean,
    is_confidential boolean,
    is_cause_of_death boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_health_issue OWNER TO "gm-dbo";

--
-- TOC entry 2390 (class 1259 OID 48451)
-- Dependencies: 3622 3623 3624 3625 3626 2104 7
-- Name: log_hx_family_item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_hx_family_item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 2348 (class 1259 OID 47779)
-- Dependencies: 3412 3413 3414 3415 3416 2104 7
-- Name: log_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    deleted boolean,
    pupic bpchar,
    gender text,
    karyotype text,
    dob timestamp with time zone,
    fk_marital_status integer,
    cob bpchar,
    deceased timestamp with time zone,
    title text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_identity OWNER TO "gm-dbo";

--
-- TOC entry 2357 (class 1259 OID 47923)
-- Dependencies: 3457 3458 3459 3460 3461 7 2104
-- Name: log_inbox_item_category; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_category (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 2358 (class 1259 OID 47939)
-- Dependencies: 3462 3463 3464 3465 3466 2104 7
-- Name: log_inbox_item_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_inbox_item_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_inbox_item_category integer,
    description text,
    is_user boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2400 (class 1259 OID 48611)
-- Dependencies: 3672 3673 3674 3675 3676 7 2104
-- Name: log_incoming_data_unmatchable; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatchable (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 2399 (class 1259 OID 48595)
-- Dependencies: 3667 3668 3669 3670 3671 2104 7
-- Name: log_incoming_data_unmatched; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_incoming_data_unmatched (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea
)
INHERITS (audit_trail);


ALTER TABLE audit.log_incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 2458 (class 1259 OID 54434)
-- Dependencies: 3756 3757 3758 3759 3760 7 2104
-- Name: log_lab_test_gnr; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lab_test_gnr (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 2379 (class 1259 OID 48275)
-- Dependencies: 3567 3568 3569 3570 3571 2104 7
-- Name: log_lnk_constraint2vacc_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_constraint2vacc_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccination_course integer,
    fk_constraint integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 2349 (class 1259 OID 47795)
-- Dependencies: 3417 3418 3419 3420 3421 7 2104
-- Name: log_lnk_identity2ext_id; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2ext_id (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    external_id text,
    fk_origin integer,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2356 (class 1259 OID 47907)
-- Dependencies: 3452 3453 3454 3455 3456 7 2104
-- Name: log_lnk_identity2primary_doc; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_identity2primary_doc (
    pk integer,
    fk_identity integer,
    fk_primary_doc integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2353 (class 1259 OID 47859)
-- Dependencies: 3437 3438 3439 3440 3441 2104 7
-- Name: log_lnk_job2person; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_job2person (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_occupation integer,
    activities text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 2382 (class 1259 OID 48323)
-- Dependencies: 3582 3583 3584 3585 3586 7 2104
-- Name: log_lnk_pat2vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_pat2vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    fk_course integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2351 (class 1259 OID 47827)
-- Dependencies: 3427 3428 3429 3430 3431 2104 7
-- Name: log_lnk_person2relative; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_person2relative (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_identity integer,
    id_relative integer,
    id_relation_type integer,
    started date,
    ended date
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 2367 (class 1259 OID 48083)
-- Dependencies: 3507 3508 3509 3510 3511 7 2104
-- Name: log_lnk_tst2norm; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_tst2norm (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_test integer,
    id_norm integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 2386 (class 1259 OID 48387)
-- Dependencies: 3602 3603 3604 3605 3606 7 2104
-- Name: log_lnk_type2item; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_type2item (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_type integer,
    fk_item integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 2381 (class 1259 OID 48307)
-- Dependencies: 3577 3578 3579 3580 3581 2104 7
-- Name: log_lnk_vaccination_course2schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccination_course2schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_course integer,
    fk_schedule integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 2376 (class 1259 OID 48227)
-- Dependencies: 3552 3553 3554 3555 3556 7 2104
-- Name: log_lnk_vaccine2inds; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_lnk_vaccine2inds (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_vaccine integer,
    fk_indication integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 2352 (class 1259 OID 47843)
-- Dependencies: 3432 3433 3434 3435 3436 7 2104
-- Name: log_occupation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_occupation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_occupation OWNER TO "gm-dbo";

--
-- TOC entry 2388 (class 1259 OID 48419)
-- Dependencies: 3612 3613 3614 3615 3616 7 2104
-- Name: log_operation; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_operation (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_health_issue integer,
    fk_encounter integer,
    clin_where text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_operation OWNER TO "gm-dbo";

--
-- TOC entry 2461 (class 1259 OID 54482)
-- Dependencies: 3771 3772 3773 3774 3775 2104 7
-- Name: log_paperwork_templates; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_paperwork_templates (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_template_type integer,
    instance_type text,
    name_short text,
    name_long text,
    external_version text,
    gnumed_revision double precision,
    engine text,
    in_use boolean,
    filename text,
    data bytea
)
INHERITS (audit_trail);


ALTER TABLE audit.log_paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 2457 (class 1259 OID 54418)
-- Dependencies: 3751 3752 3753 3754 3755 7 2104
-- Name: log_prax_geb_paid; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_prax_geb_paid (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_fall integer,
    paid_amount numeric,
    paid_when date,
    paid_with integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2359 (class 1259 OID 47955)
-- Dependencies: 3467 3468 3469 3470 3471 2104 7
-- Name: log_provider_inbox; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_provider_inbox (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_staff integer,
    fk_inbox_item_type integer,
    "comment" text,
    ufk_context integer,
    data text,
    importance smallint
)
INHERITS (audit_trail);


ALTER TABLE audit.log_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 2344 (class 1259 OID 47699)
-- Dependencies: 3392 3393 3394 3395 3396 2104 7
-- Name: log_ref_source; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_ref_source (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name_short text,
    name_long text,
    version text,
    description text,
    source text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_ref_source OWNER TO "gm-dbo";

--
-- TOC entry 2459 (class 1259 OID 54450)
-- Dependencies: 3761 3762 3763 3764 3765 2104 7
-- Name: log_referral; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_referral (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_referee integer,
    fk_form integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_referral OWNER TO "gm-dbo";

--
-- TOC entry 2350 (class 1259 OID 47811)
-- Dependencies: 3422 3423 3424 3425 3426 2104 7
-- Name: log_relation_types; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_relation_types (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    inverse integer,
    biological boolean,
    biol_verified boolean,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_relation_types OWNER TO "gm-dbo";

--
-- TOC entry 2460 (class 1259 OID 54466)
-- Dependencies: 3766 3767 3768 3769 3770 7 2104
-- Name: log_report_query; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_report_query (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    label text,
    cmd text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_report_query OWNER TO "gm-dbo";

--
-- TOC entry 2355 (class 1259 OID 47891)
-- Dependencies: 3447 3448 3449 3450 3451 7 2104
-- Name: log_staff; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_identity integer,
    fk_role integer,
    db_user name,
    short_alias text,
    "comment" text,
    is_active boolean
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff OWNER TO "gm-dbo";

--
-- TOC entry 2354 (class 1259 OID 47875)
-- Dependencies: 3442 3443 3444 3445 3446 2104 7
-- Name: log_staff_role; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_staff_role (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_staff_role OWNER TO "gm-dbo";

--
-- TOC entry 2360 (class 1259 OID 47971)
-- Dependencies: 3472 3473 3474 3475 3476 2104 7
-- Name: log_state; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_state (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    code text,
    country bpchar,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_state OWNER TO "gm-dbo";

--
-- TOC entry 2362 (class 1259 OID 48003)
-- Dependencies: 3482 3483 3484 3485 3486 7 2104
-- Name: log_street; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_street (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_urb integer,
    name text,
    postcode text,
    suburb text,
    lat_lon point
)
INHERITS (audit_trail);


ALTER TABLE audit.log_street OWNER TO "gm-dbo";

--
-- TOC entry 2365 (class 1259 OID 48051)
-- Dependencies: 3497 3498 3499 3500 3501 2104 7
-- Name: log_test_org; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_org (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_org integer,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_org OWNER TO "gm-dbo";

--
-- TOC entry 2368 (class 1259 OID 48099)
-- Dependencies: 3512 3513 3514 3515 3516 2104 7
-- Name: log_test_result; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_result (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    pk integer,
    fk_type integer,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_provider text,
    material text,
    material_detail text,
    fk_intended_reviewer integer
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_result OWNER TO "gm-dbo";

--
-- TOC entry 2366 (class 1259 OID 48067)
-- Dependencies: 3502 3503 3504 3505 3506 2104 7
-- Name: log_test_type; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_test_type (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_test_org integer,
    code text,
    coding_system text,
    name text,
    "comment" text,
    conversion_unit text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_test_type OWNER TO "gm-dbo";

--
-- TOC entry 2361 (class 1259 OID 47987)
-- Dependencies: 3477 3478 3479 3480 3481 7 2104
-- Name: log_urb; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_urb (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    id_state integer,
    postcode text,
    lat_lon point,
    name text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_urb OWNER TO "gm-dbo";

--
-- TOC entry 2372 (class 1259 OID 48163)
-- Dependencies: 3532 3533 3534 3535 3536 7 2104
-- Name: log_vacc_indication; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_indication (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 2373 (class 1259 OID 48179)
-- Dependencies: 3537 3538 3539 3540 3541 2104 7
-- Name: log_vacc_route; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vacc_route (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    abbreviation text,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 2384 (class 1259 OID 48355)
-- Dependencies: 3592 3593 3594 3595 3596 7 2104
-- Name: log_vaccination; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk_item integer,
    clin_when timestamp with time zone,
    fk_encounter integer,
    fk_episode integer,
    narrative text,
    soap_cat text,
    id integer,
    fk_patient integer,
    fk_provider integer,
    fk_vaccine integer,
    site text,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination OWNER TO "gm-dbo";

--
-- TOC entry 2377 (class 1259 OID 48243)
-- Dependencies: 3557 3558 3559 3560 3561 2104 7
-- Name: log_vaccination_course; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_recommended_by integer,
    fk_indication integer,
    is_active boolean,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 2378 (class 1259 OID 48259)
-- Dependencies: 3562 3563 3564 3565 3566 2104 7
-- Name: log_vaccination_course_constraint; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_course_constraint (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    description text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 2383 (class 1259 OID 48339)
-- Dependencies: 3587 3588 3589 3590 3591 7 2104
-- Name: log_vaccination_definition; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_definition (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    id integer,
    fk_course integer,
    is_booster boolean,
    seq_no integer,
    min_age_due interval,
    max_age_due interval,
    min_interval interval,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 2380 (class 1259 OID 48291)
-- Dependencies: 3572 3573 3574 3575 3576 7 2104
-- Name: log_vaccination_schedule; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccination_schedule (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    name text,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2374 (class 1259 OID 48195)
-- Dependencies: 3542 3543 3544 3545 3546 7 2104
-- Name: log_vaccine; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    id_route integer,
    trade_name text,
    short_name text,
    is_live boolean,
    min_age interval,
    max_age interval,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 2375 (class 1259 OID 48211)
-- Dependencies: 3547 3548 3549 3550 3551 7 2104
-- Name: log_vaccine_batches; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_vaccine_batches (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_vaccine integer,
    batch_no text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 2364 (class 1259 OID 48035)
-- Dependencies: 3492 3493 3494 3495 3496 7 2104
-- Name: log_waiting_list; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_waiting_list (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    fk_patient integer,
    registered timestamp with time zone,
    urgency integer,
    list_position integer,
    "comment" text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 2369 (class 1259 OID 48115)
-- Dependencies: 3517 3518 3519 3520 3521 7 2104
-- Name: log_xlnk_identity; Type: TABLE; Schema: audit; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE log_xlnk_identity (
    pk_audit integer,
    row_version integer,
    modified_when timestamp with time zone,
    modified_by name,
    pk integer,
    xfk_identity integer,
    pupic text,
    data text
)
INHERITS (audit_trail);


ALTER TABLE audit.log_xlnk_identity OWNER TO "gm-dbo";

SET search_path = blobs, pg_catalog;

--
-- TOC entry 2337 (class 1259 OID 47588)
-- Dependencies: 3378 3379 3380 3381 2102 11
-- Name: doc_desc; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_desc (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_doc integer,
    text text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 4908 (class 0 OID 0)
-- Dependencies: 2337
-- Name: TABLE doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_desc IS 'A textual description of the content such
	 as a result summary. Several of these may
	 belong to one document object.';


--
-- TOC entry 2336 (class 1259 OID 47586)
-- Dependencies: 2337 11
-- Name: doc_desc_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_desc_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_desc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4910 (class 0 OID 0)
-- Dependencies: 2336
-- Name: doc_desc_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_desc_pk_seq OWNED BY doc_desc.pk;


--
-- TOC entry 4911 (class 0 OID 0)
-- Dependencies: 2336
-- Name: doc_desc_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_desc_pk_seq', 2, true);


--
-- TOC entry 2331 (class 1259 OID 47510)
-- Dependencies: 3365 3366 3367 3368 3370 2102 11
-- Name: doc_med; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_med (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_encounter integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_type integer NOT NULL,
    "comment" text,
    date timestamp with time zone DEFAULT now() NOT NULL,
    ext_ref text
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.doc_med OWNER TO "gm-dbo";

--
-- TOC entry 4913 (class 0 OID 0)
-- Dependencies: 2331
-- Name: TABLE doc_med; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_med IS 'a medical document object possibly containing several
	 data objects such as several pages of a paper document';


--
-- TOC entry 4914 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.fk_identity; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_identity IS 'the patient this document belongs to';


--
-- TOC entry 4915 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.fk_encounter; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_encounter IS 'the encounter in which this document was entered into the system';


--
-- TOC entry 4916 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.fk_episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_episode IS 'the episode this document pertains to, this may not be the only
	 one applicable to the document (think discharge letters), see also
	 lnk_doc_med2episode';


--
-- TOC entry 4917 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.fk_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.fk_type IS 'semantic type of document (not type of file or mime
	 type), such as "referral letter", "discharge summary", etc.';


--
-- TOC entry 4918 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med."comment"; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med."comment" IS 'additional short comment such as "abdominal", "ward 3,
	 Dr. Stein", etc.';


--
-- TOC entry 4919 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.date; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.date IS 'date of document content creation (such as exam date),
	 NOT date of document creation or date of import; may
	 be imprecise such as "7/99"';


--
-- TOC entry 4920 (class 0 OID 0)
-- Dependencies: 2331
-- Name: COLUMN doc_med.ext_ref; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_med.ext_ref IS 'external reference string of physical document,
	 original paper copy can be found with this';


--
-- TOC entry 2330 (class 1259 OID 47508)
-- Dependencies: 2331 11
-- Name: doc_med_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_med_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_med_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4922 (class 0 OID 0)
-- Dependencies: 2330
-- Name: doc_med_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_med_pk_seq OWNED BY doc_med.pk;


--
-- TOC entry 4923 (class 0 OID 0)
-- Dependencies: 2330
-- Name: doc_med_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_med_pk_seq', 3, true);


--
-- TOC entry 2335 (class 1259 OID 47568)
-- Dependencies: 3377 11
-- Name: doc_obj; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_obj (
    pk integer NOT NULL,
    fk_doc integer NOT NULL,
    seq_idx integer,
    "comment" text,
    fk_intended_reviewer integer NOT NULL,
    data bytea NOT NULL,
    filename text,
    CONSTRAINT doc_obj_filename_check CHECK ((btrim(COALESCE(filename, 'NULL'::text)) <> ''::text))
);


ALTER TABLE blobs.doc_obj OWNER TO "gm-dbo";

--
-- TOC entry 4925 (class 0 OID 0)
-- Dependencies: 2335
-- Name: TABLE doc_obj; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_obj IS 'possibly several of these form a medical document
	 such as multiple scanned pages/images';


--
-- TOC entry 4926 (class 0 OID 0)
-- Dependencies: 2335
-- Name: COLUMN doc_obj.seq_idx; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.seq_idx IS 'index of this object in the sequence
	 of objects for this document';


--
-- TOC entry 4927 (class 0 OID 0)
-- Dependencies: 2335
-- Name: COLUMN doc_obj."comment"; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj."comment" IS 'optional tiny comment for this
	 object, such as "page 1"';


--
-- TOC entry 4928 (class 0 OID 0)
-- Dependencies: 2335
-- Name: COLUMN doc_obj.fk_intended_reviewer; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 4929 (class 0 OID 0)
-- Dependencies: 2335
-- Name: COLUMN doc_obj.data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.data IS 'actual binary object data;

	 here is why we use bytea:

== --------------------------------------------------

To: leon@oss.minimetria.com

Cc: pgsql-sql@postgresql.org

Subject: Re: [SQL] Recommendation on bytea or blob for binary data like images 

Date: Fri, 02 Sep 2005 16:33:09 -0400

Message-ID: <17794.1125693189@sss.pgh.pa.us>

From: Tom Lane <tgl@sss.pgh.pa.us>

List-Archive: <http://archives.postgresql.org/pgsql-sql>

List-Help: <mailto:majordomo@postgresql.org?body=help>

List-ID: <pgsql-sql.postgresql.org>



leon@oss.minimetria.com writes:

> Hi, I"d like to know what the official recommendation is on which binary

> datatype to use for common small-binary size use.



If bytea will work for you, it"s definitely the thing to use.  The only

real drawback to bytea is that there"s currently no API to read and

write bytea values in a streaming fashion.  If your objects are small

enough that you can load and store them as units, bytea is fine.



BLOBs, on the other hand, have a number of drawbacks --- hard to dump,

impossible to secure, etc.



			regards, tom lane

== --------------------------------------------------';


--
-- TOC entry 4930 (class 0 OID 0)
-- Dependencies: 2335
-- Name: COLUMN doc_obj.filename; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_obj.filename IS 'the filename from when the data was imported - if any, can be NULL,
	 useful for re-export since legacy devices/applications might expect
	 particular file names and not use mime types for file detection';


--
-- TOC entry 2334 (class 1259 OID 47566)
-- Dependencies: 11 2335
-- Name: doc_obj_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_obj_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_obj_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4932 (class 0 OID 0)
-- Dependencies: 2334
-- Name: doc_obj_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_obj_pk_seq OWNED BY doc_obj.pk;


--
-- TOC entry 4933 (class 0 OID 0)
-- Dependencies: 2334
-- Name: doc_obj_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_obj_pk_seq', 4, true);


--
-- TOC entry 2329 (class 1259 OID 47497)
-- Dependencies: 11
-- Name: doc_type; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE doc_type (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE blobs.doc_type OWNER TO "gm-dbo";

--
-- TOC entry 4935 (class 0 OID 0)
-- Dependencies: 2329
-- Name: TABLE doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE doc_type IS 'this table enumerates the document types known to the system';


--
-- TOC entry 4936 (class 0 OID 0)
-- Dependencies: 2329
-- Name: COLUMN doc_type.name; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON COLUMN doc_type.name IS 'the name/label of the document type';


--
-- TOC entry 2328 (class 1259 OID 47495)
-- Dependencies: 11 2329
-- Name: doc_type_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE doc_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.doc_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4938 (class 0 OID 0)
-- Dependencies: 2328
-- Name: doc_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE doc_type_pk_seq OWNED BY doc_type.pk;


--
-- TOC entry 4939 (class 0 OID 0)
-- Dependencies: 2328
-- Name: doc_type_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('doc_type_pk_seq', 26, true);


--
-- TOC entry 2333 (class 1259 OID 47545)
-- Dependencies: 3371 3372 3373 3374 11 2102
-- Name: lnk_doc_med2episode; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_doc_med2episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_episode integer NOT NULL,
    fk_doc_med integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE blobs.lnk_doc_med2episode OWNER TO "gm-dbo";

--
-- TOC entry 4941 (class 0 OID 0)
-- Dependencies: 2333
-- Name: TABLE lnk_doc_med2episode; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE lnk_doc_med2episode IS 'this allows linking documents to episodes,
	 each document can apply to several episodes
	 but only once each';


--
-- TOC entry 2332 (class 1259 OID 47543)
-- Dependencies: 2333 11
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE; Schema: blobs; Owner: gm-dbo
--

CREATE SEQUENCE lnk_doc_med2episode_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE blobs.lnk_doc_med2episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4943 (class 0 OID 0)
-- Dependencies: 2332
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: blobs; Owner: gm-dbo
--

ALTER SEQUENCE lnk_doc_med2episode_pk_seq OWNED BY lnk_doc_med2episode.pk;


--
-- TOC entry 4944 (class 0 OID 0)
-- Dependencies: 2332
-- Name: lnk_doc_med2episode_pk_seq; Type: SEQUENCE SET; Schema: blobs; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_doc_med2episode_pk_seq', 1, false);


SET search_path = clin, pg_catalog;

--
-- TOC entry 2284 (class 1259 OID 47034)
-- Dependencies: 3303 3304 3305 3306 2102 10
-- Name: review_root; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE review_root (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_reviewed_row integer NOT NULL,
    fk_reviewer integer NOT NULL,
    is_technically_abnormal boolean NOT NULL,
    clinically_relevant boolean NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.review_root OWNER TO "gm-dbo";

--
-- TOC entry 4945 (class 0 OID 0)
-- Dependencies: 2284
-- Name: TABLE review_root; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE review_root IS 'this table tracks whether a particular clinical item
	 was reviewed by a clinician or not';


--
-- TOC entry 4946 (class 0 OID 0)
-- Dependencies: 2284
-- Name: COLUMN review_root.fk_reviewed_row; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewed_row IS 'the row the review status is for: to be qualified
	 as a proper foreign key in child tables';


--
-- TOC entry 4947 (class 0 OID 0)
-- Dependencies: 2284
-- Name: COLUMN review_root.fk_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.fk_reviewer IS 'who has reviewed the item';


--
-- TOC entry 4948 (class 0 OID 0)
-- Dependencies: 2284
-- Name: COLUMN review_root.is_technically_abnormal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.is_technically_abnormal IS 'whether test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: exist(8422)';


--
-- TOC entry 4949 (class 0 OID 0)
-- Dependencies: 2284
-- Name: COLUMN review_root.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN review_root.clinically_relevant IS 'whether this result is considered relevant clinically,
	 need not correspond to the value of "techically_abnormal"
	 since abnormal values may be irrelevant while normal
	 ones can be of significance';


--
-- TOC entry 2283 (class 1259 OID 47032)
-- Dependencies: 10 2284
-- Name: review_root_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE review_root_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.review_root_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4951 (class 0 OID 0)
-- Dependencies: 2283
-- Name: review_root_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE review_root_pk_seq OWNED BY review_root.pk;


--
-- TOC entry 4952 (class 0 OID 0)
-- Dependencies: 2283
-- Name: review_root_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('review_root_pk_seq', 2, true);


--
-- TOC entry 3307 (class 2604 OID 47040)
-- Dependencies: 2283 2284 2284
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE review_root ALTER COLUMN pk SET DEFAULT nextval('review_root_pk_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2338 (class 1259 OID 47607)
-- Dependencies: 3383 3384 3385 3386 3387 2284 11
-- Name: reviewed_doc_objs; Type: TABLE; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_doc_objs (
    pk integer DEFAULT nextval('clin.review_root_pk_seq'::regclass)
)
INHERITS (clin.review_root);


ALTER TABLE blobs.reviewed_doc_objs OWNER TO "gm-dbo";

--
-- TOC entry 4954 (class 0 OID 0)
-- Dependencies: 2338
-- Name: TABLE reviewed_doc_objs; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_doc_objs IS 'review table for documents (per object such as a page)';


SET search_path = ref, pg_catalog;

--
-- TOC entry 2420 (class 1259 OID 48831)
-- Dependencies: 14
-- Name: document_type; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE document_type (
    pk integer NOT NULL,
    scope text,
    description text NOT NULL
);


ALTER TABLE ref.document_type OWNER TO "gm-dbo";

--
-- TOC entry 4956 (class 0 OID 0)
-- Dependencies: 2420
-- Name: TABLE document_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE document_type IS 'pre-installed document types, do not
	 change these as they will be overwritten
	 during database upgrades at the discretion
	 of the GNUmed team';


--
-- TOC entry 4957 (class 0 OID 0)
-- Dependencies: 2420
-- Name: COLUMN document_type.scope; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN document_type.scope IS 'can be used to group document types according
	 to applicability, say, per country';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2421 (class 1259 OID 48916)
-- Dependencies: 2586 11
-- Name: v_doc_type; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_type AS
    SELECT dt.pk AS pk_doc_type, dt.name AS "type", public._(dt.name) AS l10n_type, (NOT (EXISTS (SELECT 1 FROM ref.document_type WHERE (document_type.description = dt.name)))) AS is_user_defined, (EXISTS (SELECT 1 FROM doc_med WHERE (doc_med.fk_type = dt.pk))) AS is_in_use, dt.xmin AS xmin_doc_type FROM doc_type dt;


ALTER TABLE blobs.v_doc_type OWNER TO "gm-dbo";

--
-- TOC entry 4959 (class 0 OID 0)
-- Dependencies: 2421
-- Name: VIEW v_doc_type; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_type IS 'list active document types, those that are activated for use';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2216 (class 1259 OID 46235)
-- Dependencies: 3065 3066 3067 3068 3070 3071 2102 10
-- Name: episode; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE episode (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer,
    fk_patient integer NOT NULL,
    description text NOT NULL,
    is_open boolean DEFAULT true,
    CONSTRAINT episode_description_check CHECK ((btrim(description) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.episode OWNER TO "gm-dbo";

--
-- TOC entry 4961 (class 0 OID 0)
-- Dependencies: 2216
-- Name: TABLE episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE episode IS 'Clinical episodes such as "Otitis media",
	 "traffic accident 7/99", "Hepatitis B".
	 This covers a range of time in which
	 activity of illness was noted for the
	 problem episode.description.';


--
-- TOC entry 4962 (class 0 OID 0)
-- Dependencies: 2216
-- Name: COLUMN episode.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_health_issue IS 'health issue this episode belongs to';


--
-- TOC entry 4963 (class 0 OID 0)
-- Dependencies: 2216
-- Name: COLUMN episode.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.fk_patient IS 'patient this episode belongs to,
	 may only be set if fk_health_issue is Null
	 thereby removing redundancy';


--
-- TOC entry 4964 (class 0 OID 0)
-- Dependencies: 2216
-- Name: COLUMN episode.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.description IS 'description/name of this episode';


--
-- TOC entry 4965 (class 0 OID 0)
-- Dependencies: 2216
-- Name: COLUMN episode.is_open; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN episode.is_open IS 'whether the episode is open (eg. there is activity for it),
	 means open in a temporal sense as in "not closed yet";
	 only one episode can be open per health issue';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2442 (class 1259 OID 49140)
-- Dependencies: 2601 11
-- Name: v_doc_med; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_med AS
    SELECT dm.fk_identity AS pk_patient, dm.pk AS pk_doc, dm.date, vdt."type", vdt.l10n_type, dm.ext_ref, cle.description AS episode, dm."comment", cle.is_open AS episode_open, dm.fk_type AS pk_type, dm.fk_encounter AS pk_encounter, dm.fk_episode AS pk_episode, cle.fk_health_issue AS pk_health_issue, dm.modified_when, dm.modified_by, dm.xmin AS xmin_doc_med FROM doc_med dm, v_doc_type vdt, clin.episode cle WHERE ((vdt.pk_doc_type = dm.fk_type) AND (cle.pk = dm.fk_episode));


ALTER TABLE blobs.v_doc_med OWNER TO "gm-dbo";

--
-- TOC entry 2443 (class 1259 OID 49143)
-- Dependencies: 2602 11
-- Name: v_doc_desc; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_doc_desc AS
    SELECT vdm.pk_patient, dd.fk_doc AS pk_doc, dd.text AS description, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dd.pk AS pk_doc_desc FROM doc_desc dd, v_doc_med vdm WHERE (dd.fk_doc = vdm.pk_doc);


ALTER TABLE blobs.v_doc_desc OWNER TO "gm-dbo";

--
-- TOC entry 4968 (class 0 OID 0)
-- Dependencies: 2443
-- Name: VIEW v_doc_desc; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_doc_desc IS 'aggregates some data document descriptions';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2184 (class 1259 OID 45892)
-- Dependencies: 3013 3014 3015 3016 3018 3019 9 2102
-- Name: staff; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_role integer NOT NULL,
    db_user name DEFAULT "current_user"() NOT NULL,
    short_alias text NOT NULL,
    "comment" text,
    is_active boolean DEFAULT true NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff OWNER TO "gm-dbo";

--
-- TOC entry 4970 (class 0 OID 0)
-- Dependencies: 2184
-- Name: TABLE staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff IS 'one-to-one mapping of database user accounts
	 (db_user) to staff identities (fk_identity)';


--
-- TOC entry 4971 (class 0 OID 0)
-- Dependencies: 2184
-- Name: COLUMN staff.short_alias; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN staff.short_alias IS 'a short signature unique to this staff member
	 to be used in the GUI, actually this is somewhat
	 redundant with ext_person_id...';


SET search_path = blobs, pg_catalog;

--
-- TOC entry 2444 (class 1259 OID 49146)
-- Dependencies: 2603 11
-- Name: v_obj4doc_no_data; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_obj4doc_no_data AS
    SELECT vdm.pk_patient, dobj.pk AS pk_obj, dobj.seq_idx, octet_length(COALESCE(dobj.data, ''::bytea)) AS size, vdm.date AS date_generated, vdm."type", vdm.l10n_type, vdm.ext_ref, vdm.episode, vdm."comment" AS doc_comment, dobj."comment" AS obj_comment, dobj.filename, dobj.fk_intended_reviewer AS pk_intended_reviewer, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE (reviewed_doc_objs.fk_reviewed_row = dobj.pk))) AS reviewed, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = (SELECT staff.pk FROM dem.staff WHERE (staff.db_user = "current_user"())))))) AS reviewed_by_you, (EXISTS (SELECT 1 FROM reviewed_doc_objs WHERE ((reviewed_doc_objs.fk_reviewed_row = dobj.pk) AND (reviewed_doc_objs.fk_reviewer = dobj.fk_intended_reviewer)))) AS reviewed_by_intended_reviewer, vdm.pk_doc, vdm.pk_type, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, dobj.xmin AS xmin_doc_obj FROM v_doc_med vdm, doc_obj dobj WHERE (vdm.pk_doc = dobj.fk_doc);


ALTER TABLE blobs.v_obj4doc_no_data OWNER TO "gm-dbo";

--
-- TOC entry 4973 (class 0 OID 0)
-- Dependencies: 2444
-- Name: VIEW v_obj4doc_no_data; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_obj4doc_no_data IS 'denormalized metadata for blobs.doc_obj but without the data itself';


--
-- TOC entry 2446 (class 1259 OID 49154)
-- Dependencies: 2605 11
-- Name: v_latest_mugshot; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_latest_mugshot AS
    SELECT vo4d.pk_patient, vo4d.doc_comment, vo4d.date_generated AS date_taken, vo4d.ext_ref, vo4d.seq_idx AS obj_seq_idx, vo4d.obj_comment, vo4d.pk_doc, vo4d.pk_obj, bdo.data AS image FROM v_obj4doc_no_data vo4d, doc_obj bdo WHERE (((vo4d."type" = 'patient photograph'::text) AND (vo4d.seq_idx = (SELECT max(vo4d1.seq_idx) AS max FROM v_obj4doc_no_data vo4d1 WHERE ((vo4d1.pk_patient = vo4d.pk_patient) AND (vo4d1."type" = 'patient photograph'::text)) GROUP BY vo4d1.date_generated ORDER BY vo4d1.date_generated DESC LIMIT 1))) AND (bdo.pk = vo4d.pk_obj));


ALTER TABLE blobs.v_latest_mugshot OWNER TO "gm-dbo";

--
-- TOC entry 4975 (class 0 OID 0)
-- Dependencies: 2446
-- Name: VIEW v_latest_mugshot; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON VIEW v_latest_mugshot IS 'shows the latest picture of the patient, currently the highest
	 seq_idx of the newest document of type "patient photograph"';


--
-- TOC entry 2445 (class 1259 OID 49150)
-- Dependencies: 2604 11
-- Name: v_reviewed_doc_objects; Type: VIEW; Schema: blobs; Owner: gm-dbo
--

CREATE VIEW v_reviewed_doc_objects AS
    SELECT rdo.fk_reviewed_row AS pk_doc_obj, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.pk = rdo.fk_reviewer)), (('<#'::text || (rdo.fk_reviewer)::text) || '>'::text)) AS reviewer, rdo.is_technically_abnormal, rdo.clinically_relevant, (EXISTS (SELECT 1 FROM doc_obj WHERE ((doc_obj.pk = rdo.fk_reviewed_row) AND (doc_obj.fk_intended_reviewer = rdo.fk_reviewer)))) AS is_review_by_responsible_reviewer, (EXISTS (SELECT 1 FROM dem.staff WHERE ((staff.pk = rdo.fk_reviewer) AND (staff.db_user = "current_user"())))) AS is_your_review, rdo."comment", rdo.modified_when AS reviewed_when, rdo.modified_by, rdo.pk AS pk_review_root, rdo.fk_reviewer AS pk_reviewer, (SELECT v_obj4doc_no_data.pk_patient FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_patient, (SELECT v_obj4doc_no_data.pk_encounter FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_encounter, (SELECT v_obj4doc_no_data.pk_episode FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_episode, (SELECT v_obj4doc_no_data.pk_health_issue FROM v_obj4doc_no_data WHERE (v_obj4doc_no_data.pk_obj = rdo.fk_reviewed_row)) AS pk_health_issue FROM reviewed_doc_objs rdo;


ALTER TABLE blobs.v_reviewed_doc_objects OWNER TO "gm-dbo";

SET search_path = cfg, pg_catalog;

--
-- TOC entry 2118 (class 1259 OID 45248)
-- Dependencies: 8
-- Name: cfg_data; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_data (
    fk_item integer NOT NULL,
    value bytea NOT NULL
);


ALTER TABLE cfg.cfg_data OWNER TO "gm-dbo";

--
-- TOC entry 4978 (class 0 OID 0)
-- Dependencies: 2118
-- Name: TABLE cfg_data; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_data IS 'stores opaque configuration data, either text or binary,
	 note that it will be difficult to share such options
	 among different types of clients';


--
-- TOC entry 2114 (class 1259 OID 45200)
-- Dependencies: 2902 8
-- Name: cfg_item; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_item (
    pk integer NOT NULL,
    fk_template integer NOT NULL,
    "owner" name DEFAULT "current_user"() NOT NULL,
    workplace text,
    cookie text
);


ALTER TABLE cfg.cfg_item OWNER TO "gm-dbo";

--
-- TOC entry 4980 (class 0 OID 0)
-- Dependencies: 2114
-- Name: TABLE cfg_item; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_item IS 'this table holds all "instances" of cfg.cfg_template';


--
-- TOC entry 4981 (class 0 OID 0)
-- Dependencies: 2114
-- Name: COLUMN cfg_item.fk_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.fk_template IS 'this points to the class of this option, think of this as a base object, this also defines the data type';


--
-- TOC entry 4982 (class 0 OID 0)
-- Dependencies: 2114
-- Name: COLUMN cfg_item."owner"; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item."owner" IS 'the database level user this option belongs to; this
	 is the "role" of the user from the perspective of
	 the database; can be "default" at the application
	 level to indicate that it does not care';


--
-- TOC entry 4983 (class 0 OID 0)
-- Dependencies: 2114
-- Name: COLUMN cfg_item.workplace; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.workplace IS '- the logical workplace this option pertains to
	 - can be a hostname but should be a logical rather
	   than a physical identifier as machines get moved,
	   workplaces do not, kind of like a "role" for the
	   machine
	 - associate this with a physical workplace through
	   a local config file or environment variable';


--
-- TOC entry 4984 (class 0 OID 0)
-- Dependencies: 2114
-- Name: COLUMN cfg_item.cookie; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_item.cookie IS 'an arbitrary, opaque entity the client code can use
	 to associate this config item with even finer grained
	 context; could be the pertinent patient ID for patient
	 specific options';


--
-- TOC entry 2113 (class 1259 OID 45198)
-- Dependencies: 2114 8
-- Name: cfg_item_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4986 (class 0 OID 0)
-- Dependencies: 2113
-- Name: cfg_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_item_pk_seq OWNED BY cfg_item.pk;


--
-- TOC entry 4987 (class 0 OID 0)
-- Dependencies: 2113
-- Name: cfg_item_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_item_pk_seq', 32, true);


--
-- TOC entry 2116 (class 1259 OID 45228)
-- Dependencies: 8
-- Name: cfg_numeric; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_numeric (
    fk_item integer NOT NULL,
    value numeric NOT NULL
);


ALTER TABLE cfg.cfg_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2117 (class 1259 OID 45238)
-- Dependencies: 8
-- Name: cfg_str_array; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_str_array (
    fk_item integer NOT NULL,
    value text[] NOT NULL
);


ALTER TABLE cfg.cfg_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2115 (class 1259 OID 45218)
-- Dependencies: 8
-- Name: cfg_string; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_string (
    fk_item integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE cfg.cfg_string OWNER TO "gm-dbo";

--
-- TOC entry 2112 (class 1259 OID 45182)
-- Dependencies: 2898 2899 2900 8
-- Name: cfg_template; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_template (
    pk integer NOT NULL,
    name text DEFAULT 'must set this !'::text NOT NULL,
    "type" text NOT NULL,
    cfg_group text DEFAULT 'xxxDEFAULTxxx'::text NOT NULL,
    description text DEFAULT 'programmer is an avid Camel Book Reader'::text NOT NULL
);


ALTER TABLE cfg.cfg_template OWNER TO "gm-dbo";

--
-- TOC entry 4992 (class 0 OID 0)
-- Dependencies: 2112
-- Name: TABLE cfg_template; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_template IS 'meta definition of config items';


--
-- TOC entry 4993 (class 0 OID 0)
-- Dependencies: 2112
-- Name: COLUMN cfg_template.name; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.name IS 'the name of the option; this MUST be set to something meaningful';


--
-- TOC entry 4994 (class 0 OID 0)
-- Dependencies: 2112
-- Name: COLUMN cfg_template."type"; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template."type" IS 'type of the value';


--
-- TOC entry 4995 (class 0 OID 0)
-- Dependencies: 2112
-- Name: COLUMN cfg_template.cfg_group; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.cfg_group IS 'just for logical grouping of options according to task sets to facilitate better config management';


--
-- TOC entry 4996 (class 0 OID 0)
-- Dependencies: 2112
-- Name: COLUMN cfg_template.description; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN cfg_template.description IS 'arbitrary description (user visible)';


--
-- TOC entry 2111 (class 1259 OID 45180)
-- Dependencies: 8 2112
-- Name: cfg_template_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE cfg_template_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.cfg_template_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 4998 (class 0 OID 0)
-- Dependencies: 2111
-- Name: cfg_template_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE cfg_template_pk_seq OWNED BY cfg_template.pk;


--
-- TOC entry 4999 (class 0 OID 0)
-- Dependencies: 2111
-- Name: cfg_template_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('cfg_template_pk_seq', 18, true);


--
-- TOC entry 2110 (class 1259 OID 45173)
-- Dependencies: 8
-- Name: cfg_type_enum; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE cfg_type_enum (
    name text NOT NULL
);


ALTER TABLE cfg.cfg_type_enum OWNER TO "gm-dbo";

--
-- TOC entry 5001 (class 0 OID 0)
-- Dependencies: 2110
-- Name: TABLE cfg_type_enum; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE cfg_type_enum IS 'enumeration of config option data types';


--
-- TOC entry 2108 (class 1259 OID 45143)
-- Dependencies: 2892 2893 8
-- Name: config; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE config (
    id integer NOT NULL,
    profile character(25) DEFAULT 'default'::bpchar,
    username character(25) DEFAULT "current_user"(),
    ddb integer,
    db integer,
    crypt_pwd text,
    crypt_algo text,
    pwd_hash text,
    hash_algo text
);


ALTER TABLE cfg.config OWNER TO "gm-dbo";

--
-- TOC entry 5003 (class 0 OID 0)
-- Dependencies: 2108
-- Name: TABLE config; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE config IS 'maps a service name to a database location
	 for a particular user, includes user
	 credentials for that database';


--
-- TOC entry 5004 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.profile; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.profile IS 'allows multiple profiles per user/
	 pseudo user, one user may have different
	 configuration profiles depending on role,
	 need and location';


--
-- TOC entry 5005 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.username; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.username IS 'user name as used within the GNUmed system';


--
-- TOC entry 5006 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.ddb; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.ddb IS 'which GNUmed service are we mapping to a database here';


--
-- TOC entry 5007 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.db; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.db IS 'how to reach the database host for this service';


--
-- TOC entry 5008 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.crypt_pwd; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_pwd IS 'password for user and database, encrypted';


--
-- TOC entry 5009 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.crypt_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.crypt_algo IS 'encryption algorithm used for password encryption';


--
-- TOC entry 5010 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.pwd_hash; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.pwd_hash IS 'hash of the unencrypted password';


--
-- TOC entry 5011 (class 0 OID 0)
-- Dependencies: 2108
-- Name: COLUMN config.hash_algo; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN config.hash_algo IS 'algorithm used for password hashing';


--
-- TOC entry 2107 (class 1259 OID 45141)
-- Dependencies: 2108 8
-- Name: config_id_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE config_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.config_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5013 (class 0 OID 0)
-- Dependencies: 2107
-- Name: config_id_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE config_id_seq OWNED BY config.id;


--
-- TOC entry 5014 (class 0 OID 0)
-- Dependencies: 2107
-- Name: config_id_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('config_id_seq', 1, false);


--
-- TOC entry 2109 (class 1259 OID 45163)
-- Dependencies: 2894 2895 2896 8
-- Name: db_logon_banner; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE db_logon_banner (
    message text,
    singularizer boolean DEFAULT true,
    CONSTRAINT db_logon_banner_message_check CHECK ((btrim(message) <> ''::text)),
    CONSTRAINT db_logon_banner_singularizer_check CHECK ((singularizer IS TRUE))
);


ALTER TABLE cfg.db_logon_banner OWNER TO "gm-dbo";

--
-- TOC entry 5015 (class 0 OID 0)
-- Dependencies: 2109
-- Name: TABLE db_logon_banner; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE db_logon_banner IS 'Stores a banner to show when clients log on.';


--
-- TOC entry 5016 (class 0 OID 0)
-- Dependencies: 2109
-- Name: COLUMN db_logon_banner.message; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.message IS 'The actual message to show.';


--
-- TOC entry 5017 (class 0 OID 0)
-- Dependencies: 2109
-- Name: COLUMN db_logon_banner.singularizer; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON COLUMN db_logon_banner.singularizer IS 'Makes sure there only ever is one such banner at any given time.';


--
-- TOC entry 2433 (class 1259 OID 49036)
-- Dependencies: 3721 3722 3723 3724 3726 3727 2102 8
-- Name: report_query; Type: TABLE; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE report_query (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    label text NOT NULL,
    cmd text NOT NULL,
    CONSTRAINT report_query_cmd_check CHECK ((btrim(COALESCE(cmd, 'NULL'::text)) <> ''::text)),
    CONSTRAINT report_query_label_check CHECK ((btrim(COALESCE(label, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE cfg.report_query OWNER TO "gm-dbo";

--
-- TOC entry 5019 (class 0 OID 0)
-- Dependencies: 2433
-- Name: TABLE report_query; Type: COMMENT; Schema: cfg; Owner: gm-dbo
--

COMMENT ON TABLE report_query IS 'This table stores SQL commands to be used in frontend report style queries.';


--
-- TOC entry 2432 (class 1259 OID 49034)
-- Dependencies: 2433 8
-- Name: report_query_pk_seq; Type: SEQUENCE; Schema: cfg; Owner: gm-dbo
--

CREATE SEQUENCE report_query_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE cfg.report_query_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5021 (class 0 OID 0)
-- Dependencies: 2432
-- Name: report_query_pk_seq; Type: SEQUENCE OWNED BY; Schema: cfg; Owner: gm-dbo
--

ALTER SEQUENCE report_query_pk_seq OWNED BY report_query.pk;


--
-- TOC entry 5022 (class 0 OID 0)
-- Dependencies: 2432
-- Name: report_query_pk_seq; Type: SEQUENCE SET; Schema: cfg; Owner: gm-dbo
--

SELECT pg_catalog.setval('report_query_pk_seq', 7, true);


--
-- TOC entry 2119 (class 1259 OID 45258)
-- Dependencies: 2543 8
-- Name: v_cfg_options; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_options AS
    SELECT cfg_t.name AS "option", cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t."type", cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i WHERE (cfg_i.fk_template = cfg_t.pk);


ALTER TABLE cfg.v_cfg_options OWNER TO "gm-dbo";

--
-- TOC entry 2123 (class 1259 OID 45270)
-- Dependencies: 2547 8
-- Name: v_cfg_opts_data; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_data AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_data cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_data OWNER TO "gm-dbo";

--
-- TOC entry 2120 (class 1259 OID 45261)
-- Dependencies: 2544 8
-- Name: v_cfg_opts_numeric; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_numeric AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_numeric cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_numeric OWNER TO "gm-dbo";

--
-- TOC entry 2122 (class 1259 OID 45267)
-- Dependencies: 2546 8
-- Name: v_cfg_opts_str_array; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_str_array AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_str_array cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_str_array OWNER TO "gm-dbo";

--
-- TOC entry 2121 (class 1259 OID 45264)
-- Dependencies: 2545 8
-- Name: v_cfg_opts_string; Type: VIEW; Schema: cfg; Owner: gm-dbo
--

CREATE VIEW v_cfg_opts_string AS
    SELECT cfg_t.name AS "option", cfg_v.value, cfg_t.description, cfg_i."owner", cfg_i.workplace, cfg_i.cookie, cfg_t.cfg_group AS "group", cfg_t.pk AS pk_cfg_template, cfg_i.pk AS pk_cfg_item FROM cfg_template cfg_t, cfg_item cfg_i, cfg_string cfg_v WHERE ((cfg_i.fk_template = cfg_t.pk) AND (cfg_v.fk_item = cfg_i.pk));


ALTER TABLE cfg.v_cfg_opts_string OWNER TO "gm-dbo";

SET search_path = clin, pg_catalog;

--
-- TOC entry 2246 (class 1259 OID 46571)
-- Dependencies: 10
-- Name: _enum_allergy_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE _enum_allergy_type (
    pk integer NOT NULL,
    value text NOT NULL
);


ALTER TABLE clin._enum_allergy_type OWNER TO "gm-dbo";

--
-- TOC entry 2245 (class 1259 OID 46569)
-- Dependencies: 2246 10
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE _enum_allergy_type_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin._enum_allergy_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5030 (class 0 OID 0)
-- Dependencies: 2245
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE _enum_allergy_type_id_seq OWNED BY _enum_allergy_type.pk;


--
-- TOC entry 5031 (class 0 OID 0)
-- Dependencies: 2245
-- Name: _enum_allergy_type_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('_enum_allergy_type_id_seq', 2, true);


--
-- TOC entry 2248 (class 1259 OID 46583)
-- Dependencies: 3172 3173 3174 3175 3176 3177 3179 3180 3181 3182 2222 10
-- Name: allergy; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    substance text NOT NULL,
    substance_code text,
    generics text,
    allergene text,
    atc_code text,
    fk_type integer NOT NULL,
    generic_specific boolean DEFAULT false,
    definite boolean DEFAULT false,
    CONSTRAINT allergy_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.allergy OWNER TO "gm-dbo";

--
-- TOC entry 5033 (class 0 OID 0)
-- Dependencies: 2248
-- Name: TABLE allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE allergy IS 'patient allergy details';


--
-- TOC entry 5034 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.narrative IS 'used as field "reaction"';


--
-- TOC entry 5035 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.substance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance IS 'real-world name of substance the patient reacted to, brand name if drug';


--
-- TOC entry 5036 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.substance_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.substance_code IS 'data source specific opaque product code; must provide a link
	 to a unique product/substance in the database in use; should follow
	 the parseable convention of "<source>::<source version>::<identifier>",
	 e.g. "MIMS::2003-1::190" for Zantac; it is left as an exercise to the
	 application to know what to do with this information';


--
-- TOC entry 5037 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.generics; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generics IS 'names of generic compounds if drug; brand names change/disappear, generic names do not';


--
-- TOC entry 5038 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.allergene; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.allergene IS 'name of allergenic ingredient in substance if known';


--
-- TOC entry 5039 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.atc_code IS 'ATC code of allergene or substance if approprate, applicable for penicilline, not so for cat fur';


--
-- TOC entry 5040 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.fk_type IS 'allergy/sensitivity';


--
-- TOC entry 5041 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.generic_specific; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.generic_specific IS 'only meaningful for *drug*/*generic* reactions:
	 1) true: applies to one in "generics" forming "substance",
			  if more than one generic listed in "generics" then
			  "allergene" *must* contain the generic in question;
	 2) false: applies to drug class of "substance";';


--
-- TOC entry 5042 (class 0 OID 0)
-- Dependencies: 2248
-- Name: COLUMN allergy.definite; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy.definite IS 'true: definite, false: not definite';


--
-- TOC entry 2247 (class 1259 OID 46581)
-- Dependencies: 10 2248
-- Name: allergy_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5044 (class 0 OID 0)
-- Dependencies: 2247
-- Name: allergy_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_id_seq OWNED BY allergy.pk;


--
-- TOC entry 5045 (class 0 OID 0)
-- Dependencies: 2247
-- Name: allergy_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_id_seq', 1, true);


--
-- TOC entry 2244 (class 1259 OID 46552)
-- Dependencies: 3165 3166 3167 3168 3170 10 2102
-- Name: allergy_state; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE allergy_state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_patient integer NOT NULL,
    has_allergy integer,
    CONSTRAINT allergy_state_has_allergy_check CHECK ((has_allergy = ANY (ARRAY[NULL::integer, -1, 0, 1])))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.allergy_state OWNER TO "gm-dbo";

--
-- TOC entry 5047 (class 0 OID 0)
-- Dependencies: 2244
-- Name: COLUMN allergy_state.has_allergy; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN allergy_state.has_allergy IS 'patient allergenic state:
	 - null: unknown, not asked, no data available
	 - -1: unknown, asked, no data obtained
	 - 0:  known, asked, has no known allergies
	 - 1:  known, asked, does have allergies
	';


--
-- TOC entry 2243 (class 1259 OID 46550)
-- Dependencies: 10 2244
-- Name: allergy_state_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE allergy_state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.allergy_state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5049 (class 0 OID 0)
-- Dependencies: 2243
-- Name: allergy_state_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE allergy_state_id_seq OWNED BY allergy_state.id;


--
-- TOC entry 5050 (class 0 OID 0)
-- Dependencies: 2243
-- Name: allergy_state_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('allergy_state_id_seq', 3, true);


--
-- TOC entry 2242 (class 1259 OID 46525)
-- Dependencies: 3157 3158 3159 3160 3161 3162 3164 10 2222
-- Name: clin_aux_note; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_aux_note (
    pk integer NOT NULL,
    CONSTRAINT clin_aux_note_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_aux_note OWNER TO "gm-dbo";

--
-- TOC entry 5052 (class 0 OID 0)
-- Dependencies: 2242
-- Name: TABLE clin_aux_note; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_aux_note IS 'Other tables link to this if they need more free text fields.';


--
-- TOC entry 2241 (class 1259 OID 46523)
-- Dependencies: 2242 10
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_aux_note_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_aux_note_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5054 (class 0 OID 0)
-- Dependencies: 2241
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_aux_note_pk_seq OWNED BY clin_aux_note.pk;


--
-- TOC entry 5055 (class 0 OID 0)
-- Dependencies: 2241
-- Name: clin_aux_note_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_aux_note_pk_seq', 1, false);


--
-- TOC entry 2240 (class 1259 OID 46501)
-- Dependencies: 3146 3147 3148 3149 3151 3152 3153 3154 3155 3156 10 2102
-- Name: clin_diag; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_diag (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative integer NOT NULL,
    laterality character(1),
    is_chronic boolean DEFAULT false NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    is_definite boolean DEFAULT false NOT NULL,
    clinically_relevant boolean DEFAULT true NOT NULL,
    CONSTRAINT clin_diag_laterality_check CHECK (((laterality = ANY (ARRAY['l'::bpchar, 'r'::bpchar, 'b'::bpchar, '?'::bpchar])) OR (laterality IS NULL))),
    CONSTRAINT if_active_then_relevant CHECK (((is_active = false) OR ((is_active = true) AND (clinically_relevant = true))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_diag OWNER TO "gm-dbo";

--
-- TOC entry 5057 (class 0 OID 0)
-- Dependencies: 2240
-- Name: TABLE clin_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_diag IS 'stores additional detail on those clin.clin_narrative
	 rows where soap_cat=a that are true diagnoses,
	 true diagnoses DO have a code from one of the coding systems';


--
-- TOC entry 5058 (class 0 OID 0)
-- Dependencies: 2240
-- Name: COLUMN clin_diag.is_chronic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_chronic IS 'whether this diagnosis is chronic, eg. no complete
	 cure is to be expected, regardless of whether it is
	 *active* right now (think of active/non-active phases
	 of Multiple Sclerosis which is sure chronic)';


--
-- TOC entry 5059 (class 0 OID 0)
-- Dependencies: 2240
-- Name: COLUMN clin_diag.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.is_active IS 'whether diagnosis is currently active or dormant';


--
-- TOC entry 5060 (class 0 OID 0)
-- Dependencies: 2240
-- Name: COLUMN clin_diag.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_diag.clinically_relevant IS 'whether this diagnosis is considered clinically
	 relevant, eg. significant;
	 currently active diagnoses are considered to
	 always be relevant, while inactive ones may
	 or may not be';


--
-- TOC entry 2239 (class 1259 OID 46499)
-- Dependencies: 2240 10
-- Name: clin_diag_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_diag_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_diag_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5062 (class 0 OID 0)
-- Dependencies: 2239
-- Name: clin_diag_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_diag_pk_seq OWNED BY clin_diag.pk;


--
-- TOC entry 5063 (class 0 OID 0)
-- Dependencies: 2239
-- Name: clin_diag_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_diag_pk_seq', 2, true);


--
-- TOC entry 2238 (class 1259 OID 46468)
-- Dependencies: 3137 3138 3139 3140 3141 3142 3144 3145 10 2222
-- Name: clin_hx_family; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_hx_family (
    pk integer NOT NULL,
    fk_hx_family_item integer NOT NULL,
    CONSTRAINT clin_hx_family_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 5065 (class 0 OID 0)
-- Dependencies: 2238
-- Name: TABLE clin_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_hx_family IS 'stores family history for a given patient';


--
-- TOC entry 5066 (class 0 OID 0)
-- Dependencies: 2238
-- Name: COLUMN clin_hx_family.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.clin_when IS 'when the family history item became known';


--
-- TOC entry 5067 (class 0 OID 0)
-- Dependencies: 2238
-- Name: COLUMN clin_hx_family.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_encounter IS 'encounter during which family history item became known';


--
-- TOC entry 5068 (class 0 OID 0)
-- Dependencies: 2238
-- Name: COLUMN clin_hx_family.fk_episode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.fk_episode IS 'episode to which family history item is of importance';


--
-- TOC entry 5069 (class 0 OID 0)
-- Dependencies: 2238
-- Name: COLUMN clin_hx_family.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.narrative IS 'how is the afflicted person related to the patient';


--
-- TOC entry 5070 (class 0 OID 0)
-- Dependencies: 2238
-- Name: COLUMN clin_hx_family.soap_cat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_hx_family.soap_cat IS 'as usual, must be NULL if fk_narrative_condition is not but
	 this is not enforced and only done in the view';


--
-- TOC entry 2237 (class 1259 OID 46466)
-- Dependencies: 2238 10
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_hx_family_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_hx_family_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5072 (class 0 OID 0)
-- Dependencies: 2237
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_hx_family_pk_seq OWNED BY clin_hx_family.pk;


--
-- TOC entry 5073 (class 0 OID 0)
-- Dependencies: 2237
-- Name: clin_hx_family_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_hx_family_pk_seq', 1, true);


--
-- TOC entry 2224 (class 1259 OID 46328)
-- Dependencies: 3090 3091 3092 3093 3095 3096 10 2102
-- Name: clin_item_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    "type" text DEFAULT 'history'::text NOT NULL,
    code text DEFAULT 'Hx'::text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.clin_item_type OWNER TO "gm-dbo";

--
-- TOC entry 5075 (class 0 OID 0)
-- Dependencies: 2224
-- Name: TABLE clin_item_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_item_type IS 'stores arbitrary types for tagging clinical items';


--
-- TOC entry 5076 (class 0 OID 0)
-- Dependencies: 2224
-- Name: COLUMN clin_item_type."type"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type."type" IS 'the full name of the item type such as "family history"';


--
-- TOC entry 5077 (class 0 OID 0)
-- Dependencies: 2224
-- Name: COLUMN clin_item_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_item_type.code IS 'shorthand for the type, eg "FHx"';


--
-- TOC entry 2223 (class 1259 OID 46326)
-- Dependencies: 10 2224
-- Name: clin_item_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5079 (class 0 OID 0)
-- Dependencies: 2223
-- Name: clin_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_item_type_pk_seq OWNED BY clin_item_type.pk;


--
-- TOC entry 5080 (class 0 OID 0)
-- Dependencies: 2223
-- Name: clin_item_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_item_type_pk_seq', 6, true);


--
-- TOC entry 2254 (class 1259 OID 46677)
-- Dependencies: 3197 3198 3199 3200 3201 3202 3204 3205 3206 3207 3208 3209 3210 3211 2222 10
-- Name: clin_medication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_medication (
    pk integer NOT NULL,
    last_prescribed date DEFAULT ('now'::text)::date NOT NULL,
    fk_last_script integer,
    discontinued date,
    brandname text,
    generic text,
    adjuvant text,
    dosage_form text NOT NULL,
    ufk_drug text NOT NULL,
    drug_db text NOT NULL,
    atc_code text NOT NULL,
    is_cr boolean NOT NULL,
    dosage numeric[] NOT NULL,
    period interval NOT NULL,
    dosage_unit text NOT NULL,
    directions text,
    is_prn boolean DEFAULT false,
    CONSTRAINT brand_or_generic_required CHECK (((brandname IS NOT NULL) OR (generic IS NOT NULL))),
    CONSTRAINT clin_medication_dosage_unit_check CHECK ((dosage_unit = ANY (ARRAY['g'::text, 'each'::text, 'ml'::text]))),
    CONSTRAINT clin_medication_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT discontinued_after_prescribed CHECK ((discontinued >= last_prescribed)),
    CONSTRAINT medication_is_plan CHECK ((soap_cat = 'p'::text)),
    CONSTRAINT prescribed_after_started CHECK ((last_prescribed >= (clin_when)::date))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_medication OWNER TO "gm-dbo";

--
-- TOC entry 5082 (class 0 OID 0)
-- Dependencies: 2254
-- Name: TABLE clin_medication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_medication IS 'Representing what the patient is taking *now*, eg. a medication
	 status (similar to vaccination status). Not a log of prescriptions.
	 If drug was prescribed by brandname it may span several (unnamed
	 or listed) generics. If generic substances were prescribed there
	 would be one row per substance in this table.
	- forms engine will record each script and its fields
	- audit mechanism will record all changes to this table
Note the multiple redundancy of the stored drug data.
Applications should try in this order:
- internal database code
- brandname
- ATC code
- generic name(s) (in constituents)
';


--
-- TOC entry 5083 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.clin_when IS 'used as "started" column
	 - when did patient start to take this medication
	 - in many cases date of first prescription - but not always
	 - for newly prescribed drugs identical to last_prescribed';


--
-- TOC entry 5084 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.narrative IS 'used as "prescribed_for" column
	 - use to specify intent beyond treating issue at hand';


--
-- TOC entry 5085 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.last_prescribed; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.last_prescribed IS 'date last script written for this medication';


--
-- TOC entry 5086 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.fk_last_script; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.fk_last_script IS 'link to the most recent script by which this drug
	 was prescribed';


--
-- TOC entry 5087 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.discontinued; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.discontinued IS 'date at which medication was *discontinued*,
	 note that the date when a script *expires*
	 should be calculatable';


--
-- TOC entry 5088 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.brandname; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.brandname IS 'the brand name of this drug under which it is
	 marketed by the manufacturer';


--
-- TOC entry 5089 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.generic; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.generic IS 'the generic name of the active substance';


--
-- TOC entry 5090 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.adjuvant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.adjuvant IS 'free text describing adjuvants, such as "orange-flavoured" etc.';


--
-- TOC entry 5091 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.dosage_form; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_form IS 'the form the drug is delivered in, eg liquid, cream, table, etc.';


--
-- TOC entry 5092 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.ufk_drug; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.ufk_drug IS 'the identifier for this drug in the source database,
	 may or may not be an opaque value as regards GnuMed';


--
-- TOC entry 5093 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.drug_db; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.drug_db IS 'the drug database used to populate this entry';


--
-- TOC entry 5094 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.atc_code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.atc_code IS 'the Anatomic Therapeutic Chemical code for this drug,
	 used to compute possible substitutes';


--
-- TOC entry 5095 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.is_cr; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_cr IS 'Controlled Release. Some drugs are marketed under the
	 same name although one is slow release while the other
	 is normal release.';


--
-- TOC entry 5096 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.dosage; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage IS 'an array of doses describing how the drug is taken
	 over the dosing cycle, for example:
	  - 2 mane 2.5 nocte would be [2, 2.5], period="24 hours"
	  - 2 one and 2.5 the next would be [2, 2.5], period="2 days"
	  - once a week would be [1] with period="1 week"';


--
-- TOC entry 5097 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.period; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.period IS 'the length of the dosing cycle, in hours';


--
-- TOC entry 5098 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.dosage_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.dosage_unit IS 'the unit the dosages are measured in,
	 "each" for discrete objects like tablets';


--
-- TOC entry 5099 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.directions; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.directions IS 'free text for patient/pharmacist directions,
	 such as "with food" etc';


--
-- TOC entry 5100 (class 0 OID 0)
-- Dependencies: 2254
-- Name: COLUMN clin_medication.is_prn; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_medication.is_prn IS 'true if "pro re nata" (= as required)';


--
-- TOC entry 2253 (class 1259 OID 46675)
-- Dependencies: 2254 10
-- Name: clin_medication_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_medication_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_medication_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5102 (class 0 OID 0)
-- Dependencies: 2253
-- Name: clin_medication_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_medication_pk_seq OWNED BY clin_medication.pk;


--
-- TOC entry 5103 (class 0 OID 0)
-- Dependencies: 2253
-- Name: clin_medication_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_medication_pk_seq', 1, false);


--
-- TOC entry 2230 (class 1259 OID 46375)
-- Dependencies: 3105 3106 3107 3108 3109 3110 3112 3113 2222 10
-- Name: clin_narrative; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE clin_narrative (
    pk integer NOT NULL,
    CONSTRAINT clin_narrative_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT narrative_neither_null_nor_empty CHECK ((btrim(COALESCE(narrative, ''::text)) <> ''::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.clin_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5105 (class 0 OID 0)
-- Dependencies: 2230
-- Name: TABLE clin_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE clin_narrative IS 'Used to store clinical free text *not* associated
	 with any other table. Used to implement a simple
	 SOAP structure. Also other tags can be associated
	 via link tables.';


--
-- TOC entry 5106 (class 0 OID 0)
-- Dependencies: 2230
-- Name: COLUMN clin_narrative.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN clin_narrative.clin_when IS 'when did the item reach clinical reality';


--
-- TOC entry 2229 (class 1259 OID 46373)
-- Dependencies: 10 2230
-- Name: clin_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE clin_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.clin_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5108 (class 0 OID 0)
-- Dependencies: 2229
-- Name: clin_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE clin_narrative_pk_seq OWNED BY clin_narrative.pk;


--
-- TOC entry 5109 (class 0 OID 0)
-- Dependencies: 2229
-- Name: clin_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('clin_narrative_pk_seq', 6, true);


--
-- TOC entry 2234 (class 1259 OID 46416)
-- Dependencies: 3119 3120 3121 3122 3124 3125 3126 2102 10
-- Name: coded_narrative; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE coded_narrative (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    term text NOT NULL,
    code text NOT NULL,
    xfk_coding_system text NOT NULL,
    CONSTRAINT coded_narrative_code_check CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_code_check1 CHECK ((btrim(code) <> ''::text)),
    CONSTRAINT coded_narrative_term_check CHECK ((btrim(term) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.coded_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5111 (class 0 OID 0)
-- Dependencies: 2234
-- Name: TABLE coded_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE coded_narrative IS 'associates codes with text snippets
	 which may be in use in clinical tables';


--
-- TOC entry 5112 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN coded_narrative.term; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_narrative.term IS 'the text snippet that is to be coded';


--
-- TOC entry 5113 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN coded_narrative.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_narrative.code IS 'the code in the coding system';


--
-- TOC entry 5114 (class 0 OID 0)
-- Dependencies: 2234
-- Name: COLUMN coded_narrative.xfk_coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN coded_narrative.xfk_coding_system IS 'the coding system used to code the text snippet';


--
-- TOC entry 2233 (class 1259 OID 46414)
-- Dependencies: 10 2234
-- Name: coded_narrative_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE coded_narrative_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.coded_narrative_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5116 (class 0 OID 0)
-- Dependencies: 2233
-- Name: coded_narrative_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE coded_narrative_pk_seq OWNED BY coded_narrative.pk;


--
-- TOC entry 5117 (class 0 OID 0)
-- Dependencies: 2233
-- Name: coded_narrative_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('coded_narrative_pk_seq', 71, true);


--
-- TOC entry 2220 (class 1259 OID 46273)
-- Dependencies: 3073 3074 3075 3076 3078 3079 3080 3081 3082 2102 10
-- Name: encounter; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_type integer DEFAULT 1 NOT NULL,
    fk_location integer,
    source_time_zone interval,
    reason_for_encounter text,
    assessment_of_encounter text,
    started timestamp with time zone DEFAULT now() NOT NULL,
    last_affirmed timestamp with time zone DEFAULT now() NOT NULL,
    CONSTRAINT encounter_assessment_of_encounter_check CHECK ((btrim(COALESCE(assessment_of_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT encounter_reason_for_encounter_check CHECK ((btrim(COALESCE(reason_for_encounter, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.encounter OWNER TO "gm-dbo";

--
-- TOC entry 5119 (class 0 OID 0)
-- Dependencies: 2220
-- Name: TABLE encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter IS 'a clinical encounter between a person and the health care system';


--
-- TOC entry 5120 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_patient IS 'PK of subject of care, should be PUPIC, actually';


--
-- TOC entry 5121 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_type IS 'PK of type of this encounter';


--
-- TOC entry 5122 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.fk_location; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.fk_location IS 'PK of location *of care*, e.g. where the provider is at';


--
-- TOC entry 5123 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.source_time_zone; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.source_time_zone IS 'time zone of location, used to approximate source time
	 zone for all timestamps in this encounter';


--
-- TOC entry 5124 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.reason_for_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.reason_for_encounter IS 'the RFE for the encounter as related by either
	 the patient or the provider (say, in a chart
	 review)';


--
-- TOC entry 5125 (class 0 OID 0)
-- Dependencies: 2220
-- Name: COLUMN encounter.assessment_of_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN encounter.assessment_of_encounter IS 'the Assessment of Encounter (eg consultation summary)
	 as determined by the provider, may simply be a
	 concatenation of soAp narrative, this assessment
	 should go across all problems';


--
-- TOC entry 2219 (class 1259 OID 46271)
-- Dependencies: 10 2220
-- Name: encounter_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5127 (class 0 OID 0)
-- Dependencies: 2219
-- Name: encounter_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_pk_seq OWNED BY encounter.pk;


--
-- TOC entry 5128 (class 0 OID 0)
-- Dependencies: 2219
-- Name: encounter_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_pk_seq', 4, true);


--
-- TOC entry 2218 (class 1259 OID 46261)
-- Dependencies: 10
-- Name: encounter_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE encounter_type (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE clin.encounter_type OWNER TO "gm-dbo";

--
-- TOC entry 5130 (class 0 OID 0)
-- Dependencies: 2218
-- Name: TABLE encounter_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE encounter_type IS 'these are the types of encounter';


--
-- TOC entry 2217 (class 1259 OID 46259)
-- Dependencies: 2218 10
-- Name: encounter_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE encounter_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.encounter_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5132 (class 0 OID 0)
-- Dependencies: 2217
-- Name: encounter_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE encounter_type_pk_seq OWNED BY encounter_type.pk;


--
-- TOC entry 5133 (class 0 OID 0)
-- Dependencies: 2217
-- Name: encounter_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('encounter_type_pk_seq', 12, true);


--
-- TOC entry 2215 (class 1259 OID 46233)
-- Dependencies: 2216 10
-- Name: episode_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE episode_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.episode_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5135 (class 0 OID 0)
-- Dependencies: 2215
-- Name: episode_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE episode_pk_seq OWNED BY episode.pk;


--
-- TOC entry 5136 (class 0 OID 0)
-- Dependencies: 2215
-- Name: episode_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('episode_pk_seq', 4, true);


--
-- TOC entry 2252 (class 1259 OID 46651)
-- Dependencies: 3192 3193 3194 3195 2102 10
-- Name: form_data; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_data (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_instance integer NOT NULL,
    fk_form_field integer NOT NULL,
    value text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.form_data OWNER TO "gm-dbo";

--
-- TOC entry 5138 (class 0 OID 0)
-- Dependencies: 2252
-- Name: TABLE form_data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_data IS 'holds the values used in form instances, for
	 later re-use/validation';


--
-- TOC entry 5139 (class 0 OID 0)
-- Dependencies: 2252
-- Name: COLUMN form_data.fk_instance; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_instance IS 'the form instance this value was used in';


--
-- TOC entry 5140 (class 0 OID 0)
-- Dependencies: 2252
-- Name: COLUMN form_data.fk_form_field; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.fk_form_field IS 'points to the definition of the field in the form
	 which in turn defines the place holder in the
	 template to replace with <value>';


--
-- TOC entry 5141 (class 0 OID 0)
-- Dependencies: 2252
-- Name: COLUMN form_data.value; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_data.value IS 'the value to replace the place holder with';


--
-- TOC entry 2251 (class 1259 OID 46649)
-- Dependencies: 10 2252
-- Name: form_data_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_data_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_data_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5143 (class 0 OID 0)
-- Dependencies: 2251
-- Name: form_data_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_data_pk_seq OWNED BY form_data.pk;


--
-- TOC entry 5144 (class 0 OID 0)
-- Dependencies: 2251
-- Name: form_data_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_data_pk_seq', 1, false);


--
-- TOC entry 2250 (class 1259 OID 46618)
-- Dependencies: 3183 3184 3185 3186 3187 3188 3190 3191 2222 10
-- Name: form_instances; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_instances (
    pk integer NOT NULL,
    fk_form_def integer NOT NULL,
    form_name text NOT NULL,
    CONSTRAINT form_instances_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text])))),
    CONSTRAINT form_is_plan CHECK ((soap_cat = 'p'::text))
)
INHERITS (clin_root_item);


ALTER TABLE clin.form_instances OWNER TO "gm-dbo";

--
-- TOC entry 5146 (class 0 OID 0)
-- Dependencies: 2250
-- Name: TABLE form_instances; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE form_instances IS 'instances of forms, like a log of all processed forms';


--
-- TOC entry 5147 (class 0 OID 0)
-- Dependencies: 2250
-- Name: COLUMN form_instances.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.narrative IS 'can be used as a status field, eg. "printed", "faxed" etc.';


--
-- TOC entry 5148 (class 0 OID 0)
-- Dependencies: 2250
-- Name: COLUMN form_instances.fk_form_def; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.fk_form_def IS 'points to the definition of this instance,
	 this FK will fail once we start separating services,
	 make it into a x_db_fk then';


--
-- TOC entry 5149 (class 0 OID 0)
-- Dependencies: 2250
-- Name: COLUMN form_instances.form_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN form_instances.form_name IS 'a string uniquely identifying the form template,
	 necessary for the audit trail';


--
-- TOC entry 2249 (class 1259 OID 46616)
-- Dependencies: 10 2250
-- Name: form_instances_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE form_instances_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.form_instances_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5151 (class 0 OID 0)
-- Dependencies: 2249
-- Name: form_instances_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE form_instances_pk_seq OWNED BY form_instances.pk;


--
-- TOC entry 5152 (class 0 OID 0)
-- Dependencies: 2249
-- Name: form_instances_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_instances_pk_seq', 1, false);


--
-- TOC entry 2214 (class 1259 OID 46209)
-- Dependencies: 3054 3055 3056 3057 3059 3060 3061 3062 3063 3064 2102 10
-- Name: health_issue; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE health_issue (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    description text NOT NULL,
    laterality character varying(2),
    age_noted interval,
    is_active boolean DEFAULT true,
    clinically_relevant boolean DEFAULT true,
    is_confidential boolean DEFAULT false,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    CONSTRAINT health_issue_laterality_check CHECK (((laterality)::text = ANY ((ARRAY[NULL::character varying, 's'::character varying, 'd'::character varying, 'sd'::character varying, 'na'::character varying])::text[]))),
    CONSTRAINT issue_name_not_empty CHECK ((btrim(description) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.health_issue OWNER TO "gm-dbo";

--
-- TOC entry 5154 (class 0 OID 0)
-- Dependencies: 2214
-- Name: TABLE health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE health_issue IS 'This is pretty much what others would call "Past Medical History"
	 or "Foundational illness", eg. longer-ranging, underlying,
	 encompassing issues with one''s health such as "immunodeficiency",
	 "type 2 diabetes". In Belgium it is called "problem".
	 L.L.Weed includes lots of little things into it, we do not.';


--
-- TOC entry 5155 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.fk_patient IS 'id of patient this health issue relates to, should
	 be reference but might be outside our own database';


--
-- TOC entry 5156 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.description IS 'descriptive name of this health issue, may
	 change over time as evidence increases';


--
-- TOC entry 5157 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.laterality; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.laterality IS 'NULL: don''t know
	 s: sinister - left
	 d: dexter - right
	 sd: sinister and dexter - both sides
	 na: not applicable';


--
-- TOC entry 5158 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.age_noted IS 'at what age the patient acquired the condition';


--
-- TOC entry 5159 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.is_active IS 'whether this health issue (problem) is active';


--
-- TOC entry 5160 (class 0 OID 0)
-- Dependencies: 2214
-- Name: COLUMN health_issue.clinically_relevant; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN health_issue.clinically_relevant IS 'whether this health issue (problem) has any clinical relevance';


--
-- TOC entry 2213 (class 1259 OID 46207)
-- Dependencies: 10 2214
-- Name: health_issue_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE health_issue_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.health_issue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5162 (class 0 OID 0)
-- Dependencies: 2213
-- Name: health_issue_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE health_issue_pk_seq OWNED BY health_issue.pk;


--
-- TOC entry 5163 (class 0 OID 0)
-- Dependencies: 2213
-- Name: health_issue_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('health_issue_pk_seq', 2, true);


--
-- TOC entry 2236 (class 1259 OID 46435)
-- Dependencies: 3127 3128 3129 3130 3132 3133 3134 3135 3136 2102 10
-- Name: hx_family_item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE hx_family_item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_narrative_condition integer,
    fk_relative integer,
    name_relative text,
    dob_relative timestamp with time zone,
    condition text,
    age_noted text,
    age_of_death interval,
    is_cause_of_death boolean DEFAULT false NOT NULL,
    CONSTRAINT hx_family_item_condition_check CHECK ((COALESCE(btrim(condition), 'dummy'::text) <> ''::text)),
    CONSTRAINT hx_family_item_name_relative_check CHECK ((COALESCE(btrim(name_relative), 'dummy'::text) <> ''::text)),
    CONSTRAINT link_or_know_condition CHECK ((((fk_narrative_condition IS NOT NULL) AND (condition IS NULL)) OR ((fk_narrative_condition IS NULL) AND (condition IS NOT NULL)))),
    CONSTRAINT link_or_know_relative CHECK (((((((fk_narrative_condition IS NOT NULL) AND (fk_relative IS NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL)) OR ((((fk_narrative_condition IS NULL) AND (fk_relative IS NOT NULL)) AND (name_relative IS NULL)) AND (dob_relative IS NULL))) OR (((fk_narrative_condition IS NULL) AND (fk_relative IS NULL)) AND (name_relative IS NOT NULL))))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.hx_family_item OWNER TO "gm-dbo";

--
-- TOC entry 5165 (class 0 OID 0)
-- Dependencies: 2236
-- Name: TABLE hx_family_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE hx_family_item IS 'stores family history items independant of the patient,
	 this is out-of-EMR so that several patients can link to it';


--
-- TOC entry 5166 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.fk_narrative_condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_narrative_condition IS 'can point to a narrative item of a relative if in database';


--
-- TOC entry 5167 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.fk_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.fk_relative IS 'foreign key to relative if in database';


--
-- TOC entry 5168 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.name_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.name_relative IS 'name of the relative if not in database';


--
-- TOC entry 5169 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.dob_relative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.dob_relative IS 'DOB of relative if not in database';


--
-- TOC entry 5170 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.condition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.condition IS 'narrative holding the condition the relative suffered from,
	 must be NULL if fk_narrative_condition is not';


--
-- TOC entry 5171 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.age_noted; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_noted IS 'at what age the relative acquired the condition';


--
-- TOC entry 5172 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.age_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.age_of_death IS 'at what age the relative died';


--
-- TOC entry 5173 (class 0 OID 0)
-- Dependencies: 2236
-- Name: COLUMN hx_family_item.is_cause_of_death; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN hx_family_item.is_cause_of_death IS 'whether relative died of this problem, Richard
	 suggested to allow that several times per relative';


--
-- TOC entry 2235 (class 1259 OID 46433)
-- Dependencies: 10 2236
-- Name: hx_family_item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE hx_family_item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.hx_family_item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5175 (class 0 OID 0)
-- Dependencies: 2235
-- Name: hx_family_item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE hx_family_item_pk_seq OWNED BY hx_family_item.pk;


--
-- TOC entry 5176 (class 0 OID 0)
-- Dependencies: 2235
-- Name: hx_family_item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('hx_family_item_pk_seq', 1, true);


--
-- TOC entry 2327 (class 1259 OID 47462)
-- Dependencies: 3359 3360 3361 3362 2102 10
-- Name: incoming_data_unmatchable; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatchable (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatchable OWNER TO "gm-dbo";

--
-- TOC entry 5178 (class 0 OID 0)
-- Dependencies: 2327
-- Name: TABLE incoming_data_unmatchable; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatchable IS 'this table holds test results that could not be matched
	 to any patient, it is intended to prevent overflow of
	 incoming_data_unmatched with unmatchable data';


--
-- TOC entry 2326 (class 1259 OID 47460)
-- Dependencies: 2327 10
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatchable_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatchable_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5179 (class 0 OID 0)
-- Dependencies: 2326
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatchable_pk_seq OWNED BY incoming_data_unmatchable.pk;


--
-- TOC entry 5180 (class 0 OID 0)
-- Dependencies: 2326
-- Name: incoming_data_unmatchable_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatchable_pk_seq', 1, false);


--
-- TOC entry 2325 (class 1259 OID 47448)
-- Dependencies: 3354 3355 3356 3357 10 2102
-- Name: incoming_data_unmatched; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE incoming_data_unmatched (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient_candidates integer[],
    request_id text,
    firstnames text,
    lastnames text,
    dob date,
    postcode text,
    other_info text,
    "type" text,
    data bytea NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.incoming_data_unmatched OWNER TO "gm-dbo";

--
-- TOC entry 5181 (class 0 OID 0)
-- Dependencies: 2325
-- Name: TABLE incoming_data_unmatched; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE incoming_data_unmatched IS 'this table holds incoming data (lab results, documents)
	 that could not be matched to one single patient automatically,
	 it is intended to facilitate manual matching,
	 - use "modified_when" for import time';


--
-- TOC entry 5182 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.fk_patient_candidates; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.fk_patient_candidates IS 'a matching algorithm can be applied to produce
	 a list of likely candidate patients, the question
	 remains whether this should not be done at runtime';


--
-- TOC entry 5183 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.request_id IS 'request ID as found in <data>';


--
-- TOC entry 5184 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.firstnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.firstnames IS 'first names as found in <data>';


--
-- TOC entry 5185 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.lastnames; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.lastnames IS 'last names as found in <data>';


--
-- TOC entry 5186 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.dob; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.dob IS 'date of birth as found in <data>';


--
-- TOC entry 5187 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.postcode; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.postcode IS 'postcode as found in <data>';


--
-- TOC entry 5188 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.other_info; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.other_info IS 'other identifying information as found in <data>';


--
-- TOC entry 5189 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched."type"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched."type" IS 'the type of <data>, eg HL7, LDT, ...,
	 useful for selecting an importer';


--
-- TOC entry 5190 (class 0 OID 0)
-- Dependencies: 2325
-- Name: COLUMN incoming_data_unmatched.data; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN incoming_data_unmatched.data IS 'the raw data';


--
-- TOC entry 2324 (class 1259 OID 47446)
-- Dependencies: 2325 10
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE incoming_data_unmatched_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.incoming_data_unmatched_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5192 (class 0 OID 0)
-- Dependencies: 2324
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE incoming_data_unmatched_pk_seq OWNED BY incoming_data_unmatched.pk;


--
-- TOC entry 5193 (class 0 OID 0)
-- Dependencies: 2324
-- Name: incoming_data_unmatched_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('incoming_data_unmatched_pk_seq', 1, false);


--
-- TOC entry 2299 (class 1259 OID 47194)
-- Dependencies: 3336 3337 3338 3339 3340 3341 3343 3344 3345 3346 3347 10 2222
-- Name: lab_request; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_request (
    soap_cat text DEFAULT 'p'::text,
    pk integer NOT NULL,
    fk_test_org integer NOT NULL,
    request_id text NOT NULL,
    fk_requestor integer,
    lab_request_id text,
    lab_rxd_when timestamp with time zone,
    results_reported_when timestamp with time zone,
    request_status text NOT NULL,
    is_pending boolean DEFAULT true NOT NULL,
    CONSTRAINT lab_request_request_id_check CHECK ((btrim(request_id) <> ''::text)),
    CONSTRAINT lab_request_request_status_check CHECK ((request_status = ANY (ARRAY['pending'::text, 'preliminary'::text, 'partial'::text, 'final'::text]))),
    CONSTRAINT lab_request_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.lab_request OWNER TO "gm-dbo";

--
-- TOC entry 5195 (class 0 OID 0)
-- Dependencies: 2299
-- Name: TABLE lab_request; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lab_request IS 'test request metadata';


--
-- TOC entry 5196 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.clin_when IS 'the time the sample for this request was taken
	 LDT: 8432:8433
	 HL7: OBR.quantity_timing';


--
-- TOC entry 5197 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.narrative IS 'free text comment on request';


--
-- TOC entry 5198 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_id IS 'ID this request had when sent to the lab
	 LDT: 8310
	 HL7: OBR.filler_order_number';


--
-- TOC entry 5199 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.fk_requestor; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.fk_requestor IS 'who requested the test - really needed ?';


--
-- TOC entry 5200 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.lab_request_id; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_request_id IS 'ID this request had internally at the lab
	 LDT: 8311';


--
-- TOC entry 5201 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.lab_rxd_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.lab_rxd_when IS 'when did the lab receive the request+sample
	 LDT: 8301
	 HL7: OBR.requested_date_time';


--
-- TOC entry 5202 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.results_reported_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.results_reported_when IS 'when was the report on the result generated,
	LDT: 8302
	HL7: OBR.results_report_status_change';


--
-- TOC entry 5203 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.request_status; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.request_status IS 'pending, final, preliminary, partial
	 LDT: 8401';


--
-- TOC entry 5204 (class 0 OID 0)
-- Dependencies: 2299
-- Name: COLUMN lab_request.is_pending; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lab_request.is_pending IS 'true if any (even partial) results are still pending';


--
-- TOC entry 2298 (class 1259 OID 47192)
-- Dependencies: 2299 10
-- Name: lab_request_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lab_request_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lab_request_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5206 (class 0 OID 0)
-- Dependencies: 2298
-- Name: lab_request_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lab_request_pk_seq OWNED BY lab_request.pk;


--
-- TOC entry 5207 (class 0 OID 0)
-- Dependencies: 2298
-- Name: lab_request_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_request_pk_seq', 2, true);


--
-- TOC entry 2270 (class 1259 OID 46858)
-- Dependencies: 3253 3254 3255 3256 10 2102
-- Name: lnk_constraint2vacc_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_constraint2vacc_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccination_course integer NOT NULL,
    fk_constraint integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_constraint2vacc_course OWNER TO "gm-dbo";

--
-- TOC entry 5209 (class 0 OID 0)
-- Dependencies: 2270
-- Name: TABLE lnk_constraint2vacc_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_constraint2vacc_course IS 'links constraints to courses';


--
-- TOC entry 2269 (class 1259 OID 46856)
-- Dependencies: 2270 10
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_constraint2vacc_course_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_constraint2vacc_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5211 (class 0 OID 0)
-- Dependencies: 2269
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_constraint2vacc_course_pk_seq OWNED BY lnk_constraint2vacc_course.pk;


--
-- TOC entry 5212 (class 0 OID 0)
-- Dependencies: 2269
-- Name: lnk_constraint2vacc_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_constraint2vacc_course_pk_seq', 1, false);


--
-- TOC entry 2276 (class 1259 OID 46920)
-- Dependencies: 3268 3269 3270 3271 10 2102
-- Name: lnk_pat2vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_pat2vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_course integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_pat2vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 5214 (class 0 OID 0)
-- Dependencies: 2276
-- Name: TABLE lnk_pat2vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_pat2vaccination_course IS 'links patients to vaccination courses they are actually on,
	 this allows for per-patient selection of courses to be
	 followed, eg. children at different ages may be on different
	 vaccination courses or some people are on a course due
	 to a trip abroad while most others are not';


--
-- TOC entry 2275 (class 1259 OID 46918)
-- Dependencies: 2276 10
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_pat2vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_pat2vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5216 (class 0 OID 0)
-- Dependencies: 2275
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_pat2vaccination_course_pk_seq OWNED BY lnk_pat2vaccination_course.pk;


--
-- TOC entry 5217 (class 0 OID 0)
-- Dependencies: 2275
-- Name: lnk_pat2vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_pat2vaccination_course_pk_seq', 3, true);


--
-- TOC entry 2301 (class 1259 OID 47237)
-- Dependencies: 10
-- Name: lnk_result2lab_req; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_result2lab_req (
    pk integer NOT NULL,
    fk_result integer NOT NULL,
    fk_request integer NOT NULL
);


ALTER TABLE clin.lnk_result2lab_req OWNER TO "gm-dbo";

--
-- TOC entry 2300 (class 1259 OID 47235)
-- Dependencies: 10 2301
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_result2lab_req_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_result2lab_req_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5220 (class 0 OID 0)
-- Dependencies: 2300
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_result2lab_req_pk_seq OWNED BY lnk_result2lab_req.pk;


--
-- TOC entry 5221 (class 0 OID 0)
-- Dependencies: 2300
-- Name: lnk_result2lab_req_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_result2lab_req_pk_seq', 4, true);


--
-- TOC entry 2295 (class 1259 OID 47136)
-- Dependencies: 3320 3321 3322 3323 10 2102
-- Name: lnk_tst2norm; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_tst2norm (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL,
    id_norm integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_tst2norm OWNER TO "gm-dbo";

--
-- TOC entry 5223 (class 0 OID 0)
-- Dependencies: 2295
-- Name: TABLE lnk_tst2norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_tst2norm IS 'links test result evaluation norms to tests';


--
-- TOC entry 5224 (class 0 OID 0)
-- Dependencies: 2295
-- Name: COLUMN lnk_tst2norm.id_test; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_test IS 'which test does the linked norm apply to';


--
-- TOC entry 5225 (class 0 OID 0)
-- Dependencies: 2295
-- Name: COLUMN lnk_tst2norm.id_norm; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_tst2norm.id_norm IS 'the norm to apply to the linked test';


--
-- TOC entry 2294 (class 1259 OID 47134)
-- Dependencies: 2295 10
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_tst2norm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_tst2norm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5227 (class 0 OID 0)
-- Dependencies: 2294
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_tst2norm_id_seq OWNED BY lnk_tst2norm.id;


--
-- TOC entry 5228 (class 0 OID 0)
-- Dependencies: 2294
-- Name: lnk_tst2norm_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_tst2norm_id_seq', 1, false);


--
-- TOC entry 2293 (class 1259 OID 47119)
-- Dependencies: 10
-- Name: lnk_ttype2unified_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_ttype2unified_type (
    pk integer NOT NULL,
    fk_test_type integer NOT NULL,
    fk_test_type_unified integer NOT NULL
);


ALTER TABLE clin.lnk_ttype2unified_type OWNER TO "gm-dbo";

--
-- TOC entry 2292 (class 1259 OID 47117)
-- Dependencies: 10 2293
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_ttype2unified_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_ttype2unified_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5231 (class 0 OID 0)
-- Dependencies: 2292
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_ttype2unified_type_pk_seq OWNED BY lnk_ttype2unified_type.pk;


--
-- TOC entry 5232 (class 0 OID 0)
-- Dependencies: 2292
-- Name: lnk_ttype2unified_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_ttype2unified_type_pk_seq', 4, true);


--
-- TOC entry 2226 (class 1259 OID 46348)
-- Dependencies: 3097 3098 3099 3100 10 2102
-- Name: lnk_type2item; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_type2item (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    fk_item integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_type2item OWNER TO "gm-dbo";

--
-- TOC entry 5234 (class 0 OID 0)
-- Dependencies: 2226
-- Name: TABLE lnk_type2item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_type2item IS 'allow to link many-to-many between clin.clin_root_item and clin.clin_item_type';


--
-- TOC entry 5235 (class 0 OID 0)
-- Dependencies: 2226
-- Name: COLUMN lnk_type2item.fk_item; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_type2item.fk_item IS 'the item this type is linked to,
	 since PostgreSQL apparently cannot reference a value
	 inserted from a child table (?) we must simulate
	 referential integrity checks with a custom trigger,
	 this, however, does not deal with update/delete
	 cascading :-(';


--
-- TOC entry 2225 (class 1259 OID 46346)
-- Dependencies: 10 2226
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_type2item_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_type2item_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5237 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_type2item_pk_seq OWNED BY lnk_type2item.pk;


--
-- TOC entry 5238 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_type2item_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_type2item_pk_seq', 1, true);


--
-- TOC entry 2274 (class 1259 OID 46897)
-- Dependencies: 3263 3264 3265 3266 10 2102
-- Name: lnk_vaccination_course2schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccination_course2schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_course integer NOT NULL,
    fk_schedule integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccination_course2schedule OWNER TO "gm-dbo";

--
-- TOC entry 5240 (class 0 OID 0)
-- Dependencies: 2274
-- Name: TABLE lnk_vaccination_course2schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccination_course2schedule IS 'this table links vaccination courses for a single epitope
	 into schedules defined and recommended by a vaccination
	 council or similar entity';


--
-- TOC entry 2273 (class 1259 OID 46895)
-- Dependencies: 2274 10
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccination_course2schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccination_course2schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5242 (class 0 OID 0)
-- Dependencies: 2273
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccination_course2schedule_pk_seq OWNED BY lnk_vaccination_course2schedule.pk;


--
-- TOC entry 5243 (class 0 OID 0)
-- Dependencies: 2273
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccination_course2schedule_pk_seq', 3, true);


--
-- TOC entry 2264 (class 1259 OID 46799)
-- Dependencies: 3237 3238 3239 3240 2102 10
-- Name: lnk_vaccine2inds; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_vaccine2inds (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_vaccine integer NOT NULL,
    fk_indication integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.lnk_vaccine2inds OWNER TO "gm-dbo";

--
-- TOC entry 5245 (class 0 OID 0)
-- Dependencies: 2264
-- Name: TABLE lnk_vaccine2inds; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE lnk_vaccine2inds IS 'links vaccines to their indications';


--
-- TOC entry 2263 (class 1259 OID 46797)
-- Dependencies: 10 2264
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE lnk_vaccine2inds_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.lnk_vaccine2inds_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5247 (class 0 OID 0)
-- Dependencies: 2263
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE lnk_vaccine2inds_id_seq OWNED BY lnk_vaccine2inds.id;


--
-- TOC entry 5248 (class 0 OID 0)
-- Dependencies: 2263
-- Name: lnk_vaccine2inds_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_vaccine2inds_id_seq', 39, true);


--
-- TOC entry 2232 (class 1259 OID 46392)
-- Dependencies: 3114 3115 3116 3117 2102 10
-- Name: operation; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE operation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_health_issue integer NOT NULL,
    fk_encounter integer NOT NULL,
    clin_where text,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.operation OWNER TO "gm-dbo";

--
-- TOC entry 5250 (class 0 OID 0)
-- Dependencies: 2232
-- Name: TABLE operation; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE operation IS 'data about operations a patient had, links to clin.health_issue,
	 use clin.health_issue.age_noted for date of operation';


--
-- TOC entry 5251 (class 0 OID 0)
-- Dependencies: 2232
-- Name: COLUMN operation.fk_health_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_health_issue IS 'which clin.health_issue this row refers to';


--
-- TOC entry 5252 (class 0 OID 0)
-- Dependencies: 2232
-- Name: COLUMN operation.fk_encounter; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.fk_encounter IS 'during which encounter we learned of this';


--
-- TOC entry 5253 (class 0 OID 0)
-- Dependencies: 2232
-- Name: COLUMN operation.clin_where; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN operation.clin_where IS 'where did this operation take place';


--
-- TOC entry 2231 (class 1259 OID 46390)
-- Dependencies: 2232 10
-- Name: operation_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE operation_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.operation_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5255 (class 0 OID 0)
-- Dependencies: 2231
-- Name: operation_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE operation_pk_seq OWNED BY operation.pk;


--
-- TOC entry 5256 (class 0 OID 0)
-- Dependencies: 2231
-- Name: operation_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('operation_pk_seq', 1, true);


--
-- TOC entry 2302 (class 1259 OID 47254)
-- Dependencies: 3349 3350 3351 3352 3353 10 2284
-- Name: reviewed_test_results; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE reviewed_test_results (
)
INHERITS (review_root);


ALTER TABLE clin.reviewed_test_results OWNER TO "gm-dbo";

--
-- TOC entry 5257 (class 0 OID 0)
-- Dependencies: 2302
-- Name: TABLE reviewed_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE reviewed_test_results IS 'review table for test results';


--
-- TOC entry 2228 (class 1259 OID 46366)
-- Dependencies: 3103 3104 10
-- Name: soap_cat_ranks; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE soap_cat_ranks (
    pk integer NOT NULL,
    rank integer NOT NULL,
    soap_cat character(1),
    CONSTRAINT soap_cat_ranks_rank_check CHECK ((rank = ANY (ARRAY[1, 2, 3, 4, 5]))),
    CONSTRAINT soap_cat_ranks_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower((soap_cat)::text) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
);


ALTER TABLE clin.soap_cat_ranks OWNER TO "gm-dbo";

--
-- TOC entry 2227 (class 1259 OID 46364)
-- Dependencies: 10 2228
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE soap_cat_ranks_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.soap_cat_ranks_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5260 (class 0 OID 0)
-- Dependencies: 2227
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE soap_cat_ranks_pk_seq OWNED BY soap_cat_ranks.pk;


--
-- TOC entry 5261 (class 0 OID 0)
-- Dependencies: 2227
-- Name: soap_cat_ranks_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('soap_cat_ranks_pk_seq', 5, true);


--
-- TOC entry 2287 (class 1259 OID 47058)
-- Dependencies: 3308 3309 3310 3311 2102 10
-- Name: test_org; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_org (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_org integer NOT NULL,
    fk_adm_contact integer,
    fk_med_contact integer,
    internal_name text,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_org OWNER TO "gm-dbo";

--
-- TOC entry 5262 (class 0 OID 0)
-- Dependencies: 2287
-- Name: TABLE test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_org IS 'organisation providing results';


--
-- TOC entry 5263 (class 0 OID 0)
-- Dependencies: 2287
-- Name: COLUMN test_org.fk_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_org IS 'link to organisation
	 HL7: MSH.sending_facility/sending_application';


--
-- TOC entry 5264 (class 0 OID 0)
-- Dependencies: 2287
-- Name: COLUMN test_org.fk_adm_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_adm_contact IS 'whom to call for admin questions (modem link, etc.)';


--
-- TOC entry 5265 (class 0 OID 0)
-- Dependencies: 2287
-- Name: COLUMN test_org.fk_med_contact; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.fk_med_contact IS 'whom to call for medical questions (result verification,
	 additional test requests)';


--
-- TOC entry 5266 (class 0 OID 0)
-- Dependencies: 2287
-- Name: COLUMN test_org.internal_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org.internal_name IS 'you can store here the name a test org identifies
	 itself with when sending data
	 HL7: MSH.sending_application/OBR.universal_service_id';


--
-- TOC entry 5267 (class 0 OID 0)
-- Dependencies: 2287
-- Name: COLUMN test_org."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_org."comment" IS 'useful for, say, dummy records where you want
	 to mark up stuff like "pharmacy such-and-such"
	 if you don''t have it in your contacts';


--
-- TOC entry 2286 (class 1259 OID 47056)
-- Dependencies: 2287 10
-- Name: test_org_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_org_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_org_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5269 (class 0 OID 0)
-- Dependencies: 2286
-- Name: test_org_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_org_pk_seq OWNED BY test_org.pk;


--
-- TOC entry 5270 (class 0 OID 0)
-- Dependencies: 2286
-- Name: test_org_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_org_pk_seq', 4, true);


--
-- TOC entry 2297 (class 1259 OID 47154)
-- Dependencies: 3325 3326 3327 3328 3329 3330 3332 3333 3334 3335 10 2222
-- Name: test_result; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_result (
    soap_cat text DEFAULT 'o'::text,
    pk integer NOT NULL,
    fk_type integer NOT NULL,
    val_num numeric,
    val_alpha text,
    val_unit text,
    val_normal_min numeric,
    val_normal_max numeric,
    val_normal_range text,
    val_target_min numeric,
    val_target_max numeric,
    val_target_range text,
    abnormality_indicator text,
    norm_ref_group text,
    note_provider text,
    material text,
    material_detail text,
    fk_intended_reviewer integer NOT NULL,
    CONSTRAINT numval_needs_unit CHECK ((((val_num IS NOT NULL) AND (btrim(COALESCE(val_unit, ''::text)) <> ''::text)) OR (val_num IS NULL))),
    CONSTRAINT test_result_check CHECK ((((val_num IS NOT NULL) OR (val_alpha IS NOT NULL)) OR (((val_num IS NULL) AND (val_alpha <> ''::text)) AND (val_alpha IS NOT NULL)))),
    CONSTRAINT test_result_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.test_result OWNER TO "gm-dbo";

--
-- TOC entry 5272 (class 0 OID 0)
-- Dependencies: 2297
-- Name: TABLE test_result; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_result IS 'the results of a single measurement';


--
-- TOC entry 5273 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.clin_when; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.clin_when IS 'the time when this result was *actually* obtained,
	 if this is a lab result this should be between
	 lab_request.clin_when and lab_request.results_reported_when,
	 HL7: OBR.observation_date_time';


--
-- TOC entry 5274 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.narrative IS 'clinical comment, progress note';


--
-- TOC entry 5275 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.fk_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_type IS 'the type of test this result is from';


--
-- TOC entry 5276 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_num; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_num IS 'numeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == NM';


--
-- TOC entry 5277 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_alpha; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_alpha IS 'alphanumeric value if any,
	 HL7: OBX.observation_results if OBX.value_type == FT';


--
-- TOC entry 5278 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_unit IS 'the unit this result came in
	 HL7: OBX.units';


--
-- TOC entry 5279 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_normal_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_min IS 'lower bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 5280 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_normal_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_max IS 'upper bound of normal range if numerical as
	 defined by provider for this result';


--
-- TOC entry 5281 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_normal_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_normal_range IS 'range of normal values if alphanumerical
	 as defined by provider for this result, eg.
	 "less than 0.5 but detectable"
	 HL7: OBX.reference_range';


--
-- TOC entry 5282 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_target_min; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_min IS 'lower bound of target range if numerical as
	 defined by clinician caring this patient';


--
-- TOC entry 5283 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_target_max; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_max IS 'upper bound of target range if numerical as
	 defined by clinician caring for this patient';


--
-- TOC entry 5284 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.val_target_range; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.val_target_range IS 'range of target values if alphanumerical
	 as defined by clinician caring for this patient';


--
-- TOC entry 5285 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.abnormality_indicator; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.abnormality_indicator IS 'how the test provider flagged this result as abnormal,
	 *not* a clinical assessment but rather a technical one
	 LDT: 8422';


--
-- TOC entry 5286 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.norm_ref_group; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.norm_ref_group IS 'what sample of the population does this normal range
	 applay to, eg what type of patient was assumed when
	 interpreting this result,
	 LDT: 8407';


--
-- TOC entry 5287 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.note_provider; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.note_provider IS 'any comment the test provider should like to make, such
	 as "may be inaccurate due to haemolyzed sample"
	 LDT: 8470';


--
-- TOC entry 5288 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.material; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material IS 'the submitted material, eg. smear, serum, urine, etc.,
	 LDT: 8430';


--
-- TOC entry 5289 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.material_detail; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.material_detail IS 'details re the material, eg. site taken from, etc.
	 LDT: 8431';


--
-- TOC entry 5290 (class 0 OID 0)
-- Dependencies: 2297
-- Name: COLUMN test_result.fk_intended_reviewer; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_result.fk_intended_reviewer IS 'who is *supposed* to review this item';


--
-- TOC entry 2296 (class 1259 OID 47152)
-- Dependencies: 10 2297
-- Name: test_result_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_result_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_result_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5292 (class 0 OID 0)
-- Dependencies: 2296
-- Name: test_result_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_result_pk_seq OWNED BY test_result.pk;


--
-- TOC entry 5293 (class 0 OID 0)
-- Dependencies: 2296
-- Name: test_result_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_result_pk_seq', 4, true);


--
-- TOC entry 2289 (class 1259 OID 47086)
-- Dependencies: 3313 3314 3315 3316 2102 10
-- Name: test_type; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_test_org integer,
    code text NOT NULL,
    coding_system text,
    name text,
    "comment" text,
    conversion_unit text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.test_type OWNER TO "gm-dbo";

--
-- TOC entry 5295 (class 0 OID 0)
-- Dependencies: 2289
-- Name: TABLE test_type; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_type IS 'measurement type, like a "method" in a lab';


--
-- TOC entry 5296 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type.fk_test_org; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.fk_test_org IS 'organisation carrying out this type of measurement, eg. a particular lab';


--
-- TOC entry 5297 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type.code; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.code IS 'short name, acronym or code of this type of measurement,
	 may conform to some official list or other such as LOINC,
	 Australian Pathology request codes or German lab-specific ELVs,
	 actually, this column should be checked against the coding system
	 tables, too, the only problem being that we do not know which
	 one ... as it depends on the *value* in "coding_system",
	 HL7: OBX.observation_identifier';


--
-- TOC entry 5298 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type.coding_system; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.coding_system IS 'identifier of coding system that the code of this
	 measurement type is taken from, should be verifiable
	 against the "reference" service of GnuMed';


--
-- TOC entry 5299 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.name IS 'descriptive name of this measurement type,
	 HL7: OBX.observation_identifier';


--
-- TOC entry 5300 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type."comment" IS 'arbitrary comment on this type of measurement/test such
	 as "outdated" or "only reliable when ..."';


--
-- TOC entry 5301 (class 0 OID 0)
-- Dependencies: 2289
-- Name: COLUMN test_type.conversion_unit; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN test_type.conversion_unit IS 'the basic unit for this test type, preferably SI,
	 used for comparing results delivered in differing
	 units, this does not relate to what unit the test
	 provider delivers results in but rather the unit
	 we think those results need to be converted to in
	 order to be comparable to OTHER results';


--
-- TOC entry 2288 (class 1259 OID 47084)
-- Dependencies: 2289 10
-- Name: test_type_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5303 (class 0 OID 0)
-- Dependencies: 2288
-- Name: test_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_pk_seq OWNED BY test_type.pk;


--
-- TOC entry 5304 (class 0 OID 0)
-- Dependencies: 2288
-- Name: test_type_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_pk_seq', 9, true);


--
-- TOC entry 2291 (class 1259 OID 47107)
-- Dependencies: 10
-- Name: test_type_unified; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_type_unified (
    pk integer NOT NULL,
    code text NOT NULL,
    name text NOT NULL,
    coding_system text,
    "comment" text
);


ALTER TABLE clin.test_type_unified OWNER TO "gm-dbo";

--
-- TOC entry 5306 (class 0 OID 0)
-- Dependencies: 2291
-- Name: TABLE test_type_unified; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE test_type_unified IS 'this table merges test types from various test orgs
	 which are intended to measure the same value but have
	 differing names into one logical test type,
	 this is not intended to be used for aggregating
	 semantically different test types into "profiles"';


--
-- TOC entry 2290 (class 1259 OID 47105)
-- Dependencies: 2291 10
-- Name: test_type_unified_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE test_type_unified_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.test_type_unified_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5308 (class 0 OID 0)
-- Dependencies: 2290
-- Name: test_type_unified_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE test_type_unified_pk_seq OWNED BY test_type_unified.pk;


--
-- TOC entry 5309 (class 0 OID 0)
-- Dependencies: 2290
-- Name: test_type_unified_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_type_unified_pk_seq', 4, true);


--
-- TOC entry 2304 (class 1259 OID 47295)
-- Dependencies: 2565 10
-- Name: v_pat_episodes; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_episodes AS
    SELECT cep.fk_patient AS pk_patient, cep.description, cep.is_open AS episode_open, NULL::"unknown" AS health_issue, NULL::"unknown" AS issue_active, NULL::"unknown" AS issue_clinically_relevant, cep.pk AS pk_episode, NULL::"unknown" AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep WHERE (cep.fk_health_issue IS NULL) UNION ALL SELECT chi.fk_patient AS pk_patient, cep.description, cep.is_open AS episode_open, chi.description AS health_issue, chi.is_active AS issue_active, chi.clinically_relevant AS issue_clinically_relevant, cep.pk AS pk_episode, cep.fk_health_issue AS pk_health_issue, cep.modified_when AS episode_modified_when, cep.modified_by AS episode_modified_by, cep.xmin AS xmin_episode FROM episode cep, health_issue chi WHERE (cep.fk_health_issue = chi.pk);


ALTER TABLE clin.v_pat_episodes OWNER TO "gm-dbo";

--
-- TOC entry 2312 (class 1259 OID 47378)
-- Dependencies: 2573 10
-- Name: v_pat_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_items AS
    SELECT cri.modified_when, cri.modified_by, cri.clin_when, CASE cri.row_version WHEN 0 THEN false ELSE true END AS is_modified, vpep.pk_patient, cri.pk_item, cri.fk_encounter AS pk_encounter, cri.fk_episode AS pk_episode, vpep.pk_health_issue, cri.soap_cat, cri.narrative, pgc.relname AS src_table FROM clin_root_item cri, v_pat_episodes vpep, pg_class pgc WHERE ((vpep.pk_episode = cri.fk_episode) AND (cri.tableoid = pgc.oid));


ALTER TABLE clin.v_pat_items OWNER TO "gm-dbo";

--
-- TOC entry 2319 (class 1259 OID 47407)
-- Dependencies: 2580 10
-- Name: v_pat_diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_diag AS
    SELECT vpi.pk_patient, cn.clin_when AS diagnosed_when, cn.narrative AS diagnosis, cd.laterality, cd.is_chronic, cd.is_active, cd.is_definite, cd.clinically_relevant, cd.pk AS pk_diag, cd.fk_narrative AS pk_narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, cd.xmin AS xmin_clin_diag, cn.xmin AS xmin_clin_narrative FROM clin_diag cd, clin_narrative cn, v_pat_items vpi WHERE (((cn.soap_cat = 'a'::text) AND (cd.fk_narrative = cn.pk)) AND (cn.pk_item = vpi.pk_item));


ALTER TABLE clin.v_pat_diag OWNER TO "gm-dbo";

--
-- TOC entry 5313 (class 0 OID 0)
-- Dependencies: 2319
-- Name: VIEW v_pat_diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_diag IS 'denormalizing view over diagnoses per patient';


--
-- TOC entry 2320 (class 1259 OID 47410)
-- Dependencies: 2581 10
-- Name: v_codes4diag; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_codes4diag AS
    SELECT DISTINCT con.term AS diagnosis, con.code, con.xfk_coding_system AS coding_system FROM coded_narrative con WHERE (EXISTS (SELECT 1 FROM v_pat_diag vpd WHERE (vpd.diagnosis = con.term))) ORDER BY con.term, con.code, con.xfk_coding_system;


ALTER TABLE clin.v_codes4diag OWNER TO "gm-dbo";

--
-- TOC entry 5315 (class 0 OID 0)
-- Dependencies: 2320
-- Name: VIEW v_codes4diag; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_codes4diag IS 'a lookup view for all the codes associated with a
	 diagnosis, a diagnosis can appear several times,
	  namely once per associated code';


--
-- TOC entry 2428 (class 1259 OID 48975)
-- Dependencies: 2593 10
-- Name: v_pat_narrative; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative AS
    SELECT vpi.pk_patient, cn.clin_when AS date, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS provider, cn.soap_cat, cn.narrative, cn.pk_item, cn.pk AS pk_narrative, vpi.pk_health_issue, cn.fk_episode AS pk_episode, cn.fk_encounter AS pk_encounter, cn.xmin AS xmin_clin_narrative FROM clin_narrative cn, v_pat_items vpi WHERE (cn.pk_item = vpi.pk_item);


ALTER TABLE clin.v_pat_narrative OWNER TO "gm-dbo";

--
-- TOC entry 5317 (class 0 OID 0)
-- Dependencies: 2428
-- Name: VIEW v_pat_narrative; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_narrative IS 'patient narrative aggregated from all clin_root_item child tables;
	 the narrative is unprocessed and denormalized context using v_pat_items is added';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2162 (class 1259 OID 45664)
-- Dependencies: 2964 2965 2966 2967 2969 2970 2971 2102 9
-- Name: identity; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE identity (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    deleted boolean DEFAULT false NOT NULL,
    pupic character(24),
    gender text,
    karyotype text,
    dob timestamp with time zone NOT NULL,
    fk_marital_status integer,
    cob character(2),
    deceased timestamp with time zone,
    title text,
    CONSTRAINT identity_check CHECK (((deceased IS NULL) OR (deceased >= dob))),
    CONSTRAINT identity_title_check CHECK ((btrim(COALESCE(title, 'NULL'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.identity OWNER TO "gm-dbo";

--
-- TOC entry 5319 (class 0 OID 0)
-- Dependencies: 2162
-- Name: TABLE identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE identity IS 'represents the unique identity of a person';


--
-- TOC entry 5320 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.deleted; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deleted IS 'whether this identity is considered deleted';


--
-- TOC entry 5321 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.pupic; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.pupic IS 'Portable Unique Person Identification Code as per gnumed white papers';


--
-- TOC entry 5322 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.gender; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.gender IS 'the gender code';


--
-- TOC entry 5323 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.dob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.dob IS 'date/time of birth';


--
-- TOC entry 5324 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.cob; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.cob IS 'country of birth as per date of birth, coded as 2 character ISO code';


--
-- TOC entry 5325 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.deceased; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.deceased IS 'date when a person has died';


--
-- TOC entry 5326 (class 0 OID 0)
-- Dependencies: 2162
-- Name: COLUMN identity.title; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN identity.title IS 'Yes, a title is an attribute of an identity, not of a name !
	 Also, there are some incredible rants of titles.';


--
-- TOC entry 2156 (class 1259 OID 45621)
-- Dependencies: 9
-- Name: marital_status; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE marital_status (
    pk integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.marital_status OWNER TO "gm-dbo";

--
-- TOC entry 2168 (class 1259 OID 45730)
-- Dependencies: 2981 9
-- Name: names; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE "names" (
    id integer NOT NULL,
    id_identity integer NOT NULL,
    active boolean DEFAULT true,
    lastnames text NOT NULL,
    firstnames text NOT NULL,
    preferred text,
    "comment" text
);


ALTER TABLE dem."names" OWNER TO "gm-dbo";

--
-- TOC entry 5329 (class 0 OID 0)
-- Dependencies: 2168
-- Name: TABLE "names"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE "names" IS 'all the names an identity is known under;
	 As opposed to the versioning of all other tables, changed names
	 should not be moved into the audit trail tables. Search functionality
	 must be available at any time for all names a person ever had.';


--
-- TOC entry 5330 (class 0 OID 0)
-- Dependencies: 2168
-- Name: COLUMN "names".active; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".active IS 'true if the name is still in use';


--
-- TOC entry 5331 (class 0 OID 0)
-- Dependencies: 2168
-- Name: COLUMN "names".lastnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".lastnames IS 'all last names of an identity in legal order,

	 IOW "major" name, "group identifier", eg. family, village, tribe, ...';


--
-- TOC entry 5332 (class 0 OID 0)
-- Dependencies: 2168
-- Name: COLUMN "names".firstnames; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".firstnames IS 'all first names of an identity in legal order,

	 IOW "minor" name, identifier of this identity within

	 the group defined by <lastnames>';


--
-- TOC entry 5333 (class 0 OID 0)
-- Dependencies: 2168
-- Name: COLUMN "names".preferred; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names".preferred IS 'preferred first name, the name a person is usually

	 called (nickname, warrior name)';


--
-- TOC entry 5334 (class 0 OID 0)
-- Dependencies: 2168
-- Name: COLUMN "names"."comment"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN "names"."comment" IS 'a comment regarding this name, useful in things like "this was
	 the name before marriage" etc';


--
-- TOC entry 2204 (class 1259 OID 46139)
-- Dependencies: 2549 9
-- Name: v_basic_person; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_person AS
    SELECT i.pk AS pk_identity, n.id AS n_id, i.title, n.firstnames, n.lastnames, i.dob, i.cob, i.gender, public._(i.gender) AS l10n_gender, i.karyotype, i.pupic, CASE WHEN (i.fk_marital_status IS NULL) THEN 'unknown'::text ELSE (SELECT ms.name FROM marital_status ms, identity i1 WHERE ((ms.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS marital_status, CASE WHEN (i.fk_marital_status IS NULL) THEN public._('unknown'::text) ELSE (SELECT public._(ms1.name) AS _ FROM marital_status ms1, identity i1 WHERE ((ms1.pk = i.fk_marital_status) AND (i1.pk = i.pk))) END AS l10n_marital_status, i.fk_marital_status AS pk_marital_status, n.preferred, i.xmin AS xmin_identity FROM identity i, "names" n WHERE ((((i.deleted IS FALSE) AND (i.deceased IS NULL)) AND (n.active = true)) AND (n.id_identity = i.pk));


ALTER TABLE dem.v_basic_person OWNER TO "gm-dbo";

SET search_path = clin, pg_catalog;

--
-- TOC entry 2430 (class 1259 OID 48981)
-- Dependencies: 2595 10
-- Name: v_hx_family; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_hx_family AS
    (SELECT vpi.pk_patient, vpi.pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, NULL::integer AS pk_relative_identity, hxfi.name_relative, hxfi.dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM v_pat_items vpi, clin_hx_family chxf, hx_family_item hxfi WHERE ((((vpi.pk_item = chxf.pk_item) AND (hxfi.pk = chxf.fk_hx_family_item)) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative IS NULL)) UNION SELECT vpi.pk_patient, vpi.pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, NULL::integer AS pk_narrative_condition, hxfi.fk_relative AS pk_relative_identity, ((vbp.firstnames || ' '::text) || vbp.lastnames) AS name_relative, vbp.dob AS dob_relative, hxfi.condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM v_pat_items vpi, clin_hx_family chxf, hx_family_item hxfi, dem.v_basic_person vbp WHERE ((((vpi.pk_item = chxf.pk_item) AND (hxfi.pk = chxf.fk_hx_family_item)) AND (hxfi.fk_narrative_condition IS NULL)) AND (hxfi.fk_relative = vbp.pk_identity))) UNION SELECT vpn.pk_patient, vpn.pk_health_issue, chxf.clin_when, chxf.modified_when, chxf.modified_by, chxf.fk_encounter AS pk_encounter, chxf.fk_episode AS pk_episode, chxf.narrative AS relationship, chxf.soap_cat, chxf.pk AS pk_clin_hx_family, chxf.fk_hx_family_item AS pk_hx_family_item, hxfi.fk_narrative_condition AS pk_narrative_condition, vpn.pk_patient AS pk_relative_identity, ((vbp.firstnames || ' '::text) || vbp.lastnames) AS name_relative, vbp.dob AS dob_relative, vpn.narrative AS condition, hxfi.age_noted, hxfi.age_of_death, hxfi.is_cause_of_death FROM clin_hx_family chxf, hx_family_item hxfi, dem.v_basic_person vbp, v_pat_narrative vpn WHERE ((((hxfi.pk = chxf.fk_hx_family_item) AND (hxfi.fk_narrative_condition = vpn.pk_narrative)) AND (hxfi.fk_relative IS NULL)) AND (vbp.pk_identity = vpn.pk_patient));


ALTER TABLE clin.v_hx_family OWNER TO "gm-dbo";

--
-- TOC entry 5337 (class 0 OID 0)
-- Dependencies: 2430
-- Name: VIEW v_hx_family; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_hx_family IS 'family history denormalized';


--
-- TOC entry 2317 (class 1259 OID 47394)
-- Dependencies: 2578 10
-- Name: v_lab_requests; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_lab_requests AS
    SELECT vpi.pk_patient, lr.pk AS pk_request, torg.internal_name AS lab_name, lr.request_id, lr.lab_request_id, lr.clin_when AS sampled_when, lr.lab_rxd_when, lr.results_reported_when, lr.request_status, public._(lr.request_status) AS l10n_request_status, lr.is_pending, lr.narrative AS progress_note, lr.fk_test_org AS pk_test_org, lr.fk_requestor AS pk_requestor, lr.fk_encounter AS pk_encounter, lr.fk_episode AS pk_episode, vpi.pk_health_issue, lr.pk_item, lr.modified_when, lr.modified_by, lr.soap_cat, lr.xmin AS xmin_lab_request FROM lab_request lr, test_org torg, v_pat_items vpi WHERE ((lr.fk_test_org = torg.pk) AND (vpi.pk_item = lr.pk_item));


ALTER TABLE clin.v_lab_requests OWNER TO "gm-dbo";

--
-- TOC entry 5339 (class 0 OID 0)
-- Dependencies: 2317
-- Name: VIEW v_lab_requests; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_lab_requests IS 'denormalizes lab requests per test organization';


--
-- TOC entry 2441 (class 1259 OID 49136)
-- Dependencies: 2600 10
-- Name: v_pat_allergies; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_allergies AS
    SELECT a.pk AS pk_allergy, vpep.pk_patient, a.soap_cat, CASE WHEN (COALESCE(btrim(a.allergene), ''::text) = ''::text) THEN a.substance ELSE a.allergene END AS descriptor, a.allergene, a.substance, a.substance_code, a.generics, a.generic_specific, a.atc_code, "at".value AS "type", public._("at".value) AS l10n_type, a.definite, a.narrative AS reaction, a.fk_type AS pk_type, a.pk_item, a.clin_when AS date, vpep.pk_health_issue, a.fk_episode AS pk_episode, a.fk_encounter AS pk_encounter, a.modified_when, a.modified_by, a.xmin AS xmin_allergy FROM allergy a, _enum_allergy_type "at", v_pat_episodes vpep WHERE ((vpep.pk_episode = a.fk_episode) AND ("at".pk = a.fk_type));


ALTER TABLE clin.v_pat_allergies OWNER TO "gm-dbo";

--
-- TOC entry 5341 (class 0 OID 0)
-- Dependencies: 2441
-- Name: VIEW v_pat_allergies; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_allergies IS 'denormalizes clin.allergy';


--
-- TOC entry 2313 (class 1259 OID 47381)
-- Dependencies: 2574 10
-- Name: v_test_type_unified; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_type_unified AS
    SELECT ttu.pk AS pk_test_type_unified, ltt2ut.fk_test_type AS pk_test_type, ttu.code AS code_unified, ttu.name AS name_unified, ttu.coding_system AS coding_system_unified, ttu."comment" AS comment_unified, ltt2ut.pk AS pk_lnk_ttype2unified_type FROM test_type_unified ttu, lnk_ttype2unified_type ltt2ut WHERE (ltt2ut.fk_test_type_unified = ttu.pk);


ALTER TABLE clin.v_test_type_unified OWNER TO "gm-dbo";

--
-- TOC entry 5343 (class 0 OID 0)
-- Dependencies: 2313
-- Name: VIEW v_test_type_unified; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_type_unified IS 'denormalized view of test_type_unified and link table to test_type';


--
-- TOC entry 2314 (class 1259 OID 47384)
-- Dependencies: 2575 10
-- Name: v_unified_test_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_unified_test_types AS
    SELECT ttu0.pk AS pk_test_type, COALESCE(ttu0.code_unified, ttu0.code) AS unified_code, COALESCE(ttu0.name_unified, ttu0.name) AS unified_name, ttu0.code AS code_tt, ttu0.name AS name_tt, ttu0.coding_system AS coding_system_tt, ttu0."comment" AS comment_tt, ttu0.conversion_unit, ttu0.code_unified, ttu0.name_unified, ttu0.coding_system_unified, ttu0.comment_unified, ttu0.fk_test_org AS pk_test_org, ttu0.pk_test_type_unified, ttu0.pk_lnk_ttype2unified_type FROM (test_type tt1 LEFT JOIN v_test_type_unified vttu1 ON ((tt1.pk = vttu1.pk_test_type))) ttu0;


ALTER TABLE clin.v_unified_test_types OWNER TO "gm-dbo";

--
-- TOC entry 5345 (class 0 OID 0)
-- Dependencies: 2314
-- Name: VIEW v_unified_test_types; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_unified_test_types IS 'provides a view of test types aggregated under their
	 corresponding unified name if any, if not linked to a
	 unified test type name the original name is used';


--
-- TOC entry 2316 (class 1259 OID 47390)
-- Dependencies: 2577 10
-- Name: v_test_results; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_results AS
    SELECT vpe.pk_patient, tr.pk AS pk_test_result, tr.clin_when, vttu.unified_code, vttu.unified_name, CASE WHEN (COALESCE(btrim(tr.val_alpha), ''::text) = ''::text) THEN (tr.val_num)::text ELSE CASE WHEN (tr.val_num IS NULL) THEN tr.val_alpha ELSE ((((tr.val_num)::text || ' ('::text) || tr.val_alpha) || ')'::text) END END AS unified_val, CASE WHEN (tr.val_target_min IS NULL) THEN tr.val_normal_min ELSE tr.val_target_min END AS unified_target_min, CASE WHEN (tr.val_target_max IS NULL) THEN tr.val_normal_max ELSE tr.val_target_max END AS unified_target_max, CASE WHEN (tr.val_target_range IS NULL) THEN tr.val_normal_range ELSE tr.val_target_range END AS unified_target_range, tr.soap_cat, COALESCE(tr.narrative, ''::text) AS "comment", tr.val_num, tr.val_alpha, tr.val_unit, vttu.conversion_unit, tr.val_normal_min, tr.val_normal_max, tr.val_normal_range, tr.val_target_min, tr.val_target_max, tr.val_target_range, tr.abnormality_indicator, tr.norm_ref_group, tr.note_provider, tr.material, tr.material_detail, vttu.code_tt, vttu.name_tt, vttu.coding_system_tt, vttu.comment_tt, vttu.code_unified, vttu.name_unified, vttu.coding_system_unified, vttu.comment_unified, tr.pk_item, tr.fk_encounter AS pk_encounter, tr.fk_episode AS pk_episode, tr.fk_type AS pk_test_type, tr.modified_when, tr.modified_by, tr.xmin AS xmin_test_result, vttu.pk_test_org, vttu.pk_test_type_unified, vpe.pk_health_issue FROM test_result tr, v_unified_test_types vttu, v_pat_episodes vpe WHERE ((vttu.pk_test_type = tr.fk_type) AND (tr.fk_episode = vpe.pk_episode));


ALTER TABLE clin.v_test_results OWNER TO "gm-dbo";

--
-- TOC entry 5347 (class 0 OID 0)
-- Dependencies: 2316
-- Name: VIEW v_test_results; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_results IS 'denormalized view over test_results joined with (possibly unified) test
	 type and patient/episode/encounter keys';


--
-- TOC entry 2448 (class 1259 OID 49161)
-- Dependencies: 2607 10
-- Name: v_emr_journal; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_emr_journal AS
    (((((((SELECT vpi.pk_patient, cn.modified_when, cn.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS modified_by, cn.soap_cat, (cn.narrative || ' //'::text) AS narrative, cn.fk_encounter AS pk_encounter, cn.fk_episode AS pk_episode, vpi.pk_health_issue, cn.pk AS src_pk, 'clin.clin_narrative'::text AS src_table FROM v_pat_items vpi, clin_narrative cn WHERE (vpi.pk_item = cn.pk_item) UNION ALL SELECT chi.fk_patient AS pk_patient, chi.modified_when, chi.modified_when AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = chi.modified_by)), (('<'::text || (chi.modified_by)::text) || '>'::text)) AS modified_by, 'a' AS soap_cat, ((((((((((((((public._('health issue'::text) || ': '::text) || chi.description) || COALESCE(((' ('::text || (chi.laterality)::text) || ')'::text), ''::text)) || ', '::text) || public._('noted at age'::text)) || ': '::text) || COALESCE((chi.age_noted)::text, '?'::text)) || ', '::text) || CASE WHEN chi.is_active THEN public._('active'::text) ELSE public._('inactive'::text) END) || ', '::text) || CASE WHEN chi.clinically_relevant THEN public._('clinically relevant'::text) ELSE public._('clinically not relevant'::text) END) || CASE WHEN chi.is_confidential THEN (', '::text || public._('confidential'::text)) ELSE ''::text END) || CASE WHEN chi.is_cause_of_death THEN (', '::text || public._('cause of death'::text)) ELSE ''::text END) || ' //'::text) AS narrative, -1 AS pk_encounter, -1 AS pk_episode, chi.pk AS pk_health_issue, chi.pk AS src_pk, 'clin.health_issue'::text AS src_table FROM health_issue chi) UNION ALL SELECT cenc.fk_patient AS pk_patient, cenc.modified_when, cenc.started AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cenc.modified_by)), (('<'::text || (cenc.modified_by)::text) || '>'::text)) AS modified_by, 's' AS soap_cat, (((((((((((((public._('encounter'::text) || ': '::text) || (SELECT public._(encounter_type.description) AS _ FROM encounter_type WHERE (encounter_type.pk = cenc.fk_type))) || to_char(cenc.started, ' YYYY-MM-DD HH24:MI'::text)) || to_char(cenc.last_affirmed, ' - HH24:MI'::text)) || '; '::text) || public._('RFE'::text)) || ': '::text) || COALESCE(cenc.reason_for_encounter, '?'::text)) || '; '::text) || public._('AOE'::text)) || ': '::text) || COALESCE(cenc.assessment_of_encounter, '?'::text)) || ' //'::text) AS narrative, cenc.pk AS pk_encounter, -1 AS pk_episode, -1 AS pk_health_issue, cenc.pk AS src_pk, 'clin.encounter'::text AS src_table FROM encounter cenc) UNION ALL SELECT vpep.pk_patient, vpep.episode_modified_when AS modified_when, vpep.episode_modified_when AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vpep.episode_modified_by)), (('<'::text || (vpep.episode_modified_by)::text) || '>'::text)) AS modified_by, 's' AS soap_cat, (((public._('episode'::text) || ': '::text) || vpep.description) || ' //'::text) AS narrative, -1 AS pk_encounter, vpep.pk_episode, -1 AS pk_health_issue, vpep.pk_episode AS src_pk, 'clin.episode'::text AS src_table FROM v_pat_episodes vpep) UNION ALL SELECT vhxf.pk_patient, vhxf.modified_when, vhxf.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vhxf.modified_by)), (('<'::text || (vhxf.modified_by)::text) || '>'::text)) AS modified_by, vhxf.soap_cat, (((((((((public._('Family Hx'::text) || ': '::text) || public._(vhxf.relationship)) || ' '::text) || vhxf.name_relative) || ' @ '::text) || vhxf.age_noted) || ': '::text) || vhxf.condition) || ' //'::text) AS narrative, vhxf.pk_encounter, vhxf.pk_episode, vhxf.pk_health_issue, vhxf.pk_hx_family_item AS src_pk, 'clin.hx_family_item'::text AS src_table FROM v_hx_family vhxf) UNION ALL SELECT vpa.pk_patient, vpa.modified_when, vpa.date AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vpa.modified_by)), (('<'::text || (vpa.modified_by)::text) || '>'::text)) AS modified_by, vpa.soap_cat, (((((((((((((((((((((((public._('allergene'::text) || ': '::text) || COALESCE(vpa.allergene, ''::text)) || '; '::text) || public._('substance'::text)) || ': '::text) || vpa.substance) || '; '::text) || public._('generic'::text)) || ': '::text) || COALESCE(vpa.generics, ''::text)) || '; '::text) || public._('ATC code'::text)) || ': '::text) || COALESCE(vpa.atc_code, ''::text)) || '; '::text) || public._('type'::text)) || ': '::text) || vpa.l10n_type) || '; '::text) || public._('reaction'::text)) || ': '::text) || COALESCE(vpa.reaction, ''::text)) || ' //'::text) AS narrative, vpa.pk_encounter, vpa.pk_episode, vpa.pk_health_issue, vpa.pk_allergy AS src_pk, 'clin.allergy' AS src_table FROM v_pat_allergies vpa) UNION ALL SELECT vlr.pk_patient, vlr.modified_when, vlr.sampled_when AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vlr.modified_by)), (('<'::text || (vlr.modified_by)::text) || '>'::text)) AS modified_by, vlr.soap_cat, (((((((((((((((((((public._('lab'::text) || ': '::text) || vlr.lab_name) || '; '::text) || public._('sample ID'::text)) || ': '::text) || vlr.request_id) || '; '::text) || public._('sample taken'::text)) || ': '::text) || (vlr.sampled_when)::text) || '; '::text) || public._('status'::text)) || ': '::text) || vlr.l10n_request_status) || '; '::text) || public._('notes'::text)) || ': '::text) || COALESCE(vlr.progress_note, ''::text)) || ' //'::text) AS narrative, vlr.pk_encounter, vlr.pk_episode, vlr.pk_health_issue, vlr.pk_item AS src_pk, 'lab_request' AS src_table FROM v_lab_requests vlr) UNION ALL SELECT vtr.pk_patient, vtr.modified_when, vtr.clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vtr.modified_by)), (('<'::text || (vtr.modified_by)::text) || '>'::text)) AS modified_by, vtr.soap_cat, ((((((((((((((((((public._('code'::text) || ': '::text) || vtr.unified_code) || '; '::text) || public._('name'::text)) || ': '::text) || vtr.unified_name) || '; '::text) || public._('value'::text)) || ': '::text) || vtr.unified_val) || ' '::text) || vtr.val_unit) || ' ('::text) || COALESCE(vtr.unified_target_range, '?'::text)) || '); '::text) || public._('notes'::text)) || vtr."comment") || ' //'::text) AS narrative, vtr.pk_encounter, vtr.pk_episode, vtr.pk_health_issue, vtr.pk_test_result AS src_pk, 'test_result' AS src_table FROM v_test_results vtr) UNION ALL SELECT vdm.pk_patient, vdm.modified_when, vdm.date AS clin_when, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = vdm.modified_by)), (('<'::text || (vdm.modified_by)::text) || '>'::text)) AS modified_by, 'o' AS soap_cat, (((((((((public._('document entry'::text) || ': '::text) || vdm.l10n_type) || ' "'::text) || vdm.ext_ref) || '" ('::text) || to_char(vdm.date, 'YYYY-MM-DD HH24:MI'::text)) || '): '::text) || COALESCE(vdm."comment", ''::text)) || ' //'::text) AS narrative, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, vdm.pk_doc AS src_pk, 'blobs.doc_med' AS src_table FROM blobs.v_doc_med vdm;


ALTER TABLE clin.v_emr_journal OWNER TO "gm-dbo";

--
-- TOC entry 5349 (class 0 OID 0)
-- Dependencies: 2448
-- Name: VIEW v_emr_journal; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_emr_journal IS 'Clinical patient data formatted into one string per
	 clinical entity even if it constains several user-
	 visible fields. Mainly useful for display as a simple
	 EMR journal.';


--
-- TOC entry 2256 (class 1259 OID 46716)
-- Dependencies: 3212 3213 3214 3215 10 2102
-- Name: vacc_indication; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_indication (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_indication OWNER TO "gm-dbo";

--
-- TOC entry 5351 (class 0 OID 0)
-- Dependencies: 2256
-- Name: TABLE vacc_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_indication IS 'definition of indications for vaccinations';


--
-- TOC entry 5352 (class 0 OID 0)
-- Dependencies: 2256
-- Name: COLUMN vacc_indication.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vacc_indication.description IS 'description of indication, eg "Measles",
	 note that this does not have to be a scientific
	 diagnosis, it is simply intended to be an agreed-upon,
	 medically-comprehensible unique identifier for
	 the indication';


--
-- TOC entry 2260 (class 1259 OID 46750)
-- Dependencies: 3222 3223 3224 3225 3227 3228 3229 3230 3231 10 2102
-- Name: vaccine; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    id_route integer DEFAULT 1 NOT NULL,
    trade_name text NOT NULL,
    short_name text NOT NULL,
    is_live boolean DEFAULT false NOT NULL,
    min_age interval NOT NULL,
    max_age interval DEFAULT '5555 years'::interval NOT NULL,
    "comment" text,
    CONSTRAINT vaccine_check CHECK ((((max_age >= min_age) AND (max_age <= '150 years'::interval)) OR (max_age = '5555 years'::interval))),
    CONSTRAINT vaccine_min_age_check CHECK (((min_age >= '00:00:01'::interval) AND (min_age <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5354 (class 0 OID 0)
-- Dependencies: 2260
-- Name: TABLE vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccine IS 'definition of a vaccine as available on the market';


--
-- TOC entry 5355 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.id_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.id_route IS 'route this vaccine is given';


--
-- TOC entry 5356 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.trade_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.trade_name IS 'full name the vaccine is traded under';


--
-- TOC entry 5357 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.short_name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.short_name IS 'common, maybe practice-specific shorthand name
	 for referring to this vaccine';


--
-- TOC entry 5358 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.is_live; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.is_live IS 'whether this is a live vaccine';


--
-- TOC entry 5359 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.min_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.min_age IS 'minimum age this vaccine is licensed for according to the information by the manufacturer';


--
-- TOC entry 5360 (class 0 OID 0)
-- Dependencies: 2260
-- Name: COLUMN vaccine.max_age; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine.max_age IS 'maximum age this vaccine is licensed for according to the information
	 by the manufacturer, use "5555 years" to indicate "no maximum age"';


--
-- TOC entry 2306 (class 1259 OID 47310)
-- Dependencies: 2567 10
-- Name: v_indications4vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_indications4vaccine AS
    SELECT v.trade_name, v.short_name, i.description AS indication, public._(i.description) AS l10n_indication, v.is_live, v.min_age, v.max_age, v."comment", v.pk AS pk_vaccine, v.id_route AS pk_route, i.id AS pk_vacc_indication FROM vaccine v, vacc_indication i, lnk_vaccine2inds lv2i WHERE ((v.pk = lv2i.fk_vaccine) AND (i.id = lv2i.fk_indication));


ALTER TABLE clin.v_indications4vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5362 (class 0 OID 0)
-- Dependencies: 2306
-- Name: VIEW v_indications4vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_indications4vaccine IS 'lists indications for vaccines';


--
-- TOC entry 2431 (class 1259 OID 49021)
-- Dependencies: 2596 10
-- Name: v_most_recent_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_most_recent_encounters AS
    SELECT ce1.pk AS pk_encounter, ce1.fk_patient AS pk_patient, ce1.reason_for_encounter, ce1.assessment_of_encounter, et.description AS "type", public._(et.description) AS l10n_type, ce1.started, ce1.last_affirmed, ce1.fk_type AS pk_type, ce1.fk_location AS pk_location FROM encounter ce1, encounter_type et WHERE ((ce1.fk_type = et.pk) AND (ce1.started = (SELECT max(ce2.started) AS max FROM encounter ce2 WHERE (ce2.last_affirmed = (SELECT max(ce3.last_affirmed) AS max FROM encounter ce3 WHERE (ce3.fk_patient = ce1.fk_patient))) LIMIT 1)));


ALTER TABLE clin.v_most_recent_encounters OWNER TO "gm-dbo";

--
-- TOC entry 5364 (class 0 OID 0)
-- Dependencies: 2431
-- Name: VIEW v_most_recent_encounters; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_most_recent_encounters IS 'Lists the most recent encounters per patient. Logic of "most recent" 
	is: for a patient: 
	 1) select encounters with latest "last_affirmed",
	 2) from those select encounters with latest "started"
	 3) limit those to 1 if there are duplicates (same start and end of encounter!)';


--
-- TOC entry 2447 (class 1259 OID 49157)
-- Dependencies: 2606 10
-- Name: v_narrative4search; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_narrative4search AS
    (((((((SELECT vpi.pk_patient, vpi.soap_cat, vpi.narrative, vpi.pk_encounter, vpi.pk_episode, vpi.pk_health_issue, vpi.pk_item AS src_pk, vpi.src_table FROM v_pat_items vpi WHERE (btrim(COALESCE(vpi.narrative, ''::text)) <> ''::text) UNION ALL SELECT chi.fk_patient AS pk_patient, 'a' AS soap_cat, chi.description AS narrative, NULL::"unknown" AS pk_encounter, NULL::"unknown" AS pk_episode, chi.pk AS pk_health_issue, chi.pk AS src_pk, 'clin.health_issue' AS src_table FROM health_issue chi WHERE (btrim(COALESCE(chi.description, ''::text)) <> ''::text)) UNION ALL SELECT cenc.fk_patient AS pk_patient, 's' AS soap_cat, ((COALESCE(cenc.reason_for_encounter, ''::text) || '; '::text) || COALESCE(cenc.assessment_of_encounter, ''::text)) AS narrative, cenc.pk AS pk_encounter, NULL::"unknown" AS pk_episode, NULL::"unknown" AS pk_health_issue, cenc.pk AS src_pk, 'clin.encounter' AS src_table FROM encounter cenc WHERE ((btrim(COALESCE(cenc.reason_for_encounter, ''::text)) <> ''::text) OR (btrim(COALESCE(cenc.assessment_of_encounter, ''::text)) <> ''::text))) UNION ALL SELECT vpep.pk_patient, 's' AS soap_cat, vpep.description AS narrative, NULL::"unknown" AS pk_encounter, vpep.pk_episode, vpep.pk_health_issue, vpep.pk_episode AS src_pk, 'clin.episode' AS src_table FROM v_pat_episodes vpep) UNION ALL SELECT vhxf.pk_patient, vhxf.soap_cat, ((((((public._(vhxf.relationship) || ' ('::text) || vhxf.relationship) || ') '::text) || vhxf.name_relative) || ': '::text) || vhxf.condition) AS narrative, vhxf.pk_encounter, vhxf.pk_episode, vhxf.pk_health_issue, vhxf.pk_hx_family_item AS src_pk, 'clin.hx_family_item' AS src_table FROM v_hx_family vhxf) UNION ALL SELECT vdm.pk_patient, 'o' AS soap_cat, ((((((vdm."type" || ' '::text) || vdm.l10n_type) || ' '::text) || COALESCE(vdm.ext_ref, ''::text)) || ' '::text) || COALESCE(vdm."comment", ''::text)) AS narrative, vdm.pk_encounter, vdm.pk_episode, vdm.pk_health_issue, vdm.pk_doc AS src_pk, 'blobs.doc_med' AS src_table FROM blobs.v_doc_med vdm) UNION ALL SELECT vo4d.pk_patient, 'o' AS soap_cat, vo4d.obj_comment AS narrative, vo4d.pk_encounter, vo4d.pk_episode, vo4d.pk_health_issue, vo4d.pk_obj AS src_pk, 'blobs.doc_obj' AS src_table FROM blobs.v_obj4doc_no_data vo4d WHERE (btrim(COALESCE(vo4d.obj_comment, ''::text)) <> ''::text)) UNION ALL SELECT vdd.pk_patient, 'o' AS soap_cat, vdd.description AS narrative, vdd.pk_encounter, vdd.pk_episode, vdd.pk_health_issue, vdd.pk_doc_desc AS src_pk, 'blobs.doc_desc' AS src_table FROM blobs.v_doc_desc vdd WHERE (btrim(COALESCE(vdd.description, ''::text)) <> ''::text)) UNION ALL SELECT vrdo.pk_patient, 's' AS soap_cat, vrdo."comment" AS narrative, NULL::"unknown" AS pk_encounter, vrdo.pk_episode, vrdo.pk_health_issue, vrdo.pk_review_root AS src_pk, 'blobs.v_reviewed_doc_objects' AS src_table FROM blobs.v_reviewed_doc_objects vrdo WHERE (btrim(COALESCE(vrdo."comment", ''::text)) <> ''::text);


ALTER TABLE clin.v_narrative4search OWNER TO "gm-dbo";

--
-- TOC entry 5366 (class 0 OID 0)
-- Dependencies: 2447
-- Name: VIEW v_narrative4search; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_narrative4search IS 'unformatted *complete* narrative for patients
	 including health issue/episode/encounter descriptions,
	 mainly for searching the narrative';


--
-- TOC entry 2303 (class 1259 OID 47284)
-- Dependencies: 2564 10
-- Name: v_pat_encounters; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_encounters AS
    SELECT cle.pk AS pk_encounter, cle.fk_patient AS pk_patient, cle.started, et.description AS "type", public._(et.description) AS l10n_type, cle.reason_for_encounter, cle.assessment_of_encounter, cle.last_affirmed, cle.fk_location AS pk_location, cle.fk_type AS pk_type, cle.xmin AS xmin_encounter FROM encounter cle, encounter_type et WHERE (cle.fk_type = et.pk);


ALTER TABLE clin.v_pat_encounters OWNER TO "gm-dbo";

--
-- TOC entry 2321 (class 1259 OID 47421)
-- Dependencies: 2582 10
-- Name: v_pat_item_types; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_item_types AS
    SELECT items.pk_item, items.pk_patient, items.code, items.narrative, items."type" FROM ((v_pat_items vpi JOIN lnk_type2item lt2i ON ((vpi.pk_item = lt2i.fk_item))) lnkd_items JOIN clin_item_type cit ON ((lnkd_items.fk_type = cit.pk))) items;


ALTER TABLE clin.v_pat_item_types OWNER TO "gm-dbo";

--
-- TOC entry 2429 (class 1259 OID 48978)
-- Dependencies: 2594 10
-- Name: v_pat_narrative_soap; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_pat_narrative_soap AS
    SELECT vpep.pk_patient, cn.clin_when AS date, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = cn.modified_by)), (('<'::text || (cn.modified_by)::text) || '>'::text)) AS provider, cn.soap_cat, cn.narrative, cn.pk_item, cn.pk AS pk_narrative, vpep.pk_health_issue, cn.fk_episode AS pk_episode, cn.fk_encounter AS pk_encounter, cn.xmin AS xmin_clin_narrative FROM clin_narrative cn, v_pat_episodes vpep WHERE (vpep.pk_episode = cn.fk_episode);


ALTER TABLE clin.v_pat_narrative_soap OWNER TO "gm-dbo";

--
-- TOC entry 5370 (class 0 OID 0)
-- Dependencies: 2429
-- Name: VIEW v_pat_narrative_soap; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_narrative_soap IS 'patient SOAP-only narrative;
	 this view aggregates all clin.clin_narrative rows
	 and adds denormalized context';


--
-- TOC entry 2323 (class 1259 OID 47431)
-- Dependencies: 2584 10
-- Name: v_problem_list; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_problem_list AS
    SELECT vpep.pk_patient, vpep.description AS problem, 'episode' AS "type", public._('episode'::text) AS l10n_type, true AS problem_active, true AS clinically_relevant, vpep.pk_episode, vpep.pk_health_issue FROM v_pat_episodes vpep WHERE (vpep.episode_open IS TRUE) UNION SELECT chi.fk_patient AS pk_patient, chi.description AS problem, 'issue' AS "type", public._('health issue'::text) AS l10n_type, chi.is_active AS problem_active, true AS clinically_relevant, NULL::"unknown" AS pk_episode, chi.pk AS pk_health_issue FROM health_issue chi WHERE (chi.clinically_relevant IS TRUE);


ALTER TABLE clin.v_problem_list OWNER TO "gm-dbo";

--
-- TOC entry 2318 (class 1259 OID 47397)
-- Dependencies: 2579 10
-- Name: v_results4lab_req; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_results4lab_req AS
    SELECT vtr.pk_patient, vtr.pk_test_result AS pk_result, lr.clin_when AS req_when, lr.lab_rxd_when, vtr.clin_when AS val_when, lr.results_reported_when AS reported_when, vtr.unified_code, vtr.unified_name, vtr.code_tt AS lab_code, vtr.name_tt AS lab_name, vtr.unified_val, vtr.val_num, vtr.val_alpha, vtr.val_unit, vtr.conversion_unit, vtr.soap_cat, vtr."comment" AS progress_note_result, COALESCE(lr.narrative, ''::text) AS progress_note_request, vtr.val_normal_range, vtr.val_normal_min, vtr.val_normal_max, vtr.val_target_range, vtr.val_target_min, vtr.val_target_max, vtr.abnormality_indicator AS abnormal, vtr.note_provider, lr.request_status, vtr.norm_ref_group AS ref_group, lr.request_id, lr.lab_request_id, vtr.material, vtr.material_detail, vtr.pk_test_type, lr.pk AS pk_request, lr.fk_test_org AS pk_test_org, lr.fk_requestor AS pk_requestor, vtr.pk_health_issue, vtr.pk_encounter, vtr.pk_episode, vtr.xmin_test_result FROM v_test_results vtr, lab_request lr, lnk_result2lab_req lr2lr WHERE ((lr2lr.fk_result = vtr.pk_test_result) AND (lr2lr.fk_request = lr.pk));


ALTER TABLE clin.v_results4lab_req OWNER TO "gm-dbo";

--
-- TOC entry 5373 (class 0 OID 0)
-- Dependencies: 2318
-- Name: VIEW v_results4lab_req; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_results4lab_req IS 'shows denormalized lab results per request';


SET search_path = dem, pg_catalog;

--
-- TOC entry 2182 (class 1259 OID 45876)
-- Dependencies: 3008 3009 3010 3011 9 2102
-- Name: staff_role; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE staff_role (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.staff_role OWNER TO "gm-dbo";

--
-- TOC entry 5375 (class 0 OID 0)
-- Dependencies: 2182
-- Name: TABLE staff_role; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE staff_role IS 'work roles a staff member can have';


--
-- TOC entry 2205 (class 1259 OID 46148)
-- Dependencies: 2555 9
-- Name: v_staff; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_staff AS
    SELECT vbp.pk_identity, s.pk AS pk_staff, vbp.title, vbp.firstnames, vbp.lastnames, s.short_alias, public._(sr.name) AS "role", vbp.dob, vbp.gender, s.db_user, s."comment", s.is_active, (SELECT ((SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = current_database()))))) AND (SELECT (EXISTS (SELECT 1 FROM pg_group WHERE (((SELECT pg_user.usesysid FROM pg_user WHERE (pg_user.usename = s.db_user)) = ANY (pg_group.grolist)) AND (pg_group.groname = 'gm-logins'::name))))))) AS can_login, s.xmin AS xmin_staff, s.fk_role AS pk_role FROM staff s, staff_role sr, v_basic_person vbp WHERE ((s.fk_role = sr.pk) AND (s.fk_identity = vbp.pk_identity));


ALTER TABLE dem.v_staff OWNER TO "gm-dbo";

SET search_path = clin, pg_catalog;

--
-- TOC entry 2285 (class 1259 OID 47053)
-- Dependencies: 2563 10
-- Name: v_reviewed_items; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_reviewed_items AS
    SELECT (SELECT pg_class.relnamespace FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_schema, (SELECT pg_class.relname FROM pg_class WHERE (pg_class.oid = rr.tableoid)) AS src_table, rr.fk_reviewed_row AS pk_reviewed_row, rr.is_technically_abnormal, rr.clinically_relevant, (SELECT v_staff.short_alias FROM dem.v_staff WHERE (v_staff.pk_staff = rr.fk_reviewer)) AS reviewer, rr."comment", rr.pk AS pk_review_root, rr.fk_reviewer AS pk_reviewer FROM review_root rr;


ALTER TABLE clin.v_reviewed_items OWNER TO "gm-dbo";

--
-- TOC entry 2315 (class 1259 OID 47387)
-- Dependencies: 2576 10
-- Name: v_test_org_profile; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_test_org_profile AS
    SELECT torg.pk AS pk_test_org, torg.internal_name, vttu.pk_test_type, vttu.code_tt AS test_code, vttu.coding_system_tt, vttu.coding_system_unified, vttu.unified_code, vttu.name_tt AS test_name, vttu.unified_name, vttu.conversion_unit, vttu.comment_tt AS test_comment, vttu.comment_unified, torg."comment" AS org_comment, torg.fk_org AS pk_org FROM test_org torg, v_unified_test_types vttu WHERE (vttu.pk_test_org = torg.pk);


ALTER TABLE clin.v_test_org_profile OWNER TO "gm-dbo";

--
-- TOC entry 5379 (class 0 OID 0)
-- Dependencies: 2315
-- Name: VIEW v_test_org_profile; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_test_org_profile IS 'the tests a given test org provides';


--
-- TOC entry 2322 (class 1259 OID 47424)
-- Dependencies: 2583 10
-- Name: v_types4item; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_types4item AS
    SELECT DISTINCT ON (items.narrative, items.code, items."type", items.src_table) items.code, items.narrative, items."type", items.soap_cat, items.src_table FROM ((v_pat_items vpi JOIN lnk_type2item lt2i ON ((vpi.pk_item = lt2i.fk_item))) lnkd_items JOIN clin_item_type cit ON ((lnkd_items.fk_type = cit.pk))) items ORDER BY items.narrative, items.code, items."type", items.src_table;


ALTER TABLE clin.v_types4item OWNER TO "gm-dbo";

--
-- TOC entry 2266 (class 1259 OID 46822)
-- Dependencies: 3242 3243 3244 3245 3247 10 2102
-- Name: vaccination_course; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_recommended_by integer,
    fk_indication integer NOT NULL,
    is_active boolean DEFAULT true NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course OWNER TO "gm-dbo";

--
-- TOC entry 5382 (class 0 OID 0)
-- Dependencies: 2266
-- Name: TABLE vaccination_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course IS 'holds vaccination courses defined at a techno-medical level for
	 a single indication and will in many cases represent a part of
	 a "recommended multi-epitope schedule",
	 note that one organization can indeed recommend several courses
	 for one and the same indication - which then only differ in their
	 constraints, PostgreSQL does not currently offer the best tools
	 to enforce such constraints';


--
-- TOC entry 5383 (class 0 OID 0)
-- Dependencies: 2266
-- Name: COLUMN vaccination_course.fk_recommended_by; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_recommended_by IS 'the source/organization which defined this course, can be used to
	 differentiate several locale-dependant courses for the same indication
	 and yet tell them apart';


--
-- TOC entry 5384 (class 0 OID 0)
-- Dependencies: 2266
-- Name: COLUMN vaccination_course.fk_indication; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.fk_indication IS 'vaccination indication this course is targeted at';


--
-- TOC entry 5385 (class 0 OID 0)
-- Dependencies: 2266
-- Name: COLUMN vaccination_course.is_active; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course.is_active IS 'whether this course is active or not,
	 if False: do not newly *start* patients on this course';


--
-- TOC entry 5386 (class 0 OID 0)
-- Dependencies: 2266
-- Name: COLUMN vaccination_course."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course."comment" IS 'a free-text comment on this vaccination course';


--
-- TOC entry 2278 (class 1259 OID 46943)
-- Dependencies: 3273 3274 3275 3276 3278 3279 3280 3281 3282 3283 10 2102
-- Name: vaccination_definition; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_definition (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    fk_course integer NOT NULL,
    is_booster boolean DEFAULT false NOT NULL,
    seq_no integer,
    min_age_due interval NOT NULL,
    max_age_due interval DEFAULT '01:32:35'::interval NOT NULL,
    min_interval interval,
    "comment" text,
    CONSTRAINT numbered_shot_xor_booster CHECK ((((is_booster IS TRUE) AND (seq_no IS NULL)) OR ((is_booster IS FALSE) AND (seq_no > 0)))),
    CONSTRAINT sensible_min_interval CHECK (((((min_interval IS NULL) AND (seq_no = 1)) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (is_booster IS TRUE))) OR (((min_interval IS NOT NULL) AND (min_interval > '00:00:00'::interval)) AND (seq_no > 1)))),
    CONSTRAINT vaccination_definition_check CHECK ((((max_age_due >= min_age_due) AND (max_age_due <= '150 years'::interval)) OR (max_age_due = '01:32:35'::interval))),
    CONSTRAINT vaccination_definition_min_age_due_check CHECK (((min_age_due >= '00:00:01'::interval) AND (min_age_due <= '150 years'::interval)))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_definition OWNER TO "gm-dbo";

--
-- TOC entry 5388 (class 0 OID 0)
-- Dependencies: 2278
-- Name: TABLE vaccination_definition; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_definition IS 'defines a given vaccination event for a particular course';


--
-- TOC entry 5389 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.fk_course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.fk_course IS 'course to which this event belongs';


--
-- TOC entry 5390 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.is_booster; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.is_booster IS 'does this definition represent a booster,
	 also set for quasi-booster courses such as
	 Influenza';


--
-- TOC entry 5391 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.seq_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.seq_no IS 'sequence number for this vaccination event
	 within a particular course,
	 NULL if (is_booster == true)';


--
-- TOC entry 5392 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.min_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_age_due IS 'minimum age at which this shot is due';


--
-- TOC entry 5393 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.max_age_due; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.max_age_due IS 'maximum age at which this shot is due,
	 if max_age_due = "5555 years": no maximum age';


--
-- TOC entry 5394 (class 0 OID 0)
-- Dependencies: 2278
-- Name: COLUMN vaccination_definition.min_interval; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_definition.min_interval IS 'if (is_booster == true):
		recommended interval for boostering
	 id (is_booster == false):
	 	minimum interval after previous vaccination,
		NULL if seq_no == 1';


SET search_path = public, pg_catalog;

--
-- TOC entry 2125 (class 1259 OID 45275)
-- Dependencies: 2903 2904 2905 2906 2102 5
-- Name: ref_source; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE ref_source (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name_short text NOT NULL,
    name_long text,
    version text NOT NULL,
    description text,
    source text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE public.ref_source OWNER TO "gm-dbo";

--
-- TOC entry 5396 (class 0 OID 0)
-- Dependencies: 2125
-- Name: TABLE ref_source; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE ref_source IS 'lists the available coding systems, classifications, ontologies and term lists';


--
-- TOC entry 5397 (class 0 OID 0)
-- Dependencies: 2125
-- Name: COLUMN ref_source.name_short; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN ref_source.name_short IS 'shorthand for referrring to this reference entry';


--
-- TOC entry 5398 (class 0 OID 0)
-- Dependencies: 2125
-- Name: COLUMN ref_source.name_long; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN ref_source.name_long IS 'long, complete (, ?official) name for this reference entry';


--
-- TOC entry 5399 (class 0 OID 0)
-- Dependencies: 2125
-- Name: COLUMN ref_source.version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN ref_source.version IS 'the exact and non-ambigous version for this entry';


--
-- TOC entry 5400 (class 0 OID 0)
-- Dependencies: 2125
-- Name: COLUMN ref_source.description; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN ref_source.description IS 'optional arbitrary description';


--
-- TOC entry 5401 (class 0 OID 0)
-- Dependencies: 2125
-- Name: COLUMN ref_source.source; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN ref_source.source IS 'non-ambigous description of source; with this info in hand
	 it must be possible to locate a copy of the external reference';


SET search_path = clin, pg_catalog;

--
-- TOC entry 2307 (class 1259 OID 47313)
-- Dependencies: 2568 10
-- Name: v_vaccination_courses; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_courses AS
    SELECT vcourse.pk AS pk_course, vind.description AS indication, public._(vind.description) AS l10n_indication, (SELECT ref_source.name_long FROM public.ref_source WHERE (ref_source.pk = vcourse.fk_recommended_by)) AS recommended_by_name_long, (SELECT ref_source.name_short FROM public.ref_source WHERE (ref_source.pk = vcourse.fk_recommended_by)) AS recommended_by_name_short, (SELECT ref_source.version FROM public.ref_source WHERE (ref_source.pk = vcourse.fk_recommended_by)) AS recommended_by_version, (SELECT max(vdef.seq_no) AS max FROM vaccination_definition vdef WHERE (vcourse.pk = vdef.fk_course)) AS shots, COALESCE(vcourse."comment", ''::text) AS "comment", (SELECT vdef.min_age_due FROM vaccination_definition vdef WHERE ((vcourse.pk = vdef.fk_course) AND (vdef.seq_no = 1))) AS min_age_due, vcourse.is_active, vcourse.fk_indication AS pk_indication, vcourse.fk_recommended_by AS pk_recommended_by, vcourse.xmin AS xmin_vaccination_course FROM vaccination_course vcourse, vacc_indication vind WHERE (vcourse.fk_indication = vind.id);


ALTER TABLE clin.v_vaccination_courses OWNER TO "gm-dbo";

--
-- TOC entry 5403 (class 0 OID 0)
-- Dependencies: 2307
-- Name: VIEW v_vaccination_courses; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccination_courses IS 'all vaccination courses known to the system';


--
-- TOC entry 2310 (class 1259 OID 47322)
-- Dependencies: 2571 10
-- Name: v_vacc_courses4pat; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vacc_courses4pat AS
    SELECT lp2vc.fk_patient AS pk_patient, vvr.indication, vvr.l10n_indication, vvr."comment", vvr.is_active, vvr.pk_course, vvr.pk_indication, vvr.pk_recommended_by FROM lnk_pat2vaccination_course lp2vc, v_vaccination_courses vvr WHERE (vvr.pk_course = lp2vc.fk_course);


ALTER TABLE clin.v_vacc_courses4pat OWNER TO "gm-dbo";

--
-- TOC entry 5405 (class 0 OID 0)
-- Dependencies: 2310
-- Name: VIEW v_vacc_courses4pat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vacc_courses4pat IS 'lists the vaccination courses a patient is actually on';


--
-- TOC entry 2272 (class 1259 OID 46881)
-- Dependencies: 3258 3259 3260 3261 10 2102
-- Name: vaccination_schedule; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_schedule (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    name text NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_schedule OWNER TO "gm-dbo";

--
-- TOC entry 5407 (class 0 OID 0)
-- Dependencies: 2272
-- Name: TABLE vaccination_schedule; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_schedule IS 'This table holds schedules as recommended by some authority
	 such as a Vaccination Council. There will be numerous schedules
	 depending on locale, constraints, age group etc. These schedules
	 may be single or multi-epitope depending on their definition.
	 A schedule acts as a convenient handle aggregating possibly several
	 vaccination courses under a common name.';


--
-- TOC entry 5408 (class 0 OID 0)
-- Dependencies: 2272
-- Name: COLUMN vaccination_schedule.name; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_schedule.name IS 'name of the schedule as defined by some authority';


--
-- TOC entry 2309 (class 1259 OID 47319)
-- Dependencies: 2570 10
-- Name: v_vaccination_courses_in_schedule; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_courses_in_schedule AS
    SELECT cvs.name AS vaccination_schedule, cvc.is_active, cvc.fk_recommended_by AS pk_recommended_by, cvc."comment" AS comment_course, cvs."comment" AS comment_schedule, cvc.pk AS pk_vaccination_course, cvc.fk_indication AS pk_indication, cvs.pk AS pk_vaccination_schedule FROM vaccination_course cvc, vaccination_schedule cvs, lnk_vaccination_course2schedule clvc2s WHERE ((clvc2s.fk_course = cvc.pk) AND (clvc2s.fk_schedule = cvs.pk));


ALTER TABLE clin.v_vaccination_courses_in_schedule OWNER TO "gm-dbo";

--
-- TOC entry 2308 (class 1259 OID 47316)
-- Dependencies: 2569 10
-- Name: v_vaccination_definitions4course; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccination_definitions4course AS
    SELECT vcourse.pk AS pk_course, vind.description AS indication, public._(vind.description) AS l10n_indication, COALESCE(vcourse."comment", ''::text) AS course_comment, vcourse.is_active, vdef.id AS pk_vaccination_definition, vdef.is_booster, vdef.seq_no AS vacc_seq_no, vdef.min_age_due AS age_due_min, vdef.max_age_due AS age_due_max, vdef.min_interval, COALESCE(vdef."comment", ''::text) AS vacc_comment, vind.id AS pk_indication, vcourse.fk_recommended_by AS pk_recommended_by FROM vaccination_course vcourse, vacc_indication vind, vaccination_definition vdef WHERE ((vcourse.pk = vdef.fk_course) AND (vcourse.fk_indication = vind.id)) ORDER BY vind.description, vdef.seq_no;


ALTER TABLE clin.v_vaccination_definitions4course OWNER TO "gm-dbo";

--
-- TOC entry 5411 (class 0 OID 0)
-- Dependencies: 2308
-- Name: VIEW v_vaccination_definitions4course; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccination_definitions4course IS 'vaccination event definitions for all courses known to the system';


--
-- TOC entry 2258 (class 1259 OID 46732)
-- Dependencies: 3217 3218 3219 3220 10 2102
-- Name: vacc_route; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vacc_route (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    abbreviation text NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vacc_route OWNER TO "gm-dbo";

--
-- TOC entry 5413 (class 0 OID 0)
-- Dependencies: 2258
-- Name: TABLE vacc_route; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vacc_route IS 'definition of route via which vaccine is given,
	 currently i.m. and p.o. only but may include
	 "via genetically engineered food" etc in the
	 future';


--
-- TOC entry 2305 (class 1259 OID 47307)
-- Dependencies: 2566 10
-- Name: v_vaccine; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccine AS
    SELECT v.pk AS pk_vaccine, v.trade_name, v.short_name, vr.abbreviation AS route_abbreviation, vr.description AS route_description, public._(vr.description) AS l10n_route_description, v.is_live, v.min_age, v.max_age, v."comment", v.id_route AS pk_route FROM vaccine v, vacc_route vr WHERE (v.id_route = vr.id);


ALTER TABLE clin.v_vaccine OWNER TO "gm-dbo";

--
-- TOC entry 5414 (class 0 OID 0)
-- Dependencies: 2305
-- Name: VIEW v_vaccine; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccine IS 'denormalized data about vaccines';


--
-- TOC entry 2311 (class 1259 OID 47325)
-- Dependencies: 2572 10
-- Name: v_vaccs_scheduled4pat; Type: VIEW; Schema: clin; Owner: gm-dbo
--

CREATE VIEW v_vaccs_scheduled4pat AS
    SELECT vvr4p.pk_patient, vvr4p.indication, vvr4p.l10n_indication, vvr4p."comment" AS course_comment, vvd4r.is_booster, vvd4r.vacc_seq_no, vvd4r.age_due_min, vvd4r.age_due_max, vvd4r.min_interval, vvd4r.vacc_comment, vvd4r.pk_vaccination_definition, vvr4p.pk_course, vvr4p.pk_indication, vvr4p.pk_recommended_by FROM v_vacc_courses4pat vvr4p, v_vaccination_definitions4course vvd4r WHERE (vvd4r.pk_course = vvr4p.pk_course);


ALTER TABLE clin.v_vaccs_scheduled4pat OWNER TO "gm-dbo";

--
-- TOC entry 5416 (class 0 OID 0)
-- Dependencies: 2311
-- Name: VIEW v_vaccs_scheduled4pat; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON VIEW v_vaccs_scheduled4pat IS 'vaccinations scheduled for a patient according
	 to the vaccination courses he/she is on';


--
-- TOC entry 2255 (class 1259 OID 46714)
-- Dependencies: 10 2256
-- Name: vacc_indication_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_indication_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_indication_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5418 (class 0 OID 0)
-- Dependencies: 2255
-- Name: vacc_indication_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_indication_id_seq OWNED BY vacc_indication.id;


--
-- TOC entry 5419 (class 0 OID 0)
-- Dependencies: 2255
-- Name: vacc_indication_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_indication_id_seq', 25, true);


--
-- TOC entry 2257 (class 1259 OID 46730)
-- Dependencies: 10 2258
-- Name: vacc_route_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vacc_route_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vacc_route_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5421 (class 0 OID 0)
-- Dependencies: 2257
-- Name: vacc_route_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vacc_route_id_seq OWNED BY vacc_route.id;


--
-- TOC entry 5422 (class 0 OID 0)
-- Dependencies: 2257
-- Name: vacc_route_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vacc_route_id_seq', 3, true);


--
-- TOC entry 2280 (class 1259 OID 46968)
-- Dependencies: 3284 3285 3286 3287 3288 3289 3291 3292 3293 3294 2222 10
-- Name: vaccination; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination (
    soap_cat text DEFAULT 'p'::text,
    id integer NOT NULL,
    fk_provider integer NOT NULL,
    fk_vaccine integer NOT NULL,
    site text DEFAULT 'not recorded'::text,
    batch_no text DEFAULT 'not recorded'::text NOT NULL,
    CONSTRAINT vaccination_soap_cat_check CHECK (((soap_cat IS NULL) OR (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]))))
)
INHERITS (clin_root_item);


ALTER TABLE clin.vaccination OWNER TO "gm-dbo";

--
-- TOC entry 5423 (class 0 OID 0)
-- Dependencies: 2280
-- Name: TABLE vaccination; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination IS 'holds vaccinations actually given';


--
-- TOC entry 2268 (class 1259 OID 46842)
-- Dependencies: 3248 3249 3250 3251 10 2102
-- Name: vaccination_course_constraint; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccination_course_constraint (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccination_course_constraint OWNER TO "gm-dbo";

--
-- TOC entry 5425 (class 0 OID 0)
-- Dependencies: 2268
-- Name: TABLE vaccination_course_constraint; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE vaccination_course_constraint IS 'holds constraints which apply to a vaccination course';


--
-- TOC entry 5426 (class 0 OID 0)
-- Dependencies: 2268
-- Name: COLUMN vaccination_course_constraint.description; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccination_course_constraint.description IS 'description/label/name of the constraint';


--
-- TOC entry 2267 (class 1259 OID 46840)
-- Dependencies: 10 2268
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_constraint_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_constraint_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5428 (class 0 OID 0)
-- Dependencies: 2267
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_constraint_pk_seq OWNED BY vaccination_course_constraint.pk;


--
-- TOC entry 5429 (class 0 OID 0)
-- Dependencies: 2267
-- Name: vaccination_course_constraint_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_constraint_pk_seq', 3, true);


--
-- TOC entry 2265 (class 1259 OID 46820)
-- Dependencies: 10 2266
-- Name: vaccination_course_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_course_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_course_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5431 (class 0 OID 0)
-- Dependencies: 2265
-- Name: vaccination_course_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_course_pk_seq OWNED BY vaccination_course.pk;


--
-- TOC entry 5432 (class 0 OID 0)
-- Dependencies: 2265
-- Name: vaccination_course_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_course_pk_seq', 43, true);


--
-- TOC entry 2277 (class 1259 OID 46941)
-- Dependencies: 2278 10
-- Name: vaccination_definition_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_definition_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_definition_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5434 (class 0 OID 0)
-- Dependencies: 2277
-- Name: vaccination_definition_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_definition_id_seq OWNED BY vaccination_definition.id;


--
-- TOC entry 5435 (class 0 OID 0)
-- Dependencies: 2277
-- Name: vaccination_definition_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_definition_id_seq', 112, true);


--
-- TOC entry 2279 (class 1259 OID 46966)
-- Dependencies: 2280 10
-- Name: vaccination_id_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5437 (class 0 OID 0)
-- Dependencies: 2279
-- Name: vaccination_id_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_id_seq OWNED BY vaccination.id;


--
-- TOC entry 5438 (class 0 OID 0)
-- Dependencies: 2279
-- Name: vaccination_id_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_id_seq', 1, true);


--
-- TOC entry 2271 (class 1259 OID 46879)
-- Dependencies: 10 2272
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccination_schedule_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccination_schedule_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5440 (class 0 OID 0)
-- Dependencies: 2271
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccination_schedule_pk_seq OWNED BY vaccination_schedule.pk;


--
-- TOC entry 5441 (class 0 OID 0)
-- Dependencies: 2271
-- Name: vaccination_schedule_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccination_schedule_pk_seq', 1, true);


--
-- TOC entry 2262 (class 1259 OID 46778)
-- Dependencies: 3232 3233 3234 3235 2102 10
-- Name: vaccine_batches; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE vaccine_batches (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_vaccine integer NOT NULL,
    batch_no text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.vaccine_batches OWNER TO "gm-dbo";

--
-- TOC entry 5443 (class 0 OID 0)
-- Dependencies: 2262
-- Name: COLUMN vaccine_batches.batch_no; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN vaccine_batches.batch_no IS 'serial # of a batch of a given vaccine that
	 is awaiting usage in the fridge';


--
-- TOC entry 2261 (class 1259 OID 46776)
-- Dependencies: 10 2262
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_batches_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_batches_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5444 (class 0 OID 0)
-- Dependencies: 2261
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_batches_pk_seq OWNED BY vaccine_batches.pk;


--
-- TOC entry 5445 (class 0 OID 0)
-- Dependencies: 2261
-- Name: vaccine_batches_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_batches_pk_seq', 1, false);


--
-- TOC entry 2259 (class 1259 OID 46748)
-- Dependencies: 2260 10
-- Name: vaccine_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE vaccine_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.vaccine_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5446 (class 0 OID 0)
-- Dependencies: 2259
-- Name: vaccine_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE vaccine_pk_seq OWNED BY vaccine.pk;


--
-- TOC entry 5447 (class 0 OID 0)
-- Dependencies: 2259
-- Name: vaccine_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('vaccine_pk_seq', 38, true);


--
-- TOC entry 2282 (class 1259 OID 47010)
-- Dependencies: 3295 3296 3297 3298 3300 3301 3302 2102 10
-- Name: waiting_list; Type: TABLE; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE waiting_list (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    registered timestamp with time zone DEFAULT now() NOT NULL,
    urgency integer DEFAULT 0 NOT NULL,
    list_position integer NOT NULL,
    "comment" text,
    CONSTRAINT waiting_list_list_position_check CHECK ((list_position > 0))
)
INHERITS (audit.audit_fields);


ALTER TABLE clin.waiting_list OWNER TO "gm-dbo";

--
-- TOC entry 5449 (class 0 OID 0)
-- Dependencies: 2282
-- Name: TABLE waiting_list; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON TABLE waiting_list IS 'aggregates all the patients currently waiting for an encounter';


--
-- TOC entry 5450 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN waiting_list.fk_patient; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.fk_patient IS 'the waiting patient';


--
-- TOC entry 5451 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN waiting_list.registered; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.registered IS 'when did the patient arrive (enter the waiting list, that is)';


--
-- TOC entry 5452 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN waiting_list.urgency; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.urgency IS 'relative urgency, used by practices as they see fit,
	   0 - "standard" urgency
	 < 0 - less urgent
	 > 0 - more urgent';


--
-- TOC entry 5453 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN waiting_list.list_position; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list.list_position IS 'the currently assigned position of
	 this patient on the waiting list';


--
-- TOC entry 5454 (class 0 OID 0)
-- Dependencies: 2282
-- Name: COLUMN waiting_list."comment"; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON COLUMN waiting_list."comment" IS 'a free comment regarding this entry,
	 NOT THE RFE !';


--
-- TOC entry 2281 (class 1259 OID 47008)
-- Dependencies: 2282 10
-- Name: waiting_list_pk_seq; Type: SEQUENCE; Schema: clin; Owner: gm-dbo
--

CREATE SEQUENCE waiting_list_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE clin.waiting_list_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5456 (class 0 OID 0)
-- Dependencies: 2281
-- Name: waiting_list_pk_seq; Type: SEQUENCE OWNED BY; Schema: clin; Owner: gm-dbo
--

ALTER SEQUENCE waiting_list_pk_seq OWNED BY waiting_list.pk;


--
-- TOC entry 5457 (class 0 OID 0)
-- Dependencies: 2281
-- Name: waiting_list_pk_seq; Type: SEQUENCE SET; Schema: clin; Owner: gm-dbo
--

SELECT pg_catalog.setval('waiting_list_pk_seq', 1, false);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 2408 (class 1259 OID 48691)
-- Dependencies: 3691 3692 3693 3694 12 2102
-- Name: beh_fall_typ; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE beh_fall_typ (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    code text NOT NULL,
    kurzform text NOT NULL,
    name text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.beh_fall_typ OWNER TO "gm-dbo";

--
-- TOC entry 5459 (class 0 OID 0)
-- Dependencies: 2408
-- Name: TABLE beh_fall_typ; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE beh_fall_typ IS 'Art des Behandlungsfalls (MuVo/Impfung/...)';


--
-- TOC entry 2407 (class 1259 OID 48689)
-- Dependencies: 12 2408
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE beh_fall_typ_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.beh_fall_typ_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5460 (class 0 OID 0)
-- Dependencies: 2407
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE beh_fall_typ_pk_seq OWNED BY beh_fall_typ.pk;


--
-- TOC entry 5461 (class 0 OID 0)
-- Dependencies: 2407
-- Name: beh_fall_typ_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('beh_fall_typ_pk_seq', 1, false);


--
-- TOC entry 2410 (class 1259 OID 48711)
-- Dependencies: 3697 3698 12
-- Name: behandlungsfall; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE behandlungsfall (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    fk_falltyp integer NOT NULL,
    started date DEFAULT ('now'::text)::date NOT NULL,
    must_pay_prax_geb boolean DEFAULT true NOT NULL
);


ALTER TABLE de_de.behandlungsfall OWNER TO "gm-dbo";

--
-- TOC entry 2409 (class 1259 OID 48709)
-- Dependencies: 2410 12
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE behandlungsfall_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.behandlungsfall_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5462 (class 0 OID 0)
-- Dependencies: 2409
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE behandlungsfall_pk_seq OWNED BY behandlungsfall.pk;


--
-- TOC entry 5463 (class 0 OID 0)
-- Dependencies: 2409
-- Name: behandlungsfall_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('behandlungsfall_pk_seq', 1, false);


--
-- TOC entry 2404 (class 1259 OID 48662)
-- Dependencies: 3688 12
-- Name: kvk; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE kvk (
    pk integer NOT NULL,
    fk_patient integer NOT NULL,
    kk_name character varying(28) NOT NULL,
    kk_nummer character(7) NOT NULL,
    kvk_nummer character(5),
    mitgliedsnummer character varying(12) NOT NULL,
    mitgliedsstatus character varying(4) NOT NULL,
    zusatzstatus character varying(3),
    titel character varying(15),
    vorname character varying(28),
    namenszuatz character varying(15),
    familienname character varying(28) NOT NULL,
    geburtsdatum character(8) NOT NULL,
    strasse character varying(28),
    landescode character varying(3),
    plz character varying(7) NOT NULL,
    ort character varying(23) NOT NULL,
    gueltigkeit character(4),
    crc character(1) NOT NULL,
    is_valid_address boolean DEFAULT true,
    valid_since timestamp with time zone NOT NULL,
    presented timestamp with time zone[] NOT NULL,
    invalidated timestamp with time zone
);


ALTER TABLE de_de.kvk OWNER TO "gm-dbo";

--
-- TOC entry 5464 (class 0 OID 0)
-- Dependencies: 2404
-- Name: TABLE kvk; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE kvk IS 'Speichert die Daten einer bestimmten KVK. Wir trennen die KVK-Daten von
	 den Daten ueber Person, Wohnort, Kassenzugehoerigkeit, Mitgliedsstatus und
	 Abrechnungsfaellen. Diese Daten werden jedoch a) als Vorgaben fuer die
	 eigentlichen Personendaten und b) als gueltig fuer abrechnungstechnische
	 Belange angesehen.';


--
-- TOC entry 5465 (class 0 OID 0)
-- Dependencies: 2404
-- Name: COLUMN kvk.invalidated; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN kvk.invalidated IS 'Kann durchaus vor Ende von "Gueltigkeit" liegen. Zeitpunkt des
	 Austritts aus der Krankenkasse. Beim Setzen dieses Feldes muss
	 auch die Zuzahlungsbefreiung auf NULL gesetzt werden.';


--
-- TOC entry 2403 (class 1259 OID 48660)
-- Dependencies: 2404 12
-- Name: kvk_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE kvk_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.kvk_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5466 (class 0 OID 0)
-- Dependencies: 2403
-- Name: kvk_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE kvk_pk_seq OWNED BY kvk.pk;


--
-- TOC entry 5467 (class 0 OID 0)
-- Dependencies: 2403
-- Name: kvk_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('kvk_pk_seq', 1, false);


--
-- TOC entry 2416 (class 1259 OID 48768)
-- Dependencies: 3707 3708 3709 3710 2102 12
-- Name: lab_test_gnr; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lab_test_gnr (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_test integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.lab_test_gnr OWNER TO "gm-dbo";

--
-- TOC entry 5468 (class 0 OID 0)
-- Dependencies: 2416
-- Name: TABLE lab_test_gnr; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON TABLE lab_test_gnr IS 'specific for Germany, GNR = GebuehrenordnungsNummeR = billing
	 item, build index before lab import and drop afterwards, check
	 against this table when importing, build table during import';


--
-- TOC entry 5469 (class 0 OID 0)
-- Dependencies: 2416
-- Name: COLUMN lab_test_gnr.id_test; Type: COMMENT; Schema: de_de; Owner: gm-dbo
--

COMMENT ON COLUMN lab_test_gnr.id_test IS 'link to test in our practice';


--
-- TOC entry 2415 (class 1259 OID 48766)
-- Dependencies: 2416 12
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE lab_test_gnr_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.lab_test_gnr_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5470 (class 0 OID 0)
-- Dependencies: 2415
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE lab_test_gnr_id_seq OWNED BY lab_test_gnr.id;


--
-- TOC entry 5471 (class 0 OID 0)
-- Dependencies: 2415
-- Name: lab_test_gnr_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('lab_test_gnr_id_seq', 1, false);


--
-- TOC entry 2412 (class 1259 OID 48730)
-- Dependencies: 12
-- Name: payment_method; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE payment_method (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE de_de.payment_method OWNER TO "gm-dbo";

--
-- TOC entry 2411 (class 1259 OID 48728)
-- Dependencies: 12 2412
-- Name: payment_method_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE payment_method_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.payment_method_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5472 (class 0 OID 0)
-- Dependencies: 2411
-- Name: payment_method_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE payment_method_pk_seq OWNED BY payment_method.pk;


--
-- TOC entry 5473 (class 0 OID 0)
-- Dependencies: 2411
-- Name: payment_method_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('payment_method_pk_seq', 1, false);


--
-- TOC entry 2414 (class 1259 OID 48742)
-- Dependencies: 3700 3701 3702 3703 3705 3706 12 2102
-- Name: prax_geb_paid; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE prax_geb_paid (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_fall integer NOT NULL,
    paid_amount numeric DEFAULT 0 NOT NULL,
    paid_when date DEFAULT ('now'::text)::date NOT NULL,
    paid_with integer NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE de_de.prax_geb_paid OWNER TO "gm-dbo";

--
-- TOC entry 2413 (class 1259 OID 48740)
-- Dependencies: 12 2414
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE prax_geb_paid_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.prax_geb_paid_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5474 (class 0 OID 0)
-- Dependencies: 2413
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE prax_geb_paid_pk_seq OWNED BY prax_geb_paid.pk;


--
-- TOC entry 5475 (class 0 OID 0)
-- Dependencies: 2413
-- Name: prax_geb_paid_pk_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('prax_geb_paid_pk_seq', 1, false);


--
-- TOC entry 2406 (class 1259 OID 48678)
-- Dependencies: 3690 12
-- Name: zuzahlungsbefreiung; Type: TABLE; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE zuzahlungsbefreiung (
    id integer NOT NULL,
    id_patient integer,
    medikamente date,
    heilmittel date,
    hilfsmittel date,
    presented timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE de_de.zuzahlungsbefreiung OWNER TO "gm-dbo";

--
-- TOC entry 2405 (class 1259 OID 48676)
-- Dependencies: 2406 12
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE; Schema: de_de; Owner: gm-dbo
--

CREATE SEQUENCE zuzahlungsbefreiung_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE de_de.zuzahlungsbefreiung_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5476 (class 0 OID 0)
-- Dependencies: 2405
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE OWNED BY; Schema: de_de; Owner: gm-dbo
--

ALTER SEQUENCE zuzahlungsbefreiung_id_seq OWNED BY zuzahlungsbefreiung.id;


--
-- TOC entry 5477 (class 0 OID 0)
-- Dependencies: 2405
-- Name: zuzahlungsbefreiung_id_seq; Type: SEQUENCE SET; Schema: de_de; Owner: gm-dbo
--

SELECT pg_catalog.setval('zuzahlungsbefreiung_id_seq', 1, false);


SET search_path = dem, pg_catalog;

--
-- TOC entry 2152 (class 1259 OID 45588)
-- Dependencies: 2950 2951 2952 2953 9 2102
-- Name: address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_street integer NOT NULL,
    aux_street text,
    number text NOT NULL,
    subunit text,
    addendum text,
    lat_lon point
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.address OWNER TO "gm-dbo";

--
-- TOC entry 5478 (class 0 OID 0)
-- Dependencies: 2152
-- Name: TABLE address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE address IS 'an address aka a location, void of attached meaning such as type of address';


--
-- TOC entry 5479 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.id_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.id_street IS 'the street this address is at from
	 whence the urb is to be found, it
	 thus indirectly references dem.urb(id)';


--
-- TOC entry 5480 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.aux_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.aux_street IS 'additional street-level information which
	 formatters would usually put on lines directly
	 below the street line of an address, such as
	 postal box directions in CA';


--
-- TOC entry 5481 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.number; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.number IS 'number of the house';


--
-- TOC entry 5482 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.subunit; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.subunit IS 'directions *below* the unit (eg.number) level,
	 such as appartment number, room number, level,
	 entrance or even verbal directions';


--
-- TOC entry 5483 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.addendum; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.addendum IS 'any additional information that
	 did not fit anywhere else';


--
-- TOC entry 5484 (class 0 OID 0)
-- Dependencies: 2152
-- Name: COLUMN address.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN address.lat_lon IS 'the exact location of this address in latitude-longtitude';


--
-- TOC entry 2151 (class 1259 OID 45586)
-- Dependencies: 2152 9
-- Name: address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5486 (class 0 OID 0)
-- Dependencies: 2151
-- Name: address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_id_seq OWNED BY address.id;


--
-- TOC entry 5487 (class 0 OID 0)
-- Dependencies: 2151
-- Name: address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_id_seq', 1, false);


--
-- TOC entry 2154 (class 1259 OID 45609)
-- Dependencies: 9
-- Name: address_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE address_type (
    id integer NOT NULL,
    name text NOT NULL
);


ALTER TABLE dem.address_type OWNER TO "gm-dbo";

--
-- TOC entry 2153 (class 1259 OID 45607)
-- Dependencies: 2154 9
-- Name: address_type_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE address_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.address_type_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5490 (class 0 OID 0)
-- Dependencies: 2153
-- Name: address_type_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE address_type_id_seq OWNED BY address_type.id;


--
-- TOC entry 5491 (class 0 OID 0)
-- Dependencies: 2153
-- Name: address_type_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('address_type_id_seq', 1, false);


--
-- TOC entry 2144 (class 1259 OID 45511)
-- Dependencies: 2931 9
-- Name: country; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE country (
    id integer NOT NULL,
    code character(2) NOT NULL,
    name text NOT NULL,
    deprecated date,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::bpchar))::text || COALESCE(name, ''::text)), ''::text) = 0)))
);


ALTER TABLE dem.country OWNER TO "gm-dbo";

--
-- TOC entry 5493 (class 0 OID 0)
-- Dependencies: 2144
-- Name: TABLE country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE country IS 'countries coded per ISO 3166-1';


--
-- TOC entry 5494 (class 0 OID 0)
-- Dependencies: 2144
-- Name: COLUMN country.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.code IS 'international two character country code as per ISO 3166-1';


--
-- TOC entry 5495 (class 0 OID 0)
-- Dependencies: 2144
-- Name: COLUMN country.deprecated; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN country.deprecated IS 'date when this country ceased officially to exist (if applicable)';


--
-- TOC entry 2143 (class 1259 OID 45509)
-- Dependencies: 9 2144
-- Name: country_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE country_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.country_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5497 (class 0 OID 0)
-- Dependencies: 2143
-- Name: country_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE country_id_seq OWNED BY country.id;


--
-- TOC entry 5498 (class 0 OID 0)
-- Dependencies: 2143
-- Name: country_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('country_id_seq', 230, true);


--
-- TOC entry 2158 (class 1259 OID 45633)
-- Dependencies: 9
-- Name: enum_comm_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_comm_types (
    pk integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.enum_comm_types OWNER TO "gm-dbo";

--
-- TOC entry 2157 (class 1259 OID 45631)
-- Dependencies: 2158 9
-- Name: enum_comm_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_comm_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_comm_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5501 (class 0 OID 0)
-- Dependencies: 2157
-- Name: enum_comm_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_comm_types_id_seq OWNED BY enum_comm_types.pk;


--
-- TOC entry 5502 (class 0 OID 0)
-- Dependencies: 2157
-- Name: enum_comm_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_comm_types_id_seq', 1, false);


--
-- TOC entry 2164 (class 1259 OID 45690)
-- Dependencies: 2973 2974 9
-- Name: enum_ext_id_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE enum_ext_id_types (
    pk integer NOT NULL,
    name text,
    issuer text,
    context character(1) DEFAULT 'p'::bpchar,
    CONSTRAINT enum_ext_id_types_context_check CHECK ((context = ANY (ARRAY['p'::bpchar, 'o'::bpchar, 'c'::bpchar, 's'::bpchar])))
);


ALTER TABLE dem.enum_ext_id_types OWNER TO "gm-dbo";

--
-- TOC entry 5503 (class 0 OID 0)
-- Dependencies: 2164
-- Name: TABLE enum_ext_id_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE enum_ext_id_types IS 'a list of all bureaucratic IDs/serial numbers/3rd party primary keys, etc.';


--
-- TOC entry 5504 (class 0 OID 0)
-- Dependencies: 2164
-- Name: COLUMN enum_ext_id_types.issuer; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.issuer IS 'the authority/system issuing the number';


--
-- TOC entry 5505 (class 0 OID 0)
-- Dependencies: 2164
-- Name: COLUMN enum_ext_id_types.context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN enum_ext_id_types.context IS 'the context in which this number is used
		- p for ordinary persons
		- o for organisations
		- c for clinicians
		- s for staff in this clinic
	 FIXME: is context really a property of *type* ?';


--
-- TOC entry 2163 (class 1259 OID 45688)
-- Dependencies: 9 2164
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE enum_ext_id_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.enum_ext_id_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5507 (class 0 OID 0)
-- Dependencies: 2163
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE enum_ext_id_types_pk_seq OWNED BY enum_ext_id_types.pk;


--
-- TOC entry 5508 (class 0 OID 0)
-- Dependencies: 2163
-- Name: enum_ext_id_types_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('enum_ext_id_types_pk_seq', 15, true);


--
-- TOC entry 2160 (class 1259 OID 45645)
-- Dependencies: 2958 2959 2960 2961 2963 9 2102
-- Name: gender_label; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gender_label (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    tag text NOT NULL,
    label text NOT NULL,
    sort_weight integer NOT NULL,
    "comment" text NOT NULL,
    CONSTRAINT gender_label_tag_check CHECK ((tag = ANY (ARRAY['m'::text, 'f'::text, 'h'::text, 'tm'::text, 'tf'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.gender_label OWNER TO "gm-dbo";

--
-- TOC entry 5510 (class 0 OID 0)
-- Dependencies: 2160
-- Name: TABLE gender_label; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE gender_label IS 'This table stores the genders known to GNUmed.
	 FIXME: cross-check with CDA:administrative-gender-code';


--
-- TOC entry 2159 (class 1259 OID 45643)
-- Dependencies: 2160 9
-- Name: gender_label_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE gender_label_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.gender_label_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5512 (class 0 OID 0)
-- Dependencies: 2159
-- Name: gender_label_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE gender_label_pk_seq OWNED BY gender_label.pk;


--
-- TOC entry 5513 (class 0 OID 0)
-- Dependencies: 2159
-- Name: gender_label_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('gender_label_pk_seq', 5, true);


--
-- TOC entry 2161 (class 1259 OID 45662)
-- Dependencies: 9 2162
-- Name: identity_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE identity_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.identity_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5515 (class 0 OID 0)
-- Dependencies: 2161
-- Name: identity_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE identity_pk_seq OWNED BY identity.pk;


--
-- TOC entry 5516 (class 0 OID 0)
-- Dependencies: 2161
-- Name: identity_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('identity_pk_seq', 13, true);


--
-- TOC entry 2198 (class 1259 OID 46056)
-- Dependencies: 3032 3033 3034 3035 3037 3038 9 2102
-- Name: inbox_item_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_category (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_category_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_category OWNER TO "gm-dbo";

--
-- TOC entry 5518 (class 0 OID 0)
-- Dependencies: 2198
-- Name: TABLE inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_category IS 'Holds the various categories of messages that
	 can show up in the provider inbox.';


--
-- TOC entry 5519 (class 0 OID 0)
-- Dependencies: 2198
-- Name: COLUMN inbox_item_category.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.description IS '
"clinical"

"admin"

"personal"

...';


--
-- TOC entry 5520 (class 0 OID 0)
-- Dependencies: 2198
-- Name: COLUMN inbox_item_category.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_category.is_user IS 'whether this category was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2197 (class 1259 OID 46054)
-- Dependencies: 9 2198
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_category_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_category_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5521 (class 0 OID 0)
-- Dependencies: 2197
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_category_pk_seq OWNED BY inbox_item_category.pk;


--
-- TOC entry 5522 (class 0 OID 0)
-- Dependencies: 2197
-- Name: inbox_item_category_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_category_pk_seq', 3, true);


--
-- TOC entry 2200 (class 1259 OID 46074)
-- Dependencies: 3039 3040 3041 3042 3044 3045 9 2102
-- Name: inbox_item_type; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE inbox_item_type (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_inbox_item_category integer NOT NULL,
    description text NOT NULL,
    is_user boolean DEFAULT true NOT NULL,
    CONSTRAINT inbox_item_type_description_check CHECK ((btrim(COALESCE(description, 'xxxDEFAULTxxx'::text)) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 5523 (class 0 OID 0)
-- Dependencies: 2200
-- Name: TABLE inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE inbox_item_type IS 'Holds the various types of messages that can
	 show up in the provider inbox.';


--
-- TOC entry 5524 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN inbox_item_type.fk_inbox_item_category; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.fk_inbox_item_category IS 'The category of this item type.';


--
-- TOC entry 5525 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN inbox_item_type.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.description IS 'the various types of inbox items';


--
-- TOC entry 5526 (class 0 OID 0)
-- Dependencies: 2200
-- Name: COLUMN inbox_item_type.is_user; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN inbox_item_type.is_user IS 'whether this type was added locally,
	 as to be left alone by database upgrades';


--
-- TOC entry 2199 (class 1259 OID 46072)
-- Dependencies: 2200 9
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE inbox_item_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.inbox_item_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5528 (class 0 OID 0)
-- Dependencies: 2199
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE inbox_item_type_pk_seq OWNED BY inbox_item_type.pk;


--
-- TOC entry 5529 (class 0 OID 0)
-- Dependencies: 2199
-- Name: inbox_item_type_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('inbox_item_type_pk_seq', 4, true);


--
-- TOC entry 2172 (class 1259 OID 45761)
-- Dependencies: 2985 9
-- Name: lnk_identity2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2comm (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_address integer,
    url text,
    fk_type integer,
    is_confidential boolean DEFAULT false NOT NULL
);


ALTER TABLE dem.lnk_identity2comm OWNER TO "gm-dbo";

--
-- TOC entry 2171 (class 1259 OID 45759)
-- Dependencies: 2172 9
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5532 (class 0 OID 0)
-- Dependencies: 2171
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2comm_id_seq OWNED BY lnk_identity2comm.pk;


--
-- TOC entry 5533 (class 0 OID 0)
-- Dependencies: 2171
-- Name: lnk_identity2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2comm_id_seq', 1, false);


--
-- TOC entry 2166 (class 1259 OID 45704)
-- Dependencies: 2975 2976 2977 2978 2102 9
-- Name: lnk_identity2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_identity2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 5535 (class 0 OID 0)
-- Dependencies: 2166
-- Name: TABLE lnk_identity2ext_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_identity2ext_id IS 'link external IDs to GnuMed identities';


--
-- TOC entry 5536 (class 0 OID 0)
-- Dependencies: 2166
-- Name: COLUMN lnk_identity2ext_id.external_id; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.external_id IS 'textual representation of external ID which
	 may be Social Security Number, patient ID of
	 another EMR system, you-name-it';


--
-- TOC entry 5537 (class 0 OID 0)
-- Dependencies: 2166
-- Name: COLUMN lnk_identity2ext_id.fk_origin; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_identity2ext_id.fk_origin IS 'originating system';


--
-- TOC entry 2165 (class 1259 OID 45702)
-- Dependencies: 2166 9
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2ext_id_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5539 (class 0 OID 0)
-- Dependencies: 2165
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2ext_id_id_seq OWNED BY lnk_identity2ext_id.id;


--
-- TOC entry 5540 (class 0 OID 0)
-- Dependencies: 2165
-- Name: lnk_identity2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2ext_id_id_seq', 1, true);


--
-- TOC entry 2186 (class 1259 OID 45924)
-- Dependencies: 9
-- Name: lnk_identity2primary_doc; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_identity2primary_doc (
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_primary_doc integer NOT NULL
);


ALTER TABLE dem.lnk_identity2primary_doc OWNER TO "gm-dbo";

--
-- TOC entry 2185 (class 1259 OID 45922)
-- Dependencies: 2186 9
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_identity2primary_doc_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_identity2primary_doc_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5542 (class 0 OID 0)
-- Dependencies: 2185
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_identity2primary_doc_pk_seq OWNED BY lnk_identity2primary_doc.pk;


--
-- TOC entry 5543 (class 0 OID 0)
-- Dependencies: 2185
-- Name: lnk_identity2primary_doc_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_identity2primary_doc_pk_seq', 1, false);


--
-- TOC entry 2180 (class 1259 OID 45850)
-- Dependencies: 3003 3004 3005 3006 2102 9
-- Name: lnk_job2person; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_job2person (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_identity integer NOT NULL,
    fk_occupation integer NOT NULL,
    activities text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_job2person OWNER TO "gm-dbo";

--
-- TOC entry 5544 (class 0 OID 0)
-- Dependencies: 2180
-- Name: TABLE lnk_job2person; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_job2person IS 'linking (possibly several) jobs to a person';


--
-- TOC entry 5545 (class 0 OID 0)
-- Dependencies: 2180
-- Name: COLUMN lnk_job2person.activities; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_job2person.activities IS 'describes activities the person is usually
	 carrying out when working at this job';


--
-- TOC entry 2179 (class 1259 OID 45848)
-- Dependencies: 9 2180
-- Name: lnk_job2person_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_job2person_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_job2person_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5547 (class 0 OID 0)
-- Dependencies: 2179
-- Name: lnk_job2person_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_job2person_id_seq OWNED BY lnk_job2person.pk;


--
-- TOC entry 5548 (class 0 OID 0)
-- Dependencies: 2179
-- Name: lnk_job2person_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_job2person_id_seq', 1, false);


--
-- TOC entry 2196 (class 1259 OID 46021)
-- Dependencies: 3031 9
-- Name: lnk_person_org_address; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person_org_address (
    id integer NOT NULL,
    id_identity integer,
    id_address integer,
    id_type integer DEFAULT 1,
    address_source text,
    id_org integer
);


ALTER TABLE dem.lnk_person_org_address OWNER TO "gm-dbo";

--
-- TOC entry 5550 (class 0 OID 0)
-- Dependencies: 2196
-- Name: TABLE lnk_person_org_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person_org_address IS 'a many-to-many pivot table describing the relationship
	 between an organisation, a person, their work address and
	 their occupation at that location.
	 For patients id_org is NULL';


--
-- TOC entry 5551 (class 0 OID 0)
-- Dependencies: 2196
-- Name: COLUMN lnk_person_org_address.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_identity IS 'identity to which the address belongs';


--
-- TOC entry 5552 (class 0 OID 0)
-- Dependencies: 2196
-- Name: COLUMN lnk_person_org_address.id_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_address IS 'address belonging to this identity (the branch of the organisation)';


--
-- TOC entry 5553 (class 0 OID 0)
-- Dependencies: 2196
-- Name: COLUMN lnk_person_org_address.id_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person_org_address.id_type IS 'type of this address (like home, work, parents, holidays ...)';


--
-- TOC entry 2207 (class 1259 OID 46155)
-- Dependencies: 2557 9
-- Name: lnk_org2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_org2address AS
    SELECT lnk_person_org_address.id_org, lnk_person_org_address.id_address FROM lnk_person_org_address;


ALTER TABLE dem.lnk_org2address OWNER TO "gm-dbo";

--
-- TOC entry 2192 (class 1259 OID 45972)
-- Dependencies: 3024 9
-- Name: lnk_org2comm; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2comm (
    id integer NOT NULL,
    id_org integer NOT NULL,
    url text,
    id_type integer,
    is_confidential boolean DEFAULT false NOT NULL
);


ALTER TABLE dem.lnk_org2comm OWNER TO "gm-dbo";

--
-- TOC entry 2191 (class 1259 OID 45970)
-- Dependencies: 9 2192
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2comm_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2comm_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5557 (class 0 OID 0)
-- Dependencies: 2191
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2comm_id_seq OWNED BY lnk_org2comm.id;


--
-- TOC entry 5558 (class 0 OID 0)
-- Dependencies: 2191
-- Name: lnk_org2comm_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2comm_id_seq', 1, false);


--
-- TOC entry 2194 (class 1259 OID 45995)
-- Dependencies: 3025 3026 3027 3028 9 2102
-- Name: lnk_org2ext_id; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_org2ext_id (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_org integer NOT NULL,
    external_id text NOT NULL,
    fk_origin integer NOT NULL,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_org2ext_id OWNER TO "gm-dbo";

--
-- TOC entry 2193 (class 1259 OID 45993)
-- Dependencies: 9 2194
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_org2ext_id_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_org2ext_id_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5560 (class 0 OID 0)
-- Dependencies: 2193
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_org2ext_id_id_seq OWNED BY lnk_org2ext_id.id;


--
-- TOC entry 5561 (class 0 OID 0)
-- Dependencies: 2193
-- Name: lnk_org2ext_id_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_org2ext_id_id_seq', 1, false);


--
-- TOC entry 2206 (class 1259 OID 46152)
-- Dependencies: 2556 9
-- Name: lnk_person2address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW lnk_person2address AS
    SELECT lnk_person_org_address.id_identity, lnk_person_org_address.id_address, lnk_person_org_address.id_type FROM lnk_person_org_address;


ALTER TABLE dem.lnk_person2address OWNER TO "gm-dbo";

--
-- TOC entry 2176 (class 1259 OID 45809)
-- Dependencies: 2992 2993 2994 2995 9 2102
-- Name: lnk_person2relative; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_person2relative (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_identity integer NOT NULL,
    id_relative integer NOT NULL,
    id_relation_type integer NOT NULL,
    started date,
    ended date
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.lnk_person2relative OWNER TO "gm-dbo";

--
-- TOC entry 5563 (class 0 OID 0)
-- Dependencies: 2176
-- Name: TABLE lnk_person2relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE lnk_person2relative IS 'biological and social relationships between an identity and other identities';


--
-- TOC entry 5564 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN lnk_person2relative.id_identity; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_identity IS 'primary identity to whom the relationship applies';


--
-- TOC entry 5565 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN lnk_person2relative.id_relative; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.id_relative IS 'referred-to identity of this relationship (e.g. "child"
	 if id_identity points to the father and id_relation_type
	 points to "parent")';


--
-- TOC entry 5566 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN lnk_person2relative.started; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.started IS 'date when this relationship began';


--
-- TOC entry 5567 (class 0 OID 0)
-- Dependencies: 2176
-- Name: COLUMN lnk_person2relative.ended; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN lnk_person2relative.ended IS 'date when this relationship ended, biological
	 relationships do not end !';


--
-- TOC entry 2175 (class 1259 OID 45807)
-- Dependencies: 2176 9
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person2relative_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person2relative_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5569 (class 0 OID 0)
-- Dependencies: 2175
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person2relative_id_seq OWNED BY lnk_person2relative.id;


--
-- TOC entry 5570 (class 0 OID 0)
-- Dependencies: 2175
-- Name: lnk_person2relative_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person2relative_id_seq', 1, false);


--
-- TOC entry 2195 (class 1259 OID 46019)
-- Dependencies: 9 2196
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE lnk_person_org_address_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.lnk_person_org_address_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5572 (class 0 OID 0)
-- Dependencies: 2195
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE lnk_person_org_address_id_seq OWNED BY lnk_person_org_address.id;


--
-- TOC entry 5573 (class 0 OID 0)
-- Dependencies: 2195
-- Name: lnk_person_org_address_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('lnk_person_org_address_id_seq', 1, false);


--
-- TOC entry 2155 (class 1259 OID 45619)
-- Dependencies: 9 2156
-- Name: marital_status_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE marital_status_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.marital_status_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5575 (class 0 OID 0)
-- Dependencies: 2155
-- Name: marital_status_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE marital_status_pk_seq OWNED BY marital_status.pk;


--
-- TOC entry 5576 (class 0 OID 0)
-- Dependencies: 2155
-- Name: marital_status_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('marital_status_pk_seq', 6, true);


--
-- TOC entry 2170 (class 1259 OID 45748)
-- Dependencies: 2983 9
-- Name: name_gender_map; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE name_gender_map (
    id integer NOT NULL,
    name text NOT NULL,
    gender character(1),
    CONSTRAINT name_gender_map_gender_check CHECK ((gender = ANY (ARRAY['m'::bpchar, 'f'::bpchar])))
);


ALTER TABLE dem.name_gender_map OWNER TO "gm-dbo";

--
-- TOC entry 5577 (class 0 OID 0)
-- Dependencies: 2170
-- Name: TABLE name_gender_map; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE name_gender_map IS 'maps (first) names to their most frequently locally assigned gender,
	 this table is updated nightly by a cron script,
	 names whose gender distribution is between 70/30 and 30/70 are
	 ignored for ambiguity reasons,
	 names with "ambigous" gender are also ignored';


--
-- TOC entry 2169 (class 1259 OID 45746)
-- Dependencies: 2170 9
-- Name: name_gender_map_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE name_gender_map_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.name_gender_map_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5579 (class 0 OID 0)
-- Dependencies: 2169
-- Name: name_gender_map_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE name_gender_map_id_seq OWNED BY name_gender_map.id;


--
-- TOC entry 5580 (class 0 OID 0)
-- Dependencies: 2169
-- Name: name_gender_map_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('name_gender_map_id_seq', 3463, true);


--
-- TOC entry 2167 (class 1259 OID 45728)
-- Dependencies: 9 2168
-- Name: names_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE names_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.names_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5581 (class 0 OID 0)
-- Dependencies: 2167
-- Name: names_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE names_id_seq OWNED BY "names".id;


--
-- TOC entry 5582 (class 0 OID 0)
-- Dependencies: 2167
-- Name: names_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('names_id_seq', 17, true);


--
-- TOC entry 2178 (class 1259 OID 45835)
-- Dependencies: 2997 2998 2999 3000 3002 2102 9
-- Name: occupation; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE occupation (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    name text NOT NULL,
    CONSTRAINT occupation_name_check CHECK ((btrim(name) <> ''::text))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.occupation OWNER TO "gm-dbo";

--
-- TOC entry 5584 (class 0 OID 0)
-- Dependencies: 2178
-- Name: TABLE occupation; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE occupation IS 'collects occupation names';


--
-- TOC entry 2177 (class 1259 OID 45833)
-- Dependencies: 2178 9
-- Name: occupation_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE occupation_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.occupation_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5586 (class 0 OID 0)
-- Dependencies: 2177
-- Name: occupation_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE occupation_id_seq OWNED BY occupation.id;


--
-- TOC entry 5587 (class 0 OID 0)
-- Dependencies: 2177
-- Name: occupation_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('occupation_id_seq', 52, true);


--
-- TOC entry 2190 (class 1259 OID 45955)
-- Dependencies: 9
-- Name: org; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org (
    id integer NOT NULL,
    id_category integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org OWNER TO "gm-dbo";

--
-- TOC entry 2188 (class 1259 OID 45943)
-- Dependencies: 9
-- Name: org_category; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE org_category (
    id integer NOT NULL,
    description text NOT NULL
);


ALTER TABLE dem.org_category OWNER TO "gm-dbo";

--
-- TOC entry 2187 (class 1259 OID 45941)
-- Dependencies: 2188 9
-- Name: org_category_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_category_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_category_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5591 (class 0 OID 0)
-- Dependencies: 2187
-- Name: org_category_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_category_id_seq OWNED BY org_category.id;


--
-- TOC entry 5592 (class 0 OID 0)
-- Dependencies: 2187
-- Name: org_category_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_category_id_seq', 1, false);


--
-- TOC entry 2189 (class 1259 OID 45953)
-- Dependencies: 9 2190
-- Name: org_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE org_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.org_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5593 (class 0 OID 0)
-- Dependencies: 2189
-- Name: org_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE org_id_seq OWNED BY org.id;


--
-- TOC entry 5594 (class 0 OID 0)
-- Dependencies: 2189
-- Name: org_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('org_id_seq', 1, false);


--
-- TOC entry 2202 (class 1259 OID 46097)
-- Dependencies: 3046 3047 3048 3049 3051 3052 3053 2102 9
-- Name: provider_inbox; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE provider_inbox (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_staff integer NOT NULL,
    fk_inbox_item_type integer NOT NULL,
    "comment" text,
    ufk_context integer,
    data text,
    importance smallint DEFAULT 0,
    CONSTRAINT provider_inbox_comment_check CHECK ((btrim(COALESCE("comment", 'xxxDEFAULTxxx'::text)) <> ''::text)),
    CONSTRAINT provider_inbox_importance_check CHECK ((((importance = -1) OR (importance = 0)) OR (importance = 1)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 5596 (class 0 OID 0)
-- Dependencies: 2202
-- Name: TABLE provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE provider_inbox IS 'Holds per-provider messages.';


--
-- TOC entry 5597 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox.fk_staff; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_staff IS 'the member of staff this message is addressed to';


--
-- TOC entry 5598 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox.fk_inbox_item_type; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.fk_inbox_item_type IS 'the item (message) type';


--
-- TOC entry 5599 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox."comment"; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox."comment" IS 'a free-text comment, may be NULL but not empty';


--
-- TOC entry 5600 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox.ufk_context; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.ufk_context IS 'an optional, *u*nchecked *f*oreign *k*ey, it is up to
	 the application to know what this points to, it will
	 have to make sense within the context of the combination
	 of staff ID, item type, and comment';


--
-- TOC entry 5601 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox.data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.data IS 'arbitrary data an application might wish to attach to
	 the message, like a cookie, basically';


--
-- TOC entry 5602 (class 0 OID 0)
-- Dependencies: 2202
-- Name: COLUMN provider_inbox.importance; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN provider_inbox.importance IS 'the relative importance of this message:

	 -1: lower than most things already in the inbox ("low")

	  0: same as most things ("standard")

	  1: higher than most things already there ("high")';


--
-- TOC entry 2201 (class 1259 OID 46095)
-- Dependencies: 2202 9
-- Name: provider_inbox_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE provider_inbox_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.provider_inbox_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5604 (class 0 OID 0)
-- Dependencies: 2201
-- Name: provider_inbox_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE provider_inbox_pk_seq OWNED BY provider_inbox.pk;


--
-- TOC entry 5605 (class 0 OID 0)
-- Dependencies: 2201
-- Name: provider_inbox_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('provider_inbox_pk_seq', 2, true);


--
-- TOC entry 2174 (class 1259 OID 45789)
-- Dependencies: 2986 2987 2988 2989 2991 2102 9
-- Name: relation_types; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE relation_types (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    inverse integer,
    biological boolean NOT NULL,
    biol_verified boolean DEFAULT false,
    description text
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.relation_types OWNER TO "gm-dbo";

--
-- TOC entry 5607 (class 0 OID 0)
-- Dependencies: 2174
-- Name: TABLE relation_types; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE relation_types IS 'types of biological/social relationships between identities';


--
-- TOC entry 5608 (class 0 OID 0)
-- Dependencies: 2174
-- Name: COLUMN relation_types.biological; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biological IS 'true if relationship is biological (proven or
	 reasonable assumption), else false';


--
-- TOC entry 5609 (class 0 OID 0)
-- Dependencies: 2174
-- Name: COLUMN relation_types.biol_verified; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.biol_verified IS 'ONLY true if there is genetic proof for this relationship';


--
-- TOC entry 5610 (class 0 OID 0)
-- Dependencies: 2174
-- Name: COLUMN relation_types.description; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN relation_types.description IS 'plain text description of relationship';


--
-- TOC entry 2173 (class 1259 OID 45787)
-- Dependencies: 9 2174
-- Name: relation_types_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE relation_types_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.relation_types_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5612 (class 0 OID 0)
-- Dependencies: 2173
-- Name: relation_types_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE relation_types_id_seq OWNED BY relation_types.id;


--
-- TOC entry 5613 (class 0 OID 0)
-- Dependencies: 2173
-- Name: relation_types_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('relation_types_id_seq', 12, true);


--
-- TOC entry 2183 (class 1259 OID 45890)
-- Dependencies: 9 2184
-- Name: staff_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5614 (class 0 OID 0)
-- Dependencies: 2183
-- Name: staff_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_pk_seq OWNED BY staff.pk;


--
-- TOC entry 5615 (class 0 OID 0)
-- Dependencies: 2183
-- Name: staff_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_pk_seq', 3, true);


--
-- TOC entry 2181 (class 1259 OID 45874)
-- Dependencies: 2182 9
-- Name: staff_role_pk_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE staff_role_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.staff_role_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5616 (class 0 OID 0)
-- Dependencies: 2181
-- Name: staff_role_pk_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE staff_role_pk_seq OWNED BY staff_role.pk;


--
-- TOC entry 5617 (class 0 OID 0)
-- Dependencies: 2181
-- Name: staff_role_pk_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('staff_role_pk_seq', 11, true);


--
-- TOC entry 2146 (class 1259 OID 45525)
-- Dependencies: 2932 2933 2934 2935 2937 2102 9
-- Name: state; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE state (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    code text NOT NULL,
    country character(2) NOT NULL,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(code, ''::text) || (COALESCE(country, ''::bpchar))::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.state OWNER TO "gm-dbo";

--
-- TOC entry 5618 (class 0 OID 0)
-- Dependencies: 2146
-- Name: TABLE state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE state IS 'state codes (country specific);
	 Richard agreed we should require pre-existence,
	 allow user to mail details for adding a state to developers';


--
-- TOC entry 5619 (class 0 OID 0)
-- Dependencies: 2146
-- Name: COLUMN state.code; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.code IS 'state code';


--
-- TOC entry 5620 (class 0 OID 0)
-- Dependencies: 2146
-- Name: COLUMN state.country; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN state.country IS '2 character ISO 3166-1 country code';


--
-- TOC entry 2145 (class 1259 OID 45523)
-- Dependencies: 9 2146
-- Name: state_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE state_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.state_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5622 (class 0 OID 0)
-- Dependencies: 2145
-- Name: state_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE state_id_seq OWNED BY state.id;


--
-- TOC entry 5623 (class 0 OID 0)
-- Dependencies: 2145
-- Name: state_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('state_id_seq', 2457, true);


--
-- TOC entry 2150 (class 1259 OID 45567)
-- Dependencies: 2944 2945 2946 2947 2949 2102 9
-- Name: street; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE street (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_urb integer NOT NULL,
    name text NOT NULL,
    postcode text,
    suburb text,
    lat_lon point,
    CONSTRAINT no_linebreaks CHECK ((((("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"(((COALESCE(postcode, ''::text) || COALESCE(suburb, ''::text)) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.street OWNER TO "gm-dbo";

--
-- TOC entry 5625 (class 0 OID 0)
-- Dependencies: 2150
-- Name: TABLE street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE street IS 'street names, specific for distinct "urbs"';


--
-- TOC entry 5626 (class 0 OID 0)
-- Dependencies: 2150
-- Name: COLUMN street.id_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.id_urb IS 'reference to information postcode, city, country and state';


--
-- TOC entry 5627 (class 0 OID 0)
-- Dependencies: 2150
-- Name: COLUMN street.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.name IS 'name of this street';


--
-- TOC entry 5628 (class 0 OID 0)
-- Dependencies: 2150
-- Name: COLUMN street.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.postcode IS 'postcode for systems (such as UK Royal Mail) which specify the street';


--
-- TOC entry 5629 (class 0 OID 0)
-- Dependencies: 2150
-- Name: COLUMN street.suburb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.suburb IS 'the suburb this street is in (if any)';


--
-- TOC entry 5630 (class 0 OID 0)
-- Dependencies: 2150
-- Name: COLUMN street.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN street.lat_lon IS 'the approximate location of the street, as lat/long co-ordinates';


--
-- TOC entry 2149 (class 1259 OID 45565)
-- Dependencies: 9 2150
-- Name: street_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE street_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.street_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5632 (class 0 OID 0)
-- Dependencies: 2149
-- Name: street_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE street_id_seq OWNED BY street.id;


--
-- TOC entry 5633 (class 0 OID 0)
-- Dependencies: 2149
-- Name: street_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('street_id_seq', 9, true);


--
-- TOC entry 2148 (class 1259 OID 45546)
-- Dependencies: 2938 2939 2940 2941 2943 9 2102
-- Name: urb; Type: TABLE; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE urb (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    id integer NOT NULL,
    id_state integer NOT NULL,
    postcode text NOT NULL,
    lat_lon point,
    name text NOT NULL,
    CONSTRAINT no_linebreaks CHECK ((((("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), '
'::text) = 0)) AND ("position"((COALESCE(postcode, ''::text) || COALESCE(name, ''::text)), ''::text) = 0)))
)
INHERITS (audit.audit_fields);


ALTER TABLE dem.urb OWNER TO "gm-dbo";

--
-- TOC entry 5635 (class 0 OID 0)
-- Dependencies: 2148
-- Name: TABLE urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON TABLE urb IS 'cities, towns, dwellings ..., eg. "official" places of residence';


--
-- TOC entry 5636 (class 0 OID 0)
-- Dependencies: 2148
-- Name: COLUMN urb.id_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.id_state IS 'reference to information about country and state';


--
-- TOC entry 5637 (class 0 OID 0)
-- Dependencies: 2148
-- Name: COLUMN urb.postcode; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.postcode IS 'default postcode for urb.name,
	 useful for all the smaller urbs that only have one postcode,
	 also useful as a default when adding new streets to an urb';


--
-- TOC entry 5638 (class 0 OID 0)
-- Dependencies: 2148
-- Name: COLUMN urb.lat_lon; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.lat_lon IS 'the location of the urb, as lat/long co-ordinates. Ideally this would be NOT NULL';


--
-- TOC entry 5639 (class 0 OID 0)
-- Dependencies: 2148
-- Name: COLUMN urb.name; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON COLUMN urb.name IS 'the name of the city/town/dwelling';


--
-- TOC entry 2147 (class 1259 OID 45544)
-- Dependencies: 9 2148
-- Name: urb_id_seq; Type: SEQUENCE; Schema: dem; Owner: gm-dbo
--

CREATE SEQUENCE urb_id_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE dem.urb_id_seq OWNER TO "gm-dbo";

--
-- TOC entry 5641 (class 0 OID 0)
-- Dependencies: 2147
-- Name: urb_id_seq; Type: SEQUENCE OWNED BY; Schema: dem; Owner: gm-dbo
--

ALTER SEQUENCE urb_id_seq OWNED BY urb.id;


--
-- TOC entry 5642 (class 0 OID 0)
-- Dependencies: 2147
-- Name: urb_id_seq; Type: SEQUENCE SET; Schema: dem; Owner: gm-dbo
--

SELECT pg_catalog.setval('urb_id_seq', 9203, true);


--
-- TOC entry 2422 (class 1259 OID 48937)
-- Dependencies: 2587 9
-- Name: v_state; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_state AS
    SELECT s.id AS pk_state, s.code AS code_state, s.name AS state, public._(s.name) AS l10n_state, s.country AS code_country, c.name AS country, public._(c.name) AS l10n_country, c.deprecated AS country_deprecated, s.xmin AS xmin_state FROM state s, country c WHERE (c.code = s.country);


ALTER TABLE dem.v_state OWNER TO "gm-dbo";

--
-- TOC entry 5644 (class 0 OID 0)
-- Dependencies: 2422
-- Name: VIEW v_state; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_state IS 'denormalizes state information';


--
-- TOC entry 2423 (class 1259 OID 48940)
-- Dependencies: 2588 9
-- Name: v_urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_urb AS
    SELECT u.id AS pk_urb, u.name AS urb, u.postcode AS postcode_urb, u.lat_lon AS lat_lon_urb, vs.code_state, vs.state, vs.l10n_state, vs.code_country, vs.country, vs.l10n_country, vs.country_deprecated, u.id_state AS pk_state, u.xmin AS xmin_urb FROM urb u, v_state vs WHERE (vs.pk_state = u.id_state);


ALTER TABLE dem.v_urb OWNER TO "gm-dbo";

--
-- TOC entry 5646 (class 0 OID 0)
-- Dependencies: 2423
-- Name: VIEW v_urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_urb IS 'denormalizes urb data';


--
-- TOC entry 2424 (class 1259 OID 48943)
-- Dependencies: 2589 9
-- Name: v_street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_street AS
    SELECT st.id AS pk_street, st.name AS street, COALESCE(st.postcode, vu.postcode_urb) AS postcode, st.postcode AS postcode_street, st.lat_lon AS lat_lon_street, st.suburb, vu.urb, vu.postcode_urb, vu.lat_lon_urb, vu.code_state, vu.state, vu.l10n_state, vu.code_country, vu.country, vu.l10n_country, vu.country_deprecated, st.id_urb AS pk_urb, vu.pk_state, st.xmin AS xmin_street FROM street st, v_urb vu WHERE (st.id_urb = vu.pk_urb);


ALTER TABLE dem.v_street OWNER TO "gm-dbo";

--
-- TOC entry 5648 (class 0 OID 0)
-- Dependencies: 2424
-- Name: VIEW v_street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_street IS 'denormalizes street data';


--
-- TOC entry 2425 (class 1259 OID 48946)
-- Dependencies: 2590 9
-- Name: v_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_address AS
    SELECT adr.id AS pk_address, vstr.street, vstr.postcode, adr.aux_street AS notes_street, adr.number, adr.subunit, adr.addendum AS notes_subunit, adr.lat_lon AS lat_lon_address, vstr.postcode_street, vstr.lat_lon_street, vstr.suburb, vstr.urb, vstr.postcode_urb, vstr.lat_lon_urb, vstr.code_state, vstr.state, vstr.l10n_state, vstr.code_country, vstr.country, vstr.l10n_country, vstr.country_deprecated, adr.id_street AS pk_street, vstr.pk_urb, vstr.pk_state, adr.xmin AS xmin_address FROM address adr, v_street vstr WHERE (adr.id_street = vstr.pk_street);


ALTER TABLE dem.v_address OWNER TO "gm-dbo";

--
-- TOC entry 5650 (class 0 OID 0)
-- Dependencies: 2425
-- Name: VIEW v_address; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_address IS 'fully denormalizes data about addresses as entities in themselves';


--
-- TOC entry 2208 (class 1259 OID 46168)
-- Dependencies: 2558 9
-- Name: v_basic_address; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_basic_address AS
    SELECT adr.id, s.country AS country_code, s.code AS state_code, s.name AS state, c.name AS country, COALESCE(str.postcode, urb.postcode) AS postcode, urb.name AS urb, adr.number, str.name AS street, adr.addendum, COALESCE(adr.lat_lon, str.lat_lon, urb.lat_lon) AS lat_lon FROM address adr, state s, country c, urb, street str WHERE ((((s.country = c.code) AND (adr.id_street = str.id)) AND (str.id_urb = urb.id)) AND (urb.id_state = s.id));


ALTER TABLE dem.v_basic_address OWNER TO "gm-dbo";

--
-- TOC entry 2452 (class 1259 OID 54008)
-- Dependencies: 2609 9
-- Name: v_external_ids4identity; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_external_ids4identity AS
    SELECT li2ei.id_identity AS pk_identity, li2ei.id AS pk_id, eit.name, li2ei.external_id AS value, eit.issuer, eit.context, li2ei."comment", li2ei.fk_origin AS pk_type FROM lnk_identity2ext_id li2ei, enum_ext_id_types eit WHERE (li2ei.fk_origin = eit.pk);


ALTER TABLE dem.v_external_ids4identity OWNER TO "gm-dbo";

--
-- TOC entry 2203 (class 1259 OID 46136)
-- Dependencies: 2548 9
-- Name: v_gender_labels; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_gender_labels AS
    SELECT gl.tag, public._(gl.tag) AS l10n_tag, gl.label, public._(gl.label) AS l10n_label, gl."comment", gl.sort_weight, gl.pk AS pk_gender_label FROM gender_label gl;


ALTER TABLE dem.v_gender_labels OWNER TO "gm-dbo";

--
-- TOC entry 2339 (class 1259 OID 47655)
-- Dependencies: 2585 9
-- Name: v_inbox_item_type; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_inbox_item_type AS
    SELECT it.description AS "type", public._(it.description) AS l10n_type, ic.description AS category, public._(ic.description) AS l10n_category, it.is_user AS is_user_type, ic.is_user AS is_user_category, it.pk AS pk_type, it.fk_inbox_item_category AS pk_category FROM inbox_item_type it, inbox_item_category ic WHERE (it.fk_inbox_item_category = ic.pk);


ALTER TABLE dem.v_inbox_item_type OWNER TO "gm-dbo";

--
-- TOC entry 2426 (class 1259 OID 48949)
-- Dependencies: 2591 9
-- Name: v_pat_addresses; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_pat_addresses AS
    SELECT vbp.pk_identity, va.pk_address, "at".name AS address_type, public._("at".name) AS l10n_address_type, vbp.title, vbp.firstnames, vbp.lastnames, vbp.dob, vbp.cob, vbp.gender, vbp.l10n_gender, vbp.preferred, va.street, va.postcode, va.notes_street, va.number, va.subunit, va.notes_subunit, va.lat_lon_address, va.postcode_street, va.lat_lon_street, va.suburb, va.urb, va.postcode_urb, va.lat_lon_urb, va.code_state, va.state, va.l10n_state, va.code_country, va.country, va.l10n_country, va.country_deprecated, va.pk_street, va.pk_urb, va.pk_state, lpoa.id AS pk_lnk_person_org_address, lpoa.id_type AS pk_address_type, lpoa.xmin AS xmin_lnk_person_org_address FROM v_address va, lnk_person_org_address lpoa, v_basic_person vbp, address_type "at" WHERE (((lpoa.id_identity = vbp.pk_identity) AND (lpoa.id_address = va.pk_address)) AND (lpoa.id_type = "at".id));


ALTER TABLE dem.v_pat_addresses OWNER TO "gm-dbo";

--
-- TOC entry 5655 (class 0 OID 0)
-- Dependencies: 2426
-- Name: VIEW v_pat_addresses; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_pat_addresses IS 'denormalized addressed per patient';


--
-- TOC entry 2454 (class 1259 OID 54014)
-- Dependencies: 2611 9
-- Name: v_person_comms; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_comms AS
    SELECT li2c.fk_identity AS pk_identity, ect.description AS comm_type, public._(ect.description) AS l10n_comm_type, li2c.url, li2c.is_confidential, li2c.pk AS pk_link_identity2comm, li2c.fk_address AS pk_address, li2c.fk_type AS pk_type FROM lnk_identity2comm li2c, enum_comm_types ect WHERE (li2c.fk_type = ect.pk);


ALTER TABLE dem.v_person_comms OWNER TO "gm-dbo";

--
-- TOC entry 5657 (class 0 OID 0)
-- Dependencies: 2454
-- Name: VIEW v_person_comms; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_comms IS 'denormalizes persons to communications channels';


--
-- TOC entry 2427 (class 1259 OID 48957)
-- Dependencies: 2592 9
-- Name: v_person_jobs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_jobs AS
    SELECT lj2p.fk_identity AS pk_identity, vbp.firstnames, vbp.lastnames, vbp.preferred, vbp.dob, vbp.gender, o.name AS occupation, public._(o.name) AS l10n_occupation, lj2p.activities, lj2p.modified_when, lj2p.fk_occupation AS pk_occupation, lj2p.pk AS pk_lnk_job2person, lj2p.xmin AS xmin_lnk_job2person FROM lnk_job2person lj2p, v_basic_person vbp, occupation o WHERE ((lj2p.fk_identity = vbp.pk_identity) AND (lj2p.fk_occupation = o.id));


ALTER TABLE dem.v_person_jobs OWNER TO "gm-dbo";

--
-- TOC entry 5659 (class 0 OID 0)
-- Dependencies: 2427
-- Name: VIEW v_person_jobs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_person_jobs IS 'denormalizes the jobs a person has';


--
-- TOC entry 2453 (class 1259 OID 54011)
-- Dependencies: 2610 9
-- Name: v_person_names; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_person_names AS
    SELECT dn.id_identity AS pk_identity, dn.active AS active_name, di.title, dn.firstnames, dn.lastnames, dn.preferred, dn."comment", di.gender, di.deleted AS identity_deleted, (di.deceased IS NOT NULL) AS deceased, dn.id AS pk_name, dn.xmin AS xmin_name FROM "names" dn, identity di WHERE (di.pk = dn.id_identity);


ALTER TABLE dem.v_person_names OWNER TO "gm-dbo";

--
-- TOC entry 2449 (class 1259 OID 49170)
-- Dependencies: 2608 9
-- Name: v_provider_inbox; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_provider_inbox AS
    SELECT (SELECT staff.short_alias FROM staff WHERE (staff.pk = pi.fk_staff)) AS provider, pi.importance, vit.category, vit.l10n_category, vit."type", vit.l10n_type, pi."comment", pi.ufk_context AS pk_context, pi.data, pi.pk AS pk_provider_inbox, pi.fk_staff AS pk_staff, vit.pk_category, pi.fk_inbox_item_type AS pk_type FROM provider_inbox pi, v_inbox_item_type vit WHERE (pi.fk_inbox_item_type = vit.pk_type) UNION SELECT (SELECT staff.short_alias FROM staff WHERE (staff.pk = vo4dnd.pk_intended_reviewer)) AS provider, 0 AS importance, 'clinical' AS category, public._('clinical'::text) AS l10n_category, 'review docs' AS "type", public._('review docs'::text) AS l10n_type, (SELECT (((((public._('unreviewed documents for patient'::text) || ' ['::text) || vbp.lastnames) || ', '::text) || vbp.firstnames) || ']'::text) FROM v_basic_person vbp WHERE (vbp.pk_identity = vo4dnd.pk_patient)) AS "comment", vo4dnd.pk_patient AS pk_context, NULL::"unknown" AS data, NULL::"unknown" AS pk_provider_inbox, vo4dnd.pk_intended_reviewer AS pk_staff, (SELECT v_inbox_item_type.pk_category FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review docs'::text)) AS pk_category, (SELECT v_inbox_item_type.pk_type FROM v_inbox_item_type WHERE (v_inbox_item_type."type" = 'review docs'::text)) AS pk_type FROM blobs.v_obj4doc_no_data vo4dnd WHERE (vo4dnd.reviewed IS FALSE);


ALTER TABLE dem.v_provider_inbox OWNER TO "gm-dbo";

--
-- TOC entry 5662 (class 0 OID 0)
-- Dependencies: 2449
-- Name: VIEW v_provider_inbox; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_provider_inbox IS 'Denormalized messages for the providers.';


--
-- TOC entry 2209 (class 1259 OID 46174)
-- Dependencies: 2559 9
-- Name: v_zip2street; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2street AS
    SELECT COALESCE(str.postcode, urb.postcode) AS postcode, str.name AS street, str.suburb, stt.name AS state, stt.code AS code_state, urb.name AS urb, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM street str, urb, state stt, country c WHERE ((((str.postcode IS NOT NULL) AND (str.id_urb = urb.id)) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2street OWNER TO "gm-dbo";

--
-- TOC entry 5664 (class 0 OID 0)
-- Dependencies: 2209
-- Name: VIEW v_zip2street; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2street IS 'list known data for streets that have a zip code';


--
-- TOC entry 2211 (class 1259 OID 46180)
-- Dependencies: 2561 9
-- Name: v_uniq_zipped_urbs; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_uniq_zipped_urbs AS
    SELECT urb.postcode, urb.name, stt.name AS state, stt.code AS code_state, c.name AS country, public._(c.name) AS l10n_country, stt.country AS code_country FROM urb, state stt, country c WHERE ((((urb.postcode IS NOT NULL) AND (NOT (EXISTS (SELECT 1 FROM v_zip2street vz2str, urb WHERE ((vz2str.postcode = urb.postcode) AND (vz2str.urb = urb.name)))))) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_uniq_zipped_urbs OWNER TO "gm-dbo";

--
-- TOC entry 5666 (class 0 OID 0)
-- Dependencies: 2211
-- Name: VIEW v_uniq_zipped_urbs; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_uniq_zipped_urbs IS 'convenience view that selects urbs which:
	 - have a zip code
	 - are not referenced in table "street" with that zip code';


--
-- TOC entry 2212 (class 1259 OID 46183)
-- Dependencies: 2562 9
-- Name: v_zip2data; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2data AS
    SELECT vz2s.postcode AS zip, vz2s.street, vz2s.suburb, vz2s.urb, vz2s.state, vz2s.code_state, vz2s.country, vz2s.l10n_country, vz2s.code_country FROM v_zip2street vz2s UNION SELECT vuzu.postcode AS zip, NULL::"unknown" AS street, NULL::"unknown" AS suburb, vuzu.name AS urb, vuzu.state, vuzu.code_state, vuzu.country, vuzu.l10n_country, vuzu.code_country FROM v_uniq_zipped_urbs vuzu;


ALTER TABLE dem.v_zip2data OWNER TO "gm-dbo";

--
-- TOC entry 5668 (class 0 OID 0)
-- Dependencies: 2212
-- Name: VIEW v_zip2data; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2data IS 'aggregates nearly all known data per zip code';


--
-- TOC entry 2210 (class 1259 OID 46177)
-- Dependencies: 2560 9
-- Name: v_zip2urb; Type: VIEW; Schema: dem; Owner: gm-dbo
--

CREATE VIEW v_zip2urb AS
    SELECT urb.postcode, urb.name AS urb, stt.name AS state, stt.code AS code_state, public._(c.name) AS country, stt.country AS code_country FROM urb, state stt, country c WHERE (((urb.postcode IS NOT NULL) AND (urb.id_state = stt.id)) AND (stt.country = c.code));


ALTER TABLE dem.v_zip2urb OWNER TO "gm-dbo";

--
-- TOC entry 5670 (class 0 OID 0)
-- Dependencies: 2210
-- Name: VIEW v_zip2urb; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON VIEW v_zip2urb IS 'list known data for urbs that have a zip code';


SET search_path = gm, pg_catalog;

--
-- TOC entry 2451 (class 1259 OID 53995)
-- Dependencies: 3739 3740 15
-- Name: notifying_tables; Type: TABLE; Schema: gm; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE notifying_tables (
    pk integer NOT NULL,
    schema_name name DEFAULT 'public'::name NOT NULL,
    table_name name NOT NULL,
    signal name,
    carries_identity_pk boolean DEFAULT false
);


ALTER TABLE gm.notifying_tables OWNER TO "gm-dbo";

--
-- TOC entry 5672 (class 0 OID 0)
-- Dependencies: 2451
-- Name: TABLE notifying_tables; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON TABLE notifying_tables IS 'All tables that want to send standard notifications
	 must be recorded in this table. Notification triggers
	 will be generated automatically for all tables recorded
	 here.';


--
-- TOC entry 5673 (class 0 OID 0)
-- Dependencies: 2451
-- Name: COLUMN notifying_tables.signal; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.signal IS 'The name of the signal to send via NOTIFY.
	 The actual name of the signal will be "<signal>_mod_db:<identity_pk>"
	 where the :<identity_pk> is only added if the notify trigger knows how.';


--
-- TOC entry 5674 (class 0 OID 0)
-- Dependencies: 2451
-- Name: COLUMN notifying_tables.carries_identity_pk; Type: COMMENT; Schema: gm; Owner: gm-dbo
--

COMMENT ON COLUMN notifying_tables.carries_identity_pk IS 'Whether or not the signal delivers the PK of the
	 related identity. Set during bootstrapping.';


--
-- TOC entry 2450 (class 1259 OID 53993)
-- Dependencies: 2451 15
-- Name: notifying_tables_pk_seq; Type: SEQUENCE; Schema: gm; Owner: gm-dbo
--

CREATE SEQUENCE notifying_tables_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE gm.notifying_tables_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5676 (class 0 OID 0)
-- Dependencies: 2450
-- Name: notifying_tables_pk_seq; Type: SEQUENCE OWNED BY; Schema: gm; Owner: gm-dbo
--

ALTER SEQUENCE notifying_tables_pk_seq OWNED BY notifying_tables.pk;


--
-- TOC entry 5677 (class 0 OID 0)
-- Dependencies: 2450
-- Name: notifying_tables_pk_seq; Type: SEQUENCE SET; Schema: gm; Owner: gm-dbo
--

SELECT pg_catalog.setval('notifying_tables_pk_seq', 8, true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 2093 (class 1259 OID 45004)
-- Dependencies: 2872 2
-- Name: curr_lang; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE curr_lang (
    pk integer NOT NULL,
    "user" name DEFAULT "current_user"() NOT NULL,
    lang text NOT NULL
);


ALTER TABLE i18n.curr_lang OWNER TO "gm-dbo";

--
-- TOC entry 5678 (class 0 OID 0)
-- Dependencies: 2093
-- Name: TABLE curr_lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE curr_lang IS 'holds the currently selected per-user default
	 language for fixed strings in the database';


--
-- TOC entry 2092 (class 1259 OID 45002)
-- Dependencies: 2093 2
-- Name: curr_lang_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE curr_lang_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.curr_lang_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5680 (class 0 OID 0)
-- Dependencies: 2092
-- Name: curr_lang_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE curr_lang_pk_seq OWNED BY curr_lang.pk;


--
-- TOC entry 5681 (class 0 OID 0)
-- Dependencies: 2092
-- Name: curr_lang_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('curr_lang_pk_seq', 1, true);


--
-- TOC entry 2095 (class 1259 OID 45017)
-- Dependencies: 2
-- Name: keys; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE keys (
    pk integer NOT NULL,
    orig text NOT NULL
);


ALTER TABLE i18n.keys OWNER TO "gm-dbo";

--
-- TOC entry 5682 (class 0 OID 0)
-- Dependencies: 2095
-- Name: TABLE keys; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE keys IS 'this table holds all the original strings that need
	 translation so give this to your language teams,
	 the function i18n.i18n() will take care to enter relevant
	 strings into this table, the table table does NOT
	 play any role in runtime translation activity';


--
-- TOC entry 2094 (class 1259 OID 45015)
-- Dependencies: 2095 2
-- Name: keys_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE keys_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.keys_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5684 (class 0 OID 0)
-- Dependencies: 2094
-- Name: keys_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE keys_pk_seq OWNED BY keys.pk;


--
-- TOC entry 5685 (class 0 OID 0)
-- Dependencies: 2094
-- Name: keys_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('keys_pk_seq', 2456, true);


--
-- TOC entry 2097 (class 1259 OID 45029)
-- Dependencies: 2
-- Name: translations; Type: TABLE; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE translations (
    pk integer NOT NULL,
    lang text NOT NULL,
    orig text NOT NULL,
    trans text NOT NULL
);


ALTER TABLE i18n.translations OWNER TO "gm-dbo";

--
-- TOC entry 5686 (class 0 OID 0)
-- Dependencies: 2097
-- Name: TABLE translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON TABLE translations IS 'this table holds all the translated strings';


--
-- TOC entry 5687 (class 0 OID 0)
-- Dependencies: 2097
-- Name: COLUMN translations.lang; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.lang IS 'the language (corresponding to i18n.curr_lang for
	 a given user) that this translation belongs to';


--
-- TOC entry 5688 (class 0 OID 0)
-- Dependencies: 2097
-- Name: COLUMN translations.orig; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.orig IS 'the original, untranslated string, used as the search key.';


--
-- TOC entry 5689 (class 0 OID 0)
-- Dependencies: 2097
-- Name: COLUMN translations.trans; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON COLUMN translations.trans IS 'the translation of <orig> into <lang>';


--
-- TOC entry 2096 (class 1259 OID 45027)
-- Dependencies: 2 2097
-- Name: translations_pk_seq; Type: SEQUENCE; Schema: i18n; Owner: gm-dbo
--

CREATE SEQUENCE translations_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE i18n.translations_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5691 (class 0 OID 0)
-- Dependencies: 2096
-- Name: translations_pk_seq; Type: SEQUENCE OWNED BY; Schema: i18n; Owner: gm-dbo
--

ALTER SEQUENCE translations_pk_seq OWNED BY translations.pk;


--
-- TOC entry 5692 (class 0 OID 0)
-- Dependencies: 2096
-- Name: translations_pk_seq; Type: SEQUENCE SET; Schema: i18n; Owner: gm-dbo
--

SELECT pg_catalog.setval('translations_pk_seq', 157, true);


--
-- TOC entry 2098 (class 1259 OID 45047)
-- Dependencies: 2536 2
-- Name: v_missing_translations; Type: VIEW; Schema: i18n; Owner: gm-dbo
--

CREATE VIEW v_missing_translations AS
    SELECT icl.lang, ik.orig FROM (SELECT DISTINCT curr_lang.lang FROM curr_lang ORDER BY curr_lang.lang) icl, keys ik WHERE (NOT (ik.orig IN (SELECT translations.orig FROM translations)));


ALTER TABLE i18n.v_missing_translations OWNER TO "gm-dbo";

--
-- TOC entry 5693 (class 0 OID 0)
-- Dependencies: 2098
-- Name: VIEW v_missing_translations; Type: COMMENT; Schema: i18n; Owner: gm-dbo
--

COMMENT ON VIEW v_missing_translations IS 'lists per language which strings are lacking a translation';


SET search_path = public, pg_catalog;

--
-- TOC entry 2132 (class 1259 OID 45337)
-- Dependencies: 2912 2913 2914 2915 2102 5
-- Name: atc_group; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc_group (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    code text NOT NULL,
    description text NOT NULL
)
INHERITS (audit.audit_fields);


ALTER TABLE public.atc_group OWNER TO "gm-dbo";

--
-- TOC entry 2131 (class 1259 OID 45335)
-- Dependencies: 2132 5
-- Name: atc_group_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE atc_group_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.atc_group_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5695 (class 0 OID 0)
-- Dependencies: 2131
-- Name: atc_group_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE atc_group_pk_seq OWNED BY atc_group.pk;


--
-- TOC entry 5696 (class 0 OID 0)
-- Dependencies: 2131
-- Name: atc_group_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('atc_group_pk_seq', 1, false);


--
-- TOC entry 2134 (class 1259 OID 45355)
-- Dependencies: 2917 2918 2919 2920 5 2102
-- Name: atc_substance; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE atc_substance (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    code text NOT NULL,
    name text NOT NULL,
    ddd_amount numeric,
    fk_ddd_unit integer,
    route text,
    "comment" text
)
INHERITS (audit.audit_fields);


ALTER TABLE public.atc_substance OWNER TO "gm-dbo";

--
-- TOC entry 2133 (class 1259 OID 45353)
-- Dependencies: 2134 5
-- Name: atc_substance_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE atc_substance_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.atc_substance_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5697 (class 0 OID 0)
-- Dependencies: 2133
-- Name: atc_substance_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE atc_substance_pk_seq OWNED BY atc_substance.pk;


--
-- TOC entry 5698 (class 0 OID 0)
-- Dependencies: 2133
-- Name: atc_substance_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('atc_substance_pk_seq', 1, false);


--
-- TOC entry 2128 (class 1259 OID 45306)
-- Dependencies: 5
-- Name: basic_unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE basic_unit (
    pk integer NOT NULL,
    name_short text NOT NULL,
    name_long text
);


ALTER TABLE public.basic_unit OWNER TO "gm-dbo";

--
-- TOC entry 5699 (class 0 OID 0)
-- Dependencies: 2128
-- Name: TABLE basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE basic_unit IS 'basic units are SI units, units derived from them and the Unity';


--
-- TOC entry 2127 (class 1259 OID 45304)
-- Dependencies: 5 2128
-- Name: basic_unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE basic_unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.basic_unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5701 (class 0 OID 0)
-- Dependencies: 2127
-- Name: basic_unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE basic_unit_pk_seq OWNED BY basic_unit.pk;


--
-- TOC entry 5702 (class 0 OID 0)
-- Dependencies: 2127
-- Name: basic_unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('basic_unit_pk_seq', 1, false);


--
-- TOC entry 2138 (class 1259 OID 45448)
-- Dependencies: 5
-- Name: form_field_types; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_field_types (
    name text,
    pk integer NOT NULL
);


ALTER TABLE public.form_field_types OWNER TO "gm-dbo";

--
-- TOC entry 2137 (class 1259 OID 45446)
-- Dependencies: 2138 5
-- Name: form_field_types_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_field_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_field_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5703 (class 0 OID 0)
-- Dependencies: 2137
-- Name: form_field_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_field_types_pk_seq OWNED BY form_field_types.pk;


--
-- TOC entry 5704 (class 0 OID 0)
-- Dependencies: 2137
-- Name: form_field_types_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_field_types_pk_seq', 8, true);


--
-- TOC entry 2140 (class 1259 OID 45460)
-- Dependencies: 5
-- Name: form_fields; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_fields (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    long_name text NOT NULL,
    template_placeholder text NOT NULL,
    help text,
    fk_type integer NOT NULL,
    param text,
    display_order integer
);


ALTER TABLE public.form_fields OWNER TO "gm-dbo";

--
-- TOC entry 5705 (class 0 OID 0)
-- Dependencies: 2140
-- Name: TABLE form_fields; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_fields IS 'List of fields for a particular form';


--
-- TOC entry 5706 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.long_name; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.long_name IS 'The full name of the form field as presented to the user';


--
-- TOC entry 5707 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.template_placeholder; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.template_placeholder IS 'The name of the field as exposed to the form template.
	 In other words, the placeholder in form_defs.template where
	 the value entered into this field ist to be substituted.
	 Must be a valid identifier in the form template''s
	 script language (viz. Python)';


--
-- TOC entry 5708 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.help; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.help IS 'longer help text';


--
-- TOC entry 5709 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.fk_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.fk_type IS 'the field type';


--
-- TOC entry 5710 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.param; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.param IS 'a parameter for the field''s behaviour, meaning is type-dependent';


--
-- TOC entry 5711 (class 0 OID 0)
-- Dependencies: 2140
-- Name: COLUMN form_fields.display_order; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_fields.display_order IS 'used to *suggest* display order, but client may ignore';


--
-- TOC entry 2139 (class 1259 OID 45458)
-- Dependencies: 5 2140
-- Name: form_fields_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_fields_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_fields_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5712 (class 0 OID 0)
-- Dependencies: 2139
-- Name: form_fields_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_fields_pk_seq OWNED BY form_fields.pk;


--
-- TOC entry 5713 (class 0 OID 0)
-- Dependencies: 2139
-- Name: form_fields_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_fields_pk_seq', 18, true);


--
-- TOC entry 2343 (class 1259 OID 47676)
-- Dependencies: 3390 3391 5
-- Name: form_job_queue; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_queue (
    pk integer NOT NULL,
    fk_form_instance integer NOT NULL,
    form bytea NOT NULL,
    fk_job_target integer NOT NULL,
    submitted_when timestamp with time zone DEFAULT now() NOT NULL,
    fk_submitted_by integer NOT NULL,
    submitted_from text NOT NULL,
    status text DEFAULT 'submitted'::text NOT NULL
);


ALTER TABLE public.form_job_queue OWNER TO "gm-dbo";

--
-- TOC entry 5714 (class 0 OID 0)
-- Dependencies: 2343
-- Name: TABLE form_job_queue; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_queue IS 'Queue table for rendered form instances. Note that
	 the rows in this table will get deleted after processing.
	 This is NOT an archive of form jobs.';


--
-- TOC entry 5715 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.fk_form_instance; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_form_instance IS 'points to the unrendered source instance of the form,
	 useful for recalling submitted jobs for changing';


--
-- TOC entry 5716 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.form; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.form IS 'the rendered form, IOW binary data such as a PDF file';


--
-- TOC entry 5717 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.fk_job_target; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_job_target IS 'points to the job target';


--
-- TOC entry 5718 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.submitted_when; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_when IS 'when was this form job submitted';


--
-- TOC entry 5719 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.fk_submitted_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.fk_submitted_by IS 'who of the staff submitted this form job';


--
-- TOC entry 5720 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.submitted_from; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.submitted_from IS 'the workplace this form job was submitted from';


--
-- TOC entry 5721 (class 0 OID 0)
-- Dependencies: 2343
-- Name: COLUMN form_job_queue.status; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_job_queue.status IS 'status of the form job:
	 - submitted: ready for processing
	 - in progress: being processed
	 - removable: fit for removal (either cancelled, timed out or done)
	 - halted: do not process';


--
-- TOC entry 2342 (class 1259 OID 47674)
-- Dependencies: 2343 5
-- Name: form_job_queue_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_queue_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_queue_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5723 (class 0 OID 0)
-- Dependencies: 2342
-- Name: form_job_queue_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_queue_pk_seq OWNED BY form_job_queue.pk;


--
-- TOC entry 5724 (class 0 OID 0)
-- Dependencies: 2342
-- Name: form_job_queue_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_queue_pk_seq', 1, false);


--
-- TOC entry 2341 (class 1259 OID 47664)
-- Dependencies: 5
-- Name: form_job_targets; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_job_targets (
    pk integer NOT NULL,
    target text NOT NULL
);


ALTER TABLE public.form_job_targets OWNER TO "gm-dbo";

--
-- TOC entry 5726 (class 0 OID 0)
-- Dependencies: 2341
-- Name: TABLE form_job_targets; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE form_job_targets IS 'the form job targets (eg. printers, faxes, smtp servers) in
	 whatever granularity is needed locally, can be used for load
	 balancing/round robin servicing busy queues';


--
-- TOC entry 2340 (class 1259 OID 47662)
-- Dependencies: 2341 5
-- Name: form_job_targets_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_job_targets_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_job_targets_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5728 (class 0 OID 0)
-- Dependencies: 2340
-- Name: form_job_targets_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_job_targets_pk_seq OWNED BY form_job_targets.pk;


--
-- TOC entry 5729 (class 0 OID 0)
-- Dependencies: 2340
-- Name: form_job_targets_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_job_targets_pk_seq', 3, true);


--
-- TOC entry 2142 (class 1259 OID 45484)
-- Dependencies: 2926 2927 2928 2929 5
-- Name: form_print_defs; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_print_defs (
    pk integer NOT NULL,
    fk_form integer NOT NULL,
    fk_papersize integer NOT NULL,
    offset_top integer DEFAULT 0 NOT NULL,
    offset_left integer DEFAULT 0 NOT NULL,
    pages integer DEFAULT 1 NOT NULL,
    printer text NOT NULL,
    tray text NOT NULL,
    manual_feed boolean DEFAULT false NOT NULL,
    papertype text NOT NULL,
    eject_direction character(1) NOT NULL,
    orientation character(1) NOT NULL
);


ALTER TABLE public.form_print_defs OWNER TO "gm-dbo";

--
-- TOC entry 5730 (class 0 OID 0)
-- Dependencies: 2142
-- Name: COLUMN form_print_defs.offset_top; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.offset_top IS 'in mm - and yes, they do change even within one
	 type of form, but we do not want to change the
	 offset for all the fields in that case';


--
-- TOC entry 5731 (class 0 OID 0)
-- Dependencies: 2142
-- Name: COLUMN form_print_defs.papertype; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN form_print_defs.papertype IS 'type of paper such as "watermarked rose",
	 mainly for user interaction on manual_feed==true';


--
-- TOC entry 2141 (class 1259 OID 45482)
-- Dependencies: 2142 5
-- Name: form_print_defs_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE form_print_defs_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.form_print_defs_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5733 (class 0 OID 0)
-- Dependencies: 2141
-- Name: form_print_defs_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE form_print_defs_pk_seq OWNED BY form_print_defs.pk;


--
-- TOC entry 5734 (class 0 OID 0)
-- Dependencies: 2141
-- Name: form_print_defs_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_print_defs_pk_seq', 1, false);


--
-- TOC entry 2091 (class 1259 OID 44976)
-- Dependencies: 5
-- Name: gm_client_db_match; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gm_client_db_match (
    pk integer NOT NULL,
    client_type text NOT NULL,
    client_version text NOT NULL,
    db_identity_hash text NOT NULL
);


ALTER TABLE public.gm_client_db_match OWNER TO "gm-dbo";

--
-- TOC entry 5735 (class 0 OID 0)
-- Dependencies: 2091
-- Name: TABLE gm_client_db_match; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE gm_client_db_match IS 'allows lookup of whether a given client version
	 can work with a particular database revision';


--
-- TOC entry 5736 (class 0 OID 0)
-- Dependencies: 2091
-- Name: COLUMN gm_client_db_match.client_type; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_type IS 'the type of client this row refers to';


--
-- TOC entry 5737 (class 0 OID 0)
-- Dependencies: 2091
-- Name: COLUMN gm_client_db_match.client_version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.client_version IS 'the version of the client this row refers to';


--
-- TOC entry 5738 (class 0 OID 0)
-- Dependencies: 2091
-- Name: COLUMN gm_client_db_match.db_identity_hash; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_client_db_match.db_identity_hash IS 'the identity_hash of a database revision that
	 the client version can work with';


--
-- TOC entry 2090 (class 1259 OID 44974)
-- Dependencies: 2091 5
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE gm_client_db_match_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.gm_client_db_match_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5740 (class 0 OID 0)
-- Dependencies: 2090
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE gm_client_db_match_pk_seq OWNED BY gm_client_db_match.pk;


--
-- TOC entry 5741 (class 0 OID 0)
-- Dependencies: 2090
-- Name: gm_client_db_match_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_client_db_match_pk_seq', 1, false);


--
-- TOC entry 2089 (class 1259 OID 44949)
-- Dependencies: 2869 5
-- Name: gm_schema_revision; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE gm_schema_revision (
    pk integer NOT NULL,
    filename text NOT NULL,
    version text NOT NULL,
    imported timestamp with time zone DEFAULT now() NOT NULL
);


ALTER TABLE public.gm_schema_revision OWNER TO "gm-dbo";

--
-- TOC entry 5742 (class 0 OID 0)
-- Dependencies: 2089
-- Name: TABLE gm_schema_revision; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE gm_schema_revision IS 'this table holds the revisions of all SQL scripts ever
	 inserted into this database, the values are preferably
	 provided by CVS tags in the scripts themselves, see above
	 for a convenient way to do that';


--
-- TOC entry 5743 (class 0 OID 0)
-- Dependencies: 2089
-- Name: COLUMN gm_schema_revision.filename; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.filename IS 'the name of the script, handled most easily by CVS via "RCSfile"';


--
-- TOC entry 5744 (class 0 OID 0)
-- Dependencies: 2089
-- Name: COLUMN gm_schema_revision.version; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.version IS 'the version of the script, handled most easily by CVS via "Revision"';


--
-- TOC entry 5745 (class 0 OID 0)
-- Dependencies: 2089
-- Name: COLUMN gm_schema_revision.imported; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN gm_schema_revision.imported IS 'when this script was imported, mainly for debugging';


--
-- TOC entry 2088 (class 1259 OID 44947)
-- Dependencies: 2089 5
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE gm_schema_revision_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.gm_schema_revision_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5747 (class 0 OID 0)
-- Dependencies: 2088
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE gm_schema_revision_pk_seq OWNED BY gm_schema_revision.pk;


--
-- TOC entry 5748 (class 0 OID 0)
-- Dependencies: 2088
-- Name: gm_schema_revision_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('gm_schema_revision_pk_seq', 189, true);


--
-- TOC entry 2106 (class 1259 OID 45107)
-- Dependencies: 2887 2888 2889 2890 5
-- Name: housekeeping_todo; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE housekeeping_todo (
    pk integer NOT NULL,
    reported_when timestamp with time zone DEFAULT now() NOT NULL,
    reported_by text DEFAULT "current_user"() NOT NULL,
    reported_to text DEFAULT 'admin'::text NOT NULL,
    problem text NOT NULL,
    solution text,
    context text,
    category text NOT NULL,
    cookie text,
    CONSTRAINT housekeeping_todo_reported_to_check CHECK ((reported_to = ANY (ARRAY['user'::text, 'admin'::text])))
);


ALTER TABLE public.housekeeping_todo OWNER TO "gm-dbo";

--
-- TOC entry 5749 (class 0 OID 0)
-- Dependencies: 2106
-- Name: TABLE housekeeping_todo; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE housekeeping_todo IS 'this table stores items that originate in headless processes
	 running in the background but need to be brought to the
	 attention of someone, say, errors that an integrity checker
	 may find';


--
-- TOC entry 5750 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.reported_by; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_by IS 'who or what reported this condition, may be a user or software';


--
-- TOC entry 5751 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.reported_to; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.reported_to IS 'who is this condition reported to, user or admin,
	 used for filtering';


--
-- TOC entry 5752 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.problem; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.problem IS 'a description of the reported condition';


--
-- TOC entry 5753 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.solution; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.solution IS 'a proposed solution to the problem';


--
-- TOC entry 5754 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.context; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.context IS 'specific context for this condition that would
	 make the problem field unnecessary complex and bulky';


--
-- TOC entry 5755 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.category; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.category IS 'a category for the condition, this is used
	 for filtering, too';


--
-- TOC entry 5756 (class 0 OID 0)
-- Dependencies: 2106
-- Name: COLUMN housekeeping_todo.cookie; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN housekeeping_todo.cookie IS 'stores arbitrary information related to the condition,
	 mostly used for semantic duplicates detection, eg.
	 do not report on a single problem more than once in
	 subsequent runs of, say, an import script';


--
-- TOC entry 2105 (class 1259 OID 45105)
-- Dependencies: 5 2106
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE housekeeping_todo_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.housekeeping_todo_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5758 (class 0 OID 0)
-- Dependencies: 2105
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE housekeeping_todo_pk_seq OWNED BY housekeeping_todo.pk;


--
-- TOC entry 5759 (class 0 OID 0)
-- Dependencies: 2105
-- Name: housekeeping_todo_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('housekeeping_todo_pk_seq', 1, false);


--
-- TOC entry 2126 (class 1259 OID 45295)
-- Dependencies: 5
-- Name: lnk_tbl2src; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE lnk_tbl2src (
    fk_ref_source integer NOT NULL,
    data_table name NOT NULL
);


ALTER TABLE public.lnk_tbl2src OWNER TO "gm-dbo";

--
-- TOC entry 5761 (class 0 OID 0)
-- Dependencies: 2126
-- Name: TABLE lnk_tbl2src; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE lnk_tbl2src IS 'This table links data tables to sources. Source entries may
	 appear more than once (because they describe several tables)
	 but table names must be unique in here. Note, however, that
	 this table only links those data tables to their sources in
	 which all rows have the very same source (such as ICD10).
	 Tables where each row has its own source (say, literature
	 references on diseases etc) will have a column constrained
	 by a foreign key into ref_source directly.';


--
-- TOC entry 2124 (class 1259 OID 45273)
-- Dependencies: 2125 5
-- Name: ref_source_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE ref_source_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.ref_source_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5763 (class 0 OID 0)
-- Dependencies: 2124
-- Name: ref_source_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE ref_source_pk_seq OWNED BY ref_source.pk;


--
-- TOC entry 5764 (class 0 OID 0)
-- Dependencies: 2124
-- Name: ref_source_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('ref_source_pk_seq', 4, true);


--
-- TOC entry 2136 (class 1259 OID 45378)
-- Dependencies: 5
-- Name: test_norm; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE test_norm (
    pk integer NOT NULL,
    fk_ref_src integer NOT NULL,
    data text NOT NULL,
    "comment" text
);


ALTER TABLE public.test_norm OWNER TO "gm-dbo";

--
-- TOC entry 5765 (class 0 OID 0)
-- Dependencies: 2136
-- Name: TABLE test_norm; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE test_norm IS 'each row defines one set of measurement reference data';


--
-- TOC entry 5766 (class 0 OID 0)
-- Dependencies: 2136
-- Name: COLUMN test_norm.fk_ref_src; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.fk_ref_src IS 'source this reference data set was taken from';


--
-- TOC entry 5767 (class 0 OID 0)
-- Dependencies: 2136
-- Name: COLUMN test_norm.data; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN test_norm.data IS 'the actual reference data in some format,
	 say, XML or like in a *.conf file';


--
-- TOC entry 2135 (class 1259 OID 45376)
-- Dependencies: 5 2136
-- Name: test_norm_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE test_norm_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.test_norm_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5769 (class 0 OID 0)
-- Dependencies: 2135
-- Name: test_norm_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE test_norm_pk_seq OWNED BY test_norm.pk;


--
-- TOC entry 5770 (class 0 OID 0)
-- Dependencies: 2135
-- Name: test_norm_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('test_norm_pk_seq', 1, false);


--
-- TOC entry 2130 (class 1259 OID 45320)
-- Dependencies: 2910 2911 5
-- Name: unit; Type: TABLE; Schema: public; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE unit (
    pk integer NOT NULL,
    fk_basic_unit integer,
    name_short text NOT NULL,
    name_long text,
    factor double precision DEFAULT 1.0 NOT NULL,
    shift double precision DEFAULT 0.0 NOT NULL
);


ALTER TABLE public.unit OWNER TO "gm-dbo";

--
-- TOC entry 5771 (class 0 OID 0)
-- Dependencies: 2130
-- Name: TABLE unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON TABLE unit IS 'units as used in real life';


--
-- TOC entry 5772 (class 0 OID 0)
-- Dependencies: 2130
-- Name: COLUMN unit.fk_basic_unit; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.fk_basic_unit IS 'what is the SI-Standard unit for this, e.g. for the unit mg it is kg';


--
-- TOC entry 5773 (class 0 OID 0)
-- Dependencies: 2130
-- Name: COLUMN unit.factor; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.factor IS 'what factor the value with this unit has to be multiplied with to get values in the basic_unit';


--
-- TOC entry 5774 (class 0 OID 0)
-- Dependencies: 2130
-- Name: COLUMN unit.shift; Type: COMMENT; Schema: public; Owner: gm-dbo
--

COMMENT ON COLUMN unit.shift IS 'what has to be added (after multiplying by factor) to a value with this unit to get values in the basic_unit';


--
-- TOC entry 2129 (class 1259 OID 45318)
-- Dependencies: 2130 5
-- Name: unit_pk_seq; Type: SEQUENCE; Schema: public; Owner: gm-dbo
--

CREATE SEQUENCE unit_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.unit_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5776 (class 0 OID 0)
-- Dependencies: 2129
-- Name: unit_pk_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: gm-dbo
--

ALTER SEQUENCE unit_pk_seq OWNED BY unit.pk;


--
-- TOC entry 5777 (class 0 OID 0)
-- Dependencies: 2129
-- Name: unit_pk_seq; Type: SEQUENCE SET; Schema: public; Owner: gm-dbo
--

SELECT pg_catalog.setval('unit_pk_seq', 1, false);


SET search_path = ref, pg_catalog;

--
-- TOC entry 2419 (class 1259 OID 48829)
-- Dependencies: 2420 14
-- Name: document_type_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE document_type_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.document_type_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5778 (class 0 OID 0)
-- Dependencies: 2419
-- Name: document_type_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE document_type_pk_seq OWNED BY document_type.pk;


--
-- TOC entry 5779 (class 0 OID 0)
-- Dependencies: 2419
-- Name: document_type_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('document_type_pk_seq', 27, true);


--
-- TOC entry 2437 (class 1259 OID 49087)
-- Dependencies: 14
-- Name: form_types; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE form_types (
    name text NOT NULL,
    pk integer NOT NULL
);


ALTER TABLE ref.form_types OWNER TO "gm-dbo";

--
-- TOC entry 5780 (class 0 OID 0)
-- Dependencies: 2437
-- Name: TABLE form_types; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE form_types IS 'types of forms which are available, generally by purpose
	 (radiology, pathology, sick leave, Therapiebericht etc.)';


--
-- TOC entry 2436 (class 1259 OID 49085)
-- Dependencies: 14 2437
-- Name: form_types_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE form_types_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.form_types_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5782 (class 0 OID 0)
-- Dependencies: 2436
-- Name: form_types_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE form_types_pk_seq OWNED BY form_types.pk;


--
-- TOC entry 5783 (class 0 OID 0)
-- Dependencies: 2436
-- Name: form_types_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('form_types_pk_seq', 12, true);


--
-- TOC entry 2435 (class 1259 OID 49052)
-- Dependencies: 14
-- Name: papersizes; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE papersizes (
    pk integer NOT NULL,
    name text NOT NULL,
    size point NOT NULL
);


ALTER TABLE ref.papersizes OWNER TO "gm-dbo";

--
-- TOC entry 5785 (class 0 OID 0)
-- Dependencies: 2435
-- Name: COLUMN papersizes.size; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN papersizes.size IS '(cm, cm)';


--
-- TOC entry 2434 (class 1259 OID 49050)
-- Dependencies: 2435 14
-- Name: papersizes_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE papersizes_pk_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.papersizes_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5787 (class 0 OID 0)
-- Dependencies: 2434
-- Name: papersizes_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE papersizes_pk_seq OWNED BY papersizes.pk;


--
-- TOC entry 5788 (class 0 OID 0)
-- Dependencies: 2434
-- Name: papersizes_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('papersizes_pk_seq', 1, false);


--
-- TOC entry 2439 (class 1259 OID 49099)
-- Dependencies: 3730 3731 3732 3733 3735 3736 3737 2102 14
-- Name: paperwork_templates; Type: TABLE; Schema: ref; Owner: gm-dbo; Tablespace: 
--

CREATE TABLE paperwork_templates (
    pk_audit integer DEFAULT nextval('audit.audit_fields_pk_audit_seq'::regclass),
    pk integer NOT NULL,
    fk_template_type integer NOT NULL,
    instance_type text,
    name_short text NOT NULL,
    name_long text NOT NULL,
    external_version text NOT NULL,
    gnumed_revision double precision,
    engine text DEFAULT 'O'::text NOT NULL,
    in_use boolean DEFAULT true NOT NULL,
    filename text,
    data bytea,
    CONSTRAINT paperwork_templates_engine_check CHECK ((engine = ANY (ARRAY['T'::text, 'L'::text, 'H'::text, 'O'::text])))
)
INHERITS (audit.audit_fields);


ALTER TABLE ref.paperwork_templates OWNER TO "gm-dbo";

--
-- TOC entry 5789 (class 0 OID 0)
-- Dependencies: 2439
-- Name: TABLE paperwork_templates; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON TABLE paperwork_templates IS 'form and letter template definitions';


--
-- TOC entry 5790 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.instance_type; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.instance_type IS 'default document type to store documents generated from
	 this form under, note that this may generate rows in
	 blobs.doc_type if set to a non-existant document type';


--
-- TOC entry 5791 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.name_short; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_short IS 'a short name for use in a GUI or some such';


--
-- TOC entry 5792 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.name_long; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.name_long IS 'a long name unambigously describing the form';


--
-- TOC entry 5793 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.gnumed_revision; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.gnumed_revision IS 'GnuMed internal form def version, may
	 occur if we rolled out a faulty form def';


--
-- TOC entry 5794 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.engine; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.engine IS 'the business layer forms engine used
	 to process this form, currently:
	 - T: plain text
	 - L: LaTeX
	 - H: Health Layer 7
	 - O: OpenOffice';


--
-- TOC entry 5795 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.in_use; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.in_use IS 'whether this template is currently actively
	 used in a given practice';


--
-- TOC entry 5796 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.filename; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.filename IS 'the filename from when the template data was imported if applicable,
	 used by some engines (such as OOo) to differentiate what to do
	 with certain files, such as *.ott vs. *.ods, GNUmed uses it
	 to derive a file extension when exporting the template data';


--
-- TOC entry 5797 (class 0 OID 0)
-- Dependencies: 2439
-- Name: COLUMN paperwork_templates.data; Type: COMMENT; Schema: ref; Owner: gm-dbo
--

COMMENT ON COLUMN paperwork_templates.data IS 'the template complete with placeholders in
	 the format accepted by the engine defined in
	 ref.paperwork_templates.engine';


--
-- TOC entry 2438 (class 1259 OID 49097)
-- Dependencies: 14 2439
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE; Schema: ref; Owner: gm-dbo
--

CREATE SEQUENCE paperwork_templates_pk_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE ref.paperwork_templates_pk_seq OWNER TO "gm-dbo";

--
-- TOC entry 5799 (class 0 OID 0)
-- Dependencies: 2438
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE OWNED BY; Schema: ref; Owner: gm-dbo
--

ALTER SEQUENCE paperwork_templates_pk_seq OWNED BY paperwork_templates.pk;


--
-- TOC entry 5800 (class 0 OID 0)
-- Dependencies: 2438
-- Name: paperwork_templates_pk_seq; Type: SEQUENCE SET; Schema: ref; Owner: gm-dbo
--

SELECT pg_catalog.setval('paperwork_templates_pk_seq', 4, true);


--
-- TOC entry 2440 (class 1259 OID 49130)
-- Dependencies: 2599 14
-- Name: v_paperwork_templates; Type: VIEW; Schema: ref; Owner: gm-dbo
--

CREATE VIEW v_paperwork_templates AS
    SELECT rpt.pk AS pk_paperwork_template, rpt.name_short, rpt.name_long, rpt.external_version, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS template_type, (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type)) AS l10n_template_type, COALESCE(rpt.instance_type, (SELECT form_types.name FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS instance_type, COALESCE(public._(rpt.instance_type), (SELECT public._(form_types.name) AS _ FROM form_types WHERE (form_types.pk = rpt.fk_template_type))) AS l10n_instance_type, rpt.engine, rpt.in_use, rpt.filename, CASE WHEN (rpt.data IS NOT NULL) THEN true ELSE false END AS has_template_data, (SELECT (EXISTS (SELECT 1 FROM public.form_fields WHERE (form_fields.fk_form = rpt.pk) LIMIT 1))) AS has_instances, rpt.modified_when AS last_modified, COALESCE((SELECT staff.short_alias FROM dem.staff WHERE (staff.db_user = rpt.modified_by)), (('<'::text || (rpt.modified_by)::text) || '>'::text)) AS modified_by, rpt.fk_template_type AS pk_template_type, rpt.xmin AS xmin_paperwork_template FROM paperwork_templates rpt;


ALTER TABLE ref.v_paperwork_templates OWNER TO "gm-dbo";

SET search_path = au, pg_catalog;

--
-- TOC entry 3718 (class 2604 OID 48795)
-- Dependencies: 2417 2418 2418
-- Name: id; Type: DEFAULT; Schema: au; Owner: gm-dbo
--

ALTER TABLE referral ALTER COLUMN id SET DEFAULT nextval('referral_id_seq'::regclass);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2881 (class 2604 OID 45075)
-- Dependencies: 2104 2103 2104
-- Name: pk_audit; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audit_trail ALTER COLUMN pk_audit SET DEFAULT nextval('audit_trail_pk_audit_seq'::regclass);


--
-- TOC entry 2875 (class 2604 OID 45055)
-- Dependencies: 2100 2099 2100
-- Name: id; Type: DEFAULT; Schema: audit; Owner: gm-dbo
--

ALTER TABLE audited_tables ALTER COLUMN id SET DEFAULT nextval('audited_tables_id_seq'::regclass);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 3382 (class 2604 OID 47594)
-- Dependencies: 2337 2336 2337
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_desc ALTER COLUMN pk SET DEFAULT nextval('doc_desc_pk_seq'::regclass);


--
-- TOC entry 3369 (class 2604 OID 47516)
-- Dependencies: 2330 2331 2331
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_med ALTER COLUMN pk SET DEFAULT nextval('doc_med_pk_seq'::regclass);


--
-- TOC entry 3376 (class 2604 OID 47570)
-- Dependencies: 2335 2334 2335
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_obj ALTER COLUMN pk SET DEFAULT nextval('doc_obj_pk_seq'::regclass);


--
-- TOC entry 3364 (class 2604 OID 47499)
-- Dependencies: 2328 2329 2329
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE doc_type ALTER COLUMN pk SET DEFAULT nextval('doc_type_pk_seq'::regclass);


--
-- TOC entry 3375 (class 2604 OID 47551)
-- Dependencies: 2333 2332 2333
-- Name: pk; Type: DEFAULT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE lnk_doc_med2episode ALTER COLUMN pk SET DEFAULT nextval('lnk_doc_med2episode_pk_seq'::regclass);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 2901 (class 2604 OID 45202)
-- Dependencies: 2114 2113 2114
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_item ALTER COLUMN pk SET DEFAULT nextval('cfg_item_pk_seq'::regclass);


--
-- TOC entry 2897 (class 2604 OID 45184)
-- Dependencies: 2111 2112 2112
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE cfg_template ALTER COLUMN pk SET DEFAULT nextval('cfg_template_pk_seq'::regclass);


--
-- TOC entry 2891 (class 2604 OID 45145)
-- Dependencies: 2107 2108 2108
-- Name: id; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE config ALTER COLUMN id SET DEFAULT nextval('config_id_seq'::regclass);


--
-- TOC entry 3725 (class 2604 OID 49042)
-- Dependencies: 2432 2433 2433
-- Name: pk; Type: DEFAULT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE report_query ALTER COLUMN pk SET DEFAULT nextval('report_query_pk_seq'::regclass);


SET search_path = clin, pg_catalog;

--
-- TOC entry 3171 (class 2604 OID 46573)
-- Dependencies: 2246 2245 2246
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE _enum_allergy_type ALTER COLUMN pk SET DEFAULT nextval('_enum_allergy_type_id_seq'::regclass);


--
-- TOC entry 3178 (class 2604 OID 46592)
-- Dependencies: 2247 2248 2248
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy ALTER COLUMN pk SET DEFAULT nextval('allergy_id_seq'::regclass);


--
-- TOC entry 3169 (class 2604 OID 46558)
-- Dependencies: 2244 2243 2244
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE allergy_state ALTER COLUMN id SET DEFAULT nextval('allergy_state_id_seq'::regclass);


--
-- TOC entry 3163 (class 2604 OID 46534)
-- Dependencies: 2241 2242 2242
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_aux_note ALTER COLUMN pk SET DEFAULT nextval('clin_aux_note_pk_seq'::regclass);


--
-- TOC entry 3150 (class 2604 OID 46507)
-- Dependencies: 2239 2240 2240
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_diag ALTER COLUMN pk SET DEFAULT nextval('clin_diag_pk_seq'::regclass);


--
-- TOC entry 3143 (class 2604 OID 46477)
-- Dependencies: 2237 2238 2238
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_hx_family ALTER COLUMN pk SET DEFAULT nextval('clin_hx_family_pk_seq'::regclass);


--
-- TOC entry 3094 (class 2604 OID 46334)
-- Dependencies: 2224 2223 2224
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_item_type ALTER COLUMN pk SET DEFAULT nextval('clin_item_type_pk_seq'::regclass);


--
-- TOC entry 3203 (class 2604 OID 46686)
-- Dependencies: 2253 2254 2254
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_medication ALTER COLUMN pk SET DEFAULT nextval('clin_medication_pk_seq'::regclass);


--
-- TOC entry 3111 (class 2604 OID 46384)
-- Dependencies: 2229 2230 2230
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE clin_narrative ALTER COLUMN pk SET DEFAULT nextval('clin_narrative_pk_seq'::regclass);


--
-- TOC entry 3123 (class 2604 OID 46422)
-- Dependencies: 2233 2234 2234
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE coded_narrative ALTER COLUMN pk SET DEFAULT nextval('coded_narrative_pk_seq'::regclass);


--
-- TOC entry 3077 (class 2604 OID 46279)
-- Dependencies: 2220 2219 2220
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter ALTER COLUMN pk SET DEFAULT nextval('encounter_pk_seq'::regclass);


--
-- TOC entry 3072 (class 2604 OID 46263)
-- Dependencies: 2217 2218 2218
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE encounter_type ALTER COLUMN pk SET DEFAULT nextval('encounter_type_pk_seq'::regclass);


--
-- TOC entry 3069 (class 2604 OID 46241)
-- Dependencies: 2216 2215 2216
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE episode ALTER COLUMN pk SET DEFAULT nextval('episode_pk_seq'::regclass);


--
-- TOC entry 3196 (class 2604 OID 46657)
-- Dependencies: 2252 2251 2252
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_data ALTER COLUMN pk SET DEFAULT nextval('form_data_pk_seq'::regclass);


--
-- TOC entry 3189 (class 2604 OID 46627)
-- Dependencies: 2250 2249 2250
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE form_instances ALTER COLUMN pk SET DEFAULT nextval('form_instances_pk_seq'::regclass);


--
-- TOC entry 3058 (class 2604 OID 46215)
-- Dependencies: 2214 2213 2214
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE health_issue ALTER COLUMN pk SET DEFAULT nextval('health_issue_pk_seq'::regclass);


--
-- TOC entry 3131 (class 2604 OID 46441)
-- Dependencies: 2235 2236 2236
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE hx_family_item ALTER COLUMN pk SET DEFAULT nextval('hx_family_item_pk_seq'::regclass);


--
-- TOC entry 3363 (class 2604 OID 47468)
-- Dependencies: 2326 2327 2327
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatchable ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatchable_pk_seq'::regclass);


--
-- TOC entry 3358 (class 2604 OID 47454)
-- Dependencies: 2324 2325 2325
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE incoming_data_unmatched ALTER COLUMN pk SET DEFAULT nextval('incoming_data_unmatched_pk_seq'::regclass);


--
-- TOC entry 3342 (class 2604 OID 47203)
-- Dependencies: 2299 2298 2299
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lab_request ALTER COLUMN pk SET DEFAULT nextval('lab_request_pk_seq'::regclass);


--
-- TOC entry 3257 (class 2604 OID 46864)
-- Dependencies: 2270 2269 2270
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_constraint2vacc_course ALTER COLUMN pk SET DEFAULT nextval('lnk_constraint2vacc_course_pk_seq'::regclass);


--
-- TOC entry 3272 (class 2604 OID 46926)
-- Dependencies: 2276 2275 2276
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_pat2vaccination_course ALTER COLUMN pk SET DEFAULT nextval('lnk_pat2vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3348 (class 2604 OID 47239)
-- Dependencies: 2300 2301 2301
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_result2lab_req ALTER COLUMN pk SET DEFAULT nextval('lnk_result2lab_req_pk_seq'::regclass);


--
-- TOC entry 3324 (class 2604 OID 47142)
-- Dependencies: 2295 2294 2295
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_tst2norm ALTER COLUMN id SET DEFAULT nextval('lnk_tst2norm_id_seq'::regclass);


--
-- TOC entry 3319 (class 2604 OID 47121)
-- Dependencies: 2292 2293 2293
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_ttype2unified_type ALTER COLUMN pk SET DEFAULT nextval('lnk_ttype2unified_type_pk_seq'::regclass);


--
-- TOC entry 3101 (class 2604 OID 46354)
-- Dependencies: 2226 2225 2226
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_type2item ALTER COLUMN pk SET DEFAULT nextval('lnk_type2item_pk_seq'::regclass);


--
-- TOC entry 3267 (class 2604 OID 46903)
-- Dependencies: 2273 2274 2274
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccination_course2schedule ALTER COLUMN pk SET DEFAULT nextval('lnk_vaccination_course2schedule_pk_seq'::regclass);


--
-- TOC entry 3241 (class 2604 OID 46805)
-- Dependencies: 2264 2263 2264
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE lnk_vaccine2inds ALTER COLUMN id SET DEFAULT nextval('lnk_vaccine2inds_id_seq'::regclass);


--
-- TOC entry 3118 (class 2604 OID 46398)
-- Dependencies: 2231 2232 2232
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE operation ALTER COLUMN pk SET DEFAULT nextval('operation_pk_seq'::regclass);


--
-- TOC entry 3102 (class 2604 OID 46368)
-- Dependencies: 2227 2228 2228
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE soap_cat_ranks ALTER COLUMN pk SET DEFAULT nextval('soap_cat_ranks_pk_seq'::regclass);


--
-- TOC entry 3312 (class 2604 OID 47064)
-- Dependencies: 2287 2286 2287
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_org ALTER COLUMN pk SET DEFAULT nextval('test_org_pk_seq'::regclass);


--
-- TOC entry 3331 (class 2604 OID 47163)
-- Dependencies: 2296 2297 2297
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_result ALTER COLUMN pk SET DEFAULT nextval('test_result_pk_seq'::regclass);


--
-- TOC entry 3317 (class 2604 OID 47092)
-- Dependencies: 2288 2289 2289
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_type ALTER COLUMN pk SET DEFAULT nextval('test_type_pk_seq'::regclass);


--
-- TOC entry 3318 (class 2604 OID 47109)
-- Dependencies: 2291 2290 2291
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE test_type_unified ALTER COLUMN pk SET DEFAULT nextval('test_type_unified_pk_seq'::regclass);


--
-- TOC entry 3216 (class 2604 OID 46722)
-- Dependencies: 2256 2255 2256
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_indication ALTER COLUMN id SET DEFAULT nextval('vacc_indication_id_seq'::regclass);


--
-- TOC entry 3221 (class 2604 OID 46738)
-- Dependencies: 2258 2257 2258
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vacc_route ALTER COLUMN id SET DEFAULT nextval('vacc_route_id_seq'::regclass);


--
-- TOC entry 3290 (class 2604 OID 46977)
-- Dependencies: 2280 2279 2280
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination ALTER COLUMN id SET DEFAULT nextval('vaccination_id_seq'::regclass);


--
-- TOC entry 3246 (class 2604 OID 46828)
-- Dependencies: 2265 2266 2266
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_pk_seq'::regclass);


--
-- TOC entry 3252 (class 2604 OID 46848)
-- Dependencies: 2268 2267 2268
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_course_constraint ALTER COLUMN pk SET DEFAULT nextval('vaccination_course_constraint_pk_seq'::regclass);


--
-- TOC entry 3277 (class 2604 OID 46949)
-- Dependencies: 2278 2277 2278
-- Name: id; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_definition ALTER COLUMN id SET DEFAULT nextval('vaccination_definition_id_seq'::regclass);


--
-- TOC entry 3262 (class 2604 OID 46887)
-- Dependencies: 2272 2271 2272
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccination_schedule ALTER COLUMN pk SET DEFAULT nextval('vaccination_schedule_pk_seq'::regclass);


--
-- TOC entry 3226 (class 2604 OID 46756)
-- Dependencies: 2259 2260 2260
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine ALTER COLUMN pk SET DEFAULT nextval('vaccine_pk_seq'::regclass);


--
-- TOC entry 3236 (class 2604 OID 46784)
-- Dependencies: 2262 2261 2262
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE vaccine_batches ALTER COLUMN pk SET DEFAULT nextval('vaccine_batches_pk_seq'::regclass);


--
-- TOC entry 3299 (class 2604 OID 47016)
-- Dependencies: 2281 2282 2282
-- Name: pk; Type: DEFAULT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE waiting_list ALTER COLUMN pk SET DEFAULT nextval('waiting_list_pk_seq'::regclass);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 3695 (class 2604 OID 48697)
-- Dependencies: 2408 2407 2408
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE beh_fall_typ ALTER COLUMN pk SET DEFAULT nextval('beh_fall_typ_pk_seq'::regclass);


--
-- TOC entry 3696 (class 2604 OID 48713)
-- Dependencies: 2410 2409 2410
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE behandlungsfall ALTER COLUMN pk SET DEFAULT nextval('behandlungsfall_pk_seq'::regclass);


--
-- TOC entry 3687 (class 2604 OID 48664)
-- Dependencies: 2403 2404 2404
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE kvk ALTER COLUMN pk SET DEFAULT nextval('kvk_pk_seq'::regclass);


--
-- TOC entry 3711 (class 2604 OID 48774)
-- Dependencies: 2416 2415 2416
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE lab_test_gnr ALTER COLUMN id SET DEFAULT nextval('lab_test_gnr_id_seq'::regclass);


--
-- TOC entry 3699 (class 2604 OID 48732)
-- Dependencies: 2412 2411 2412
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE payment_method ALTER COLUMN pk SET DEFAULT nextval('payment_method_pk_seq'::regclass);


--
-- TOC entry 3704 (class 2604 OID 48748)
-- Dependencies: 2414 2413 2414
-- Name: pk; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE prax_geb_paid ALTER COLUMN pk SET DEFAULT nextval('prax_geb_paid_pk_seq'::regclass);


--
-- TOC entry 3689 (class 2604 OID 48680)
-- Dependencies: 2405 2406 2406
-- Name: id; Type: DEFAULT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE zuzahlungsbefreiung ALTER COLUMN id SET DEFAULT nextval('zuzahlungsbefreiung_id_seq'::regclass);


SET search_path = dem, pg_catalog;

--
-- TOC entry 2954 (class 2604 OID 45594)
-- Dependencies: 2152 2151 2152
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address ALTER COLUMN id SET DEFAULT nextval('address_id_seq'::regclass);


--
-- TOC entry 2955 (class 2604 OID 45611)
-- Dependencies: 2154 2153 2154
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE address_type ALTER COLUMN id SET DEFAULT nextval('address_type_id_seq'::regclass);


--
-- TOC entry 2930 (class 2604 OID 45513)
-- Dependencies: 2143 2144 2144
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE country ALTER COLUMN id SET DEFAULT nextval('country_id_seq'::regclass);


--
-- TOC entry 2957 (class 2604 OID 45635)
-- Dependencies: 2157 2158 2158
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_comm_types ALTER COLUMN pk SET DEFAULT nextval('enum_comm_types_id_seq'::regclass);


--
-- TOC entry 2972 (class 2604 OID 45692)
-- Dependencies: 2163 2164 2164
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE enum_ext_id_types ALTER COLUMN pk SET DEFAULT nextval('enum_ext_id_types_pk_seq'::regclass);


--
-- TOC entry 2962 (class 2604 OID 45651)
-- Dependencies: 2159 2160 2160
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE gender_label ALTER COLUMN pk SET DEFAULT nextval('gender_label_pk_seq'::regclass);


--
-- TOC entry 2968 (class 2604 OID 45670)
-- Dependencies: 2161 2162 2162
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE identity ALTER COLUMN pk SET DEFAULT nextval('identity_pk_seq'::regclass);


--
-- TOC entry 3036 (class 2604 OID 46062)
-- Dependencies: 2197 2198 2198
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_category ALTER COLUMN pk SET DEFAULT nextval('inbox_item_category_pk_seq'::regclass);


--
-- TOC entry 3043 (class 2604 OID 46080)
-- Dependencies: 2199 2200 2200
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE inbox_item_type ALTER COLUMN pk SET DEFAULT nextval('inbox_item_type_pk_seq'::regclass);


--
-- TOC entry 2984 (class 2604 OID 45763)
-- Dependencies: 2172 2171 2172
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2comm ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2comm_id_seq'::regclass);


--
-- TOC entry 2979 (class 2604 OID 45710)
-- Dependencies: 2165 2166 2166
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_identity2ext_id_id_seq'::regclass);


--
-- TOC entry 3020 (class 2604 OID 45926)
-- Dependencies: 2186 2185 2186
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_identity2primary_doc ALTER COLUMN pk SET DEFAULT nextval('lnk_identity2primary_doc_pk_seq'::regclass);


--
-- TOC entry 3007 (class 2604 OID 45856)
-- Dependencies: 2180 2179 2180
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_job2person ALTER COLUMN pk SET DEFAULT nextval('lnk_job2person_id_seq'::regclass);


--
-- TOC entry 3023 (class 2604 OID 45974)
-- Dependencies: 2191 2192 2192
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2comm ALTER COLUMN id SET DEFAULT nextval('lnk_org2comm_id_seq'::regclass);


--
-- TOC entry 3029 (class 2604 OID 46001)
-- Dependencies: 2194 2193 2194
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_org2ext_id ALTER COLUMN id SET DEFAULT nextval('lnk_org2ext_id_id_seq'::regclass);


--
-- TOC entry 2996 (class 2604 OID 45815)
-- Dependencies: 2176 2175 2176
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person2relative ALTER COLUMN id SET DEFAULT nextval('lnk_person2relative_id_seq'::regclass);


--
-- TOC entry 3030 (class 2604 OID 46023)
-- Dependencies: 2195 2196 2196
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE lnk_person_org_address ALTER COLUMN id SET DEFAULT nextval('lnk_person_org_address_id_seq'::regclass);


--
-- TOC entry 2956 (class 2604 OID 45623)
-- Dependencies: 2156 2155 2156
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE marital_status ALTER COLUMN pk SET DEFAULT nextval('marital_status_pk_seq'::regclass);


--
-- TOC entry 2982 (class 2604 OID 45750)
-- Dependencies: 2169 2170 2170
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE name_gender_map ALTER COLUMN id SET DEFAULT nextval('name_gender_map_id_seq'::regclass);


--
-- TOC entry 2980 (class 2604 OID 45732)
-- Dependencies: 2167 2168 2168
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE "names" ALTER COLUMN id SET DEFAULT nextval('names_id_seq'::regclass);


--
-- TOC entry 3001 (class 2604 OID 45841)
-- Dependencies: 2177 2178 2178
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE occupation ALTER COLUMN id SET DEFAULT nextval('occupation_id_seq'::regclass);


--
-- TOC entry 3022 (class 2604 OID 45957)
-- Dependencies: 2189 2190 2190
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org ALTER COLUMN id SET DEFAULT nextval('org_id_seq'::regclass);


--
-- TOC entry 3021 (class 2604 OID 45945)
-- Dependencies: 2187 2188 2188
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE org_category ALTER COLUMN id SET DEFAULT nextval('org_category_id_seq'::regclass);


--
-- TOC entry 3050 (class 2604 OID 46103)
-- Dependencies: 2202 2201 2202
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE provider_inbox ALTER COLUMN pk SET DEFAULT nextval('provider_inbox_pk_seq'::regclass);


--
-- TOC entry 2990 (class 2604 OID 45795)
-- Dependencies: 2173 2174 2174
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE relation_types ALTER COLUMN id SET DEFAULT nextval('relation_types_id_seq'::regclass);


--
-- TOC entry 3017 (class 2604 OID 45898)
-- Dependencies: 2184 2183 2184
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff ALTER COLUMN pk SET DEFAULT nextval('staff_pk_seq'::regclass);


--
-- TOC entry 3012 (class 2604 OID 45882)
-- Dependencies: 2182 2181 2182
-- Name: pk; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE staff_role ALTER COLUMN pk SET DEFAULT nextval('staff_role_pk_seq'::regclass);


--
-- TOC entry 2936 (class 2604 OID 45531)
-- Dependencies: 2146 2145 2146
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE state ALTER COLUMN id SET DEFAULT nextval('state_id_seq'::regclass);


--
-- TOC entry 2948 (class 2604 OID 45573)
-- Dependencies: 2149 2150 2150
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE street ALTER COLUMN id SET DEFAULT nextval('street_id_seq'::regclass);


--
-- TOC entry 2942 (class 2604 OID 45552)
-- Dependencies: 2147 2148 2148
-- Name: id; Type: DEFAULT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE urb ALTER COLUMN id SET DEFAULT nextval('urb_id_seq'::regclass);


SET search_path = gm, pg_catalog;

--
-- TOC entry 3738 (class 2604 OID 53997)
-- Dependencies: 2451 2450 2451
-- Name: pk; Type: DEFAULT; Schema: gm; Owner: gm-dbo
--

ALTER TABLE notifying_tables ALTER COLUMN pk SET DEFAULT nextval('notifying_tables_pk_seq'::regclass);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 2871 (class 2604 OID 45006)
-- Dependencies: 2092 2093 2093
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE curr_lang ALTER COLUMN pk SET DEFAULT nextval('curr_lang_pk_seq'::regclass);


--
-- TOC entry 2873 (class 2604 OID 45019)
-- Dependencies: 2094 2095 2095
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE keys ALTER COLUMN pk SET DEFAULT nextval('keys_pk_seq'::regclass);


--
-- TOC entry 2874 (class 2604 OID 45031)
-- Dependencies: 2097 2096 2097
-- Name: pk; Type: DEFAULT; Schema: i18n; Owner: gm-dbo
--

ALTER TABLE translations ALTER COLUMN pk SET DEFAULT nextval('translations_pk_seq'::regclass);


SET search_path = public, pg_catalog;

--
-- TOC entry 2916 (class 2604 OID 45343)
-- Dependencies: 2131 2132 2132
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE atc_group ALTER COLUMN pk SET DEFAULT nextval('atc_group_pk_seq'::regclass);


--
-- TOC entry 2921 (class 2604 OID 45361)
-- Dependencies: 2133 2134 2134
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE atc_substance ALTER COLUMN pk SET DEFAULT nextval('atc_substance_pk_seq'::regclass);


--
-- TOC entry 2908 (class 2604 OID 45308)
-- Dependencies: 2128 2127 2128
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE basic_unit ALTER COLUMN pk SET DEFAULT nextval('basic_unit_pk_seq'::regclass);


--
-- TOC entry 2923 (class 2604 OID 45450)
-- Dependencies: 2138 2137 2138
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_field_types ALTER COLUMN pk SET DEFAULT nextval('form_field_types_pk_seq'::regclass);


--
-- TOC entry 2924 (class 2604 OID 45462)
-- Dependencies: 2139 2140 2140
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_fields ALTER COLUMN pk SET DEFAULT nextval('form_fields_pk_seq'::regclass);


--
-- TOC entry 3389 (class 2604 OID 47678)
-- Dependencies: 2343 2342 2343
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_queue ALTER COLUMN pk SET DEFAULT nextval('form_job_queue_pk_seq'::regclass);


--
-- TOC entry 3388 (class 2604 OID 47666)
-- Dependencies: 2340 2341 2341
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_job_targets ALTER COLUMN pk SET DEFAULT nextval('form_job_targets_pk_seq'::regclass);


--
-- TOC entry 2925 (class 2604 OID 45486)
-- Dependencies: 2142 2141 2142
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE form_print_defs ALTER COLUMN pk SET DEFAULT nextval('form_print_defs_pk_seq'::regclass);


--
-- TOC entry 2870 (class 2604 OID 44978)
-- Dependencies: 2090 2091 2091
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE gm_client_db_match ALTER COLUMN pk SET DEFAULT nextval('gm_client_db_match_pk_seq'::regclass);


--
-- TOC entry 2868 (class 2604 OID 44951)
-- Dependencies: 2088 2089 2089
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE gm_schema_revision ALTER COLUMN pk SET DEFAULT nextval('gm_schema_revision_pk_seq'::regclass);


--
-- TOC entry 2886 (class 2604 OID 45109)
-- Dependencies: 2105 2106 2106
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE housekeeping_todo ALTER COLUMN pk SET DEFAULT nextval('housekeeping_todo_pk_seq'::regclass);


--
-- TOC entry 2907 (class 2604 OID 45281)
-- Dependencies: 2124 2125 2125
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ref_source ALTER COLUMN pk SET DEFAULT nextval('ref_source_pk_seq'::regclass);


--
-- TOC entry 2922 (class 2604 OID 45380)
-- Dependencies: 2136 2135 2136
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE test_norm ALTER COLUMN pk SET DEFAULT nextval('test_norm_pk_seq'::regclass);


--
-- TOC entry 2909 (class 2604 OID 45322)
-- Dependencies: 2130 2129 2130
-- Name: pk; Type: DEFAULT; Schema: public; Owner: gm-dbo
--

ALTER TABLE unit ALTER COLUMN pk SET DEFAULT nextval('unit_pk_seq'::regclass);


SET search_path = ref, pg_catalog;

--
-- TOC entry 3720 (class 2604 OID 48833)
-- Dependencies: 2419 2420 2420
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE document_type ALTER COLUMN pk SET DEFAULT nextval('document_type_pk_seq'::regclass);


--
-- TOC entry 3729 (class 2604 OID 49089)
-- Dependencies: 2436 2437 2437
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE form_types ALTER COLUMN pk SET DEFAULT nextval('form_types_pk_seq'::regclass);


--
-- TOC entry 3728 (class 2604 OID 49054)
-- Dependencies: 2435 2434 2435
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE papersizes ALTER COLUMN pk SET DEFAULT nextval('papersizes_pk_seq'::regclass);


--
-- TOC entry 3734 (class 2604 OID 49105)
-- Dependencies: 2439 2438 2439
-- Name: pk; Type: DEFAULT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE paperwork_templates ALTER COLUMN pk SET DEFAULT nextval('paperwork_templates_pk_seq'::regclass);


SET search_path = au, pg_catalog;

--
-- TOC entry 4804 (class 0 OID 48786)
-- Dependencies: 2418
-- Data for Name: referral; Type: TABLE DATA; Schema: au; Owner: gm-dbo
--



SET search_path = audit, pg_catalog;

--
-- TOC entry 4631 (class 0 OID 45063)
-- Dependencies: 2102
-- Data for Name: audit_fields; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4632 (class 0 OID 45073)
-- Dependencies: 2104
-- Data for Name: audit_trail; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4630 (class 0 OID 45053)
-- Dependencies: 2100
-- Data for Name: audited_tables; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO audited_tables VALUES (1, 'public', 'ref_source');
INSERT INTO audited_tables VALUES (2, 'public', 'atc_group');
INSERT INTO audited_tables VALUES (3, 'public', 'atc_substance');
INSERT INTO audited_tables VALUES (5, 'dem', 'gender_label');
INSERT INTO audited_tables VALUES (6, 'dem', 'identity');
INSERT INTO audited_tables VALUES (7, 'dem', 'lnk_identity2ext_id');
INSERT INTO audited_tables VALUES (8, 'dem', 'relation_types');
INSERT INTO audited_tables VALUES (9, 'dem', 'lnk_person2relative');
INSERT INTO audited_tables VALUES (10, 'dem', 'occupation');
INSERT INTO audited_tables VALUES (11, 'dem', 'lnk_job2person');
INSERT INTO audited_tables VALUES (12, 'dem', 'staff_role');
INSERT INTO audited_tables VALUES (13, 'dem', 'staff');
INSERT INTO audited_tables VALUES (14, 'dem', 'lnk_identity2primary_doc');
INSERT INTO audited_tables VALUES (15, 'dem', 'inbox_item_category');
INSERT INTO audited_tables VALUES (16, 'dem', 'inbox_item_type');
INSERT INTO audited_tables VALUES (17, 'dem', 'provider_inbox');
INSERT INTO audited_tables VALUES (18, 'dem', 'state');
INSERT INTO audited_tables VALUES (19, 'dem', 'urb');
INSERT INTO audited_tables VALUES (20, 'dem', 'street');
INSERT INTO audited_tables VALUES (21, 'dem', 'address');
INSERT INTO audited_tables VALUES (22, 'clin', 'waiting_list');
INSERT INTO audited_tables VALUES (23, 'clin', 'test_org');
INSERT INTO audited_tables VALUES (24, 'clin', 'test_type');
INSERT INTO audited_tables VALUES (25, 'clin', 'lnk_tst2norm');
INSERT INTO audited_tables VALUES (26, 'clin', 'test_result');
INSERT INTO audited_tables VALUES (28, 'clin', 'health_issue');
INSERT INTO audited_tables VALUES (29, 'clin', 'episode');
INSERT INTO audited_tables VALUES (30, 'clin', 'vacc_indication');
INSERT INTO audited_tables VALUES (31, 'clin', 'vacc_route');
INSERT INTO audited_tables VALUES (32, 'clin', 'vaccine');
INSERT INTO audited_tables VALUES (33, 'clin', 'vaccine_batches');
INSERT INTO audited_tables VALUES (34, 'clin', 'lnk_vaccine2inds');
INSERT INTO audited_tables VALUES (35, 'clin', 'vaccination_course');
INSERT INTO audited_tables VALUES (36, 'clin', 'vaccination_course_constraint');
INSERT INTO audited_tables VALUES (37, 'clin', 'lnk_constraint2vacc_course');
INSERT INTO audited_tables VALUES (38, 'clin', 'vaccination_schedule');
INSERT INTO audited_tables VALUES (39, 'clin', 'lnk_vaccination_course2schedule');
INSERT INTO audited_tables VALUES (40, 'clin', 'lnk_pat2vaccination_course');
INSERT INTO audited_tables VALUES (41, 'clin', 'vaccination_definition');
INSERT INTO audited_tables VALUES (42, 'clin', 'vaccination');
INSERT INTO audited_tables VALUES (43, 'clin', 'clin_item_type');
INSERT INTO audited_tables VALUES (44, 'clin', 'lnk_type2item');
INSERT INTO audited_tables VALUES (45, 'clin', 'clin_narrative');
INSERT INTO audited_tables VALUES (46, 'clin', 'operation');
INSERT INTO audited_tables VALUES (47, 'clin', 'coded_narrative');
INSERT INTO audited_tables VALUES (48, 'clin', 'hx_family_item');
INSERT INTO audited_tables VALUES (49, 'clin', 'clin_hx_family');
INSERT INTO audited_tables VALUES (50, 'clin', 'clin_diag');
INSERT INTO audited_tables VALUES (51, 'clin', 'clin_aux_note');
INSERT INTO audited_tables VALUES (52, 'clin', 'allergy_state');
INSERT INTO audited_tables VALUES (53, 'clin', 'allergy');
INSERT INTO audited_tables VALUES (54, 'clin', 'form_instances');
INSERT INTO audited_tables VALUES (55, 'clin', 'form_data');
INSERT INTO audited_tables VALUES (56, 'clin', 'clin_medication');
INSERT INTO audited_tables VALUES (57, 'clin', 'incoming_data_unmatched');
INSERT INTO audited_tables VALUES (58, 'clin', 'incoming_data_unmatchable');
INSERT INTO audited_tables VALUES (59, 'blobs', 'doc_med');
INSERT INTO audited_tables VALUES (60, 'blobs', 'doc_desc');
INSERT INTO audited_tables VALUES (61, 'de_de', 'beh_fall_typ');
INSERT INTO audited_tables VALUES (62, 'de_de', 'behandlungsfall');
INSERT INTO audited_tables VALUES (63, 'de_de', 'prax_geb_paid');
INSERT INTO audited_tables VALUES (64, 'de_de', 'lab_test_gnr');
INSERT INTO audited_tables VALUES (65, 'au', 'referral');
INSERT INTO audited_tables VALUES (66, 'cfg', 'report_query');
INSERT INTO audited_tables VALUES (67, 'ref', 'paperwork_templates');


--
-- TOC entry 4757 (class 0 OID 48019)
-- Dependencies: 2363
-- Data for Name: log_address; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4789 (class 0 OID 48531)
-- Dependencies: 2395
-- Data for Name: log_allergy; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4788 (class 0 OID 48515)
-- Dependencies: 2394
-- Data for Name: log_allergy_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_allergy_state VALUES (12169, 0, '2008-01-27 13:20:23.279164+01', 'gm-dbo', 46552, 'UPDATE', '2008-03-01 13:55:43.635599+01', 'gm-dbo', 0, '2008-01-27 13:20:23.279164+01', 'gm-dbo', 1, 12, 1);


--
-- TOC entry 4739 (class 0 OID 47715)
-- Dependencies: 2345
-- Data for Name: log_atc_group; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4740 (class 0 OID 47731)
-- Dependencies: 2346
-- Data for Name: log_atc_substance; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4811 (class 0 OID 54386)
-- Dependencies: 2455
-- Data for Name: log_beh_fall_typ; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4812 (class 0 OID 54402)
-- Dependencies: 2456
-- Data for Name: log_behandlungsfall; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4787 (class 0 OID 48499)
-- Dependencies: 2393
-- Data for Name: log_clin_aux_note; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4786 (class 0 OID 48483)
-- Dependencies: 2392
-- Data for Name: log_clin_diag; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4785 (class 0 OID 48467)
-- Dependencies: 2391
-- Data for Name: log_clin_hx_family; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4779 (class 0 OID 48371)
-- Dependencies: 2385
-- Data for Name: log_clin_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4792 (class 0 OID 48579)
-- Dependencies: 2398
-- Data for Name: log_clin_medication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4781 (class 0 OID 48403)
-- Dependencies: 2387
-- Data for Name: log_clin_narrative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4783 (class 0 OID 48435)
-- Dependencies: 2389
-- Data for Name: log_coded_narrative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4796 (class 0 OID 48643)
-- Dependencies: 2402
-- Data for Name: log_doc_desc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4795 (class 0 OID 48627)
-- Dependencies: 2401
-- Data for Name: log_doc_med; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4765 (class 0 OID 48147)
-- Dependencies: 2371
-- Data for Name: log_episode; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_episode VALUES (12144, 0, '2008-01-27 13:20:22.924145+01', 'gm-dbo', 46235, 'UPDATE', '2008-01-27 13:22:46.620965+01', 'gm-dbo', 0, '2008-01-27 13:20:22.924145+01', 'gm-dbo', 1, 2, NULL, 'postop infected laceration L forearm', false);
INSERT INTO log_episode VALUES (12177, 0, '2008-01-27 13:20:23.401876+01', 'gm-dbo', 46235, 'UPDATE', '2008-01-27 13:22:46.620965+01', 'gm-dbo', 0, '2008-01-27 13:20:23.401876+01', 'gm-dbo', 2, 2, NULL, 'scar problems left arm', true);


--
-- TOC entry 4791 (class 0 OID 48563)
-- Dependencies: 2397
-- Data for Name: log_form_data; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4790 (class 0 OID 48547)
-- Dependencies: 2396
-- Data for Name: log_form_instances; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4741 (class 0 OID 47763)
-- Dependencies: 2347
-- Data for Name: log_gender_label; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4764 (class 0 OID 48131)
-- Dependencies: 2370
-- Data for Name: log_health_issue; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4784 (class 0 OID 48451)
-- Dependencies: 2390
-- Data for Name: log_hx_family_item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4742 (class 0 OID 47779)
-- Dependencies: 2348
-- Data for Name: log_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_identity VALUES (12181, 0, '2008-01-27 13:20:23.761002+01', 'gm-dbo', 45664, 'UPDATE', '2008-01-27 13:24:50.290842+01', 'gm-dbo', 0, '2008-01-27 13:20:23.761002+01', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 23:00:00+01', NULL, 'CA', NULL, '');


--
-- TOC entry 4751 (class 0 OID 47923)
-- Dependencies: 2357
-- Data for Name: log_inbox_item_category; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4752 (class 0 OID 47939)
-- Dependencies: 2358
-- Data for Name: log_inbox_item_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4794 (class 0 OID 48611)
-- Dependencies: 2400
-- Data for Name: log_incoming_data_unmatchable; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4793 (class 0 OID 48595)
-- Dependencies: 2399
-- Data for Name: log_incoming_data_unmatched; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4814 (class 0 OID 54434)
-- Dependencies: 2458
-- Data for Name: log_lab_test_gnr; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4773 (class 0 OID 48275)
-- Dependencies: 2379
-- Data for Name: log_lnk_constraint2vacc_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4743 (class 0 OID 47795)
-- Dependencies: 2349
-- Data for Name: log_lnk_identity2ext_id; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4750 (class 0 OID 47907)
-- Dependencies: 2356
-- Data for Name: log_lnk_identity2primary_doc; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4747 (class 0 OID 47859)
-- Dependencies: 2353
-- Data for Name: log_lnk_job2person; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4776 (class 0 OID 48323)
-- Dependencies: 2382
-- Data for Name: log_lnk_pat2vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4745 (class 0 OID 47827)
-- Dependencies: 2351
-- Data for Name: log_lnk_person2relative; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4761 (class 0 OID 48083)
-- Dependencies: 2367
-- Data for Name: log_lnk_tst2norm; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4780 (class 0 OID 48387)
-- Dependencies: 2386
-- Data for Name: log_lnk_type2item; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4775 (class 0 OID 48307)
-- Dependencies: 2381
-- Data for Name: log_lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4770 (class 0 OID 48227)
-- Dependencies: 2376
-- Data for Name: log_lnk_vaccine2inds; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4746 (class 0 OID 47843)
-- Dependencies: 2352
-- Data for Name: log_occupation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4782 (class 0 OID 48419)
-- Dependencies: 2388
-- Data for Name: log_operation; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4817 (class 0 OID 54482)
-- Dependencies: 2461
-- Data for Name: log_paperwork_templates; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4813 (class 0 OID 54418)
-- Dependencies: 2457
-- Data for Name: log_prax_geb_paid; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4753 (class 0 OID 47955)
-- Dependencies: 2359
-- Data for Name: log_provider_inbox; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4738 (class 0 OID 47699)
-- Dependencies: 2344
-- Data for Name: log_ref_source; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4815 (class 0 OID 54450)
-- Dependencies: 2459
-- Data for Name: log_referral; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4744 (class 0 OID 47811)
-- Dependencies: 2350
-- Data for Name: log_relation_types; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4816 (class 0 OID 54466)
-- Dependencies: 2460
-- Data for Name: log_report_query; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4749 (class 0 OID 47891)
-- Dependencies: 2355
-- Data for Name: log_staff; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4748 (class 0 OID 47875)
-- Dependencies: 2354
-- Data for Name: log_staff_role; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4754 (class 0 OID 47971)
-- Dependencies: 2360
-- Data for Name: log_state; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4756 (class 0 OID 48003)
-- Dependencies: 2362
-- Data for Name: log_street; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4759 (class 0 OID 48051)
-- Dependencies: 2365
-- Data for Name: log_test_org; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4762 (class 0 OID 48099)
-- Dependencies: 2368
-- Data for Name: log_test_result; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4760 (class 0 OID 48067)
-- Dependencies: 2366
-- Data for Name: log_test_type; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4755 (class 0 OID 47987)
-- Dependencies: 2361
-- Data for Name: log_urb; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4766 (class 0 OID 48163)
-- Dependencies: 2372
-- Data for Name: log_vacc_indication; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4767 (class 0 OID 48179)
-- Dependencies: 2373
-- Data for Name: log_vacc_route; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4778 (class 0 OID 48355)
-- Dependencies: 2384
-- Data for Name: log_vaccination; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4771 (class 0 OID 48243)
-- Dependencies: 2377
-- Data for Name: log_vaccination_course; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_vaccination_course VALUES (12017, 0, '2008-01-27 13:20:19.70408+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.70408+01', 'gm-dbo', 20, 4, 6, true, 'hepatitis B (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12019, 0, '2008-01-27 13:20:19.726821+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.726821+01', 'gm-dbo', 22, 4, 17, true, 'poliomyelitis (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12020, 0, '2008-01-27 13:20:19.737803+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.737803+01', 'gm-dbo', 23, 4, 3, true, 'diphtheria (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12021, 0, '2008-01-27 13:20:19.748461+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.748461+01', 'gm-dbo', 24, 4, 15, true, 'pertussis (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12022, 0, '2008-01-27 13:20:19.759776+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.759776+01', 'gm-dbo', 25, 4, 20, true, 'tetanus (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12026, 0, '2008-01-27 13:20:19.805861+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.805861+01', 'gm-dbo', 29, 4, 4, true, 'haemophilus influenzae b (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12027, 0, '2008-01-27 13:20:19.815286+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.815286+01', 'gm-dbo', 30, 4, 16, true, 'pneumoccocus (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12028, 0, '2008-01-27 13:20:19.826206+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.826206+01', 'gm-dbo', 31, 4, 11, true, 'meningococcus C (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12029, 0, '2008-01-27 13:20:19.837421+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.837421+01', 'gm-dbo', 32, 4, 9, true, 'measles (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12030, 0, '2008-01-27 13:20:19.848612+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.848612+01', 'gm-dbo', 33, 4, 14, true, 'mumps (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12031, 0, '2008-01-27 13:20:19.861604+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.861604+01', 'gm-dbo', 34, 4, 19, true, 'rubella (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12032, 0, '2008-01-27 13:20:19.870622+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.870622+01', 'gm-dbo', 35, 4, 23, true, 'varicella (Aust NIPS 2005)');
INSERT INTO log_vaccination_course VALUES (12036, 0, '2008-01-27 13:20:19.915199+01', 'gm-dbo', 46822, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.915199+01', 'gm-dbo', 39, 4, 7, true, 'influenza (Aust NIPS 2005)');


--
-- TOC entry 4772 (class 0 OID 48259)
-- Dependencies: 2378
-- Data for Name: log_vaccination_course_constraint; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4777 (class 0 OID 48339)
-- Dependencies: 2383
-- Data for Name: log_vaccination_definition; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--

INSERT INTO log_vaccination_definition VALUES (12038, 0, '2008-01-27 13:20:19.937535+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.937535+01', 'gm-dbo', 59, 20, false, 1, '00:01:00', '7 days', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12039, 0, '2008-01-27 13:20:19.948719+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.948719+01', 'gm-dbo', 60, 20, false, 2, '2 mons', '3 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12040, 0, '2008-01-27 13:20:19.960374+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.960374+01', 'gm-dbo', 61, 20, false, 3, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12041, 0, '2008-01-27 13:20:19.971175+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.971175+01', 'gm-dbo', 62, 20, false, 4, '1 year', '1 year 1 mon', '2 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12046, 0, '2008-01-27 13:20:20.027105+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.027105+01', 'gm-dbo', 67, 22, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12047, 0, '2008-01-27 13:20:20.038318+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.038318+01', 'gm-dbo', 68, 22, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12048, 0, '2008-01-27 13:20:20.049284+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.049284+01', 'gm-dbo', 69, 22, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12049, 0, '2008-01-27 13:20:20.060234+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.060234+01', 'gm-dbo', 70, 22, false, 4, '4 years', '5 years', '3 years 6 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12050, 0, '2008-01-27 13:20:20.073771+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.073771+01', 'gm-dbo', 71, 23, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12051, 0, '2008-01-27 13:20:20.082487+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.082487+01', 'gm-dbo', 72, 23, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12052, 0, '2008-01-27 13:20:20.094066+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.094066+01', 'gm-dbo', 73, 23, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12053, 0, '2008-01-27 13:20:20.104642+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.104642+01', 'gm-dbo', 74, 23, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12060, 0, '2008-01-27 13:20:20.198763+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.198763+01', 'gm-dbo', 81, 24, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12061, 0, '2008-01-27 13:20:20.205217+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.205217+01', 'gm-dbo', 82, 24, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12062, 0, '2008-01-27 13:20:20.216369+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.216369+01', 'gm-dbo', 83, 24, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12063, 0, '2008-01-27 13:20:20.227686+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.227686+01', 'gm-dbo', 84, 24, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12055, 0, '2008-01-27 13:20:20.129281+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.129281+01', 'gm-dbo', 76, 25, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12056, 0, '2008-01-27 13:20:20.138046+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.138046+01', 'gm-dbo', 77, 25, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12057, 0, '2008-01-27 13:20:20.148914+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.148914+01', 'gm-dbo', 78, 25, false, 3, '6 mons', '1 year 1 mon', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12058, 0, '2008-01-27 13:20:20.16166+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.16166+01', 'gm-dbo', 79, 25, false, 4, '4 years', '5 years', '6 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12043, 0, '2008-01-27 13:20:19.99566+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:19.99566+01', 'gm-dbo', 64, 29, false, 1, '2 mons', '3 mons', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12044, 0, '2008-01-27 13:20:20.004943+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.004943+01', 'gm-dbo', 65, 29, false, 2, '4 mons', '5 mons', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12045, 0, '2008-01-27 13:20:20.016104+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.016104+01', 'gm-dbo', 66, 29, false, 3, '1 year', '1 year 1 mon', '2 mons', NULL);
INSERT INTO log_vaccination_definition VALUES (12075, 0, '2008-01-27 13:20:20.360757+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.360757+01', 'gm-dbo', 96, 30, false, 1, '65 years', '65 years', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12071, 0, '2008-01-27 13:20:20.316195+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.316195+01', 'gm-dbo', 92, 31, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12065, 0, '2008-01-27 13:20:20.249614+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.249614+01', 'gm-dbo', 86, 32, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12068, 0, '2008-01-27 13:20:20.283483+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.283483+01', 'gm-dbo', 89, 32, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12066, 0, '2008-01-27 13:20:20.260673+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.260673+01', 'gm-dbo', 87, 33, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12069, 0, '2008-01-27 13:20:20.295606+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.295606+01', 'gm-dbo', 90, 33, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12067, 0, '2008-01-27 13:20:20.272766+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.272766+01', 'gm-dbo', 88, 34, false, 1, '1 year', '1 year 1 mon', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12070, 0, '2008-01-27 13:20:20.305125+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.305125+01', 'gm-dbo', 91, 34, false, 2, '4 years', '4 years', '1 mon', NULL);
INSERT INTO log_vaccination_definition VALUES (12072, 0, '2008-01-27 13:20:20.327685+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.327685+01', 'gm-dbo', 93, 35, false, 1, '1 year 6 mons', '2 years', NULL, NULL);
INSERT INTO log_vaccination_definition VALUES (12074, 0, '2008-01-27 13:20:20.350754+01', 'gm-dbo', 46943, 'DELETE', '2008-01-27 13:20:21.517234+01', 'gm-dbo', 0, '2008-01-27 13:20:20.350754+01', 'gm-dbo', 95, 39, false, 1, '65 years', '65 years', NULL, NULL);


--
-- TOC entry 4774 (class 0 OID 48291)
-- Dependencies: 2380
-- Data for Name: log_vaccination_schedule; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4768 (class 0 OID 48195)
-- Dependencies: 2374
-- Data for Name: log_vaccine; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4769 (class 0 OID 48211)
-- Dependencies: 2375
-- Data for Name: log_vaccine_batches; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4758 (class 0 OID 48035)
-- Dependencies: 2364
-- Data for Name: log_waiting_list; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



--
-- TOC entry 4763 (class 0 OID 48115)
-- Dependencies: 2369
-- Data for Name: log_xlnk_identity; Type: TABLE DATA; Schema: audit; Owner: gm-dbo
--



SET search_path = blobs, pg_catalog;

--
-- TOC entry 4734 (class 0 OID 47588)
-- Dependencies: 2337
-- Data for Name: doc_desc; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_desc VALUES (12174, 0, '2008-01-27 13:20:23.334727+01', 'gm-dbo', 1, 2, 'people');
INSERT INTO doc_desc VALUES (12176, 0, '2008-01-27 13:20:23.379322+01', 'gm-dbo', 2, 3, 'life');


--
-- TOC entry 4731 (class 0 OID 47510)
-- Dependencies: 2331
-- Data for Name: doc_med; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_med VALUES (12146, 0, '2008-01-27 13:20:22.944139+01', 'gm-dbo', 1, 12, 1, 1, 26, 'Captain Kirk pictures', '2008-01-27 13:20:22.944139+01', NULL);
INSERT INTO doc_med VALUES (12173, 0, '2008-01-27 13:20:23.32443+01', 'gm-dbo', 2, 12, 2, 1, 16, 'Vietnam 2003: The Peoples Republic', '2008-01-27 13:20:23.32443+01', 'vietnam-2003-3::1');
INSERT INTO doc_med VALUES (12175, 0, '2008-01-27 13:20:23.369388+01', 'gm-dbo', 3, 12, 2, 1, 16, 'Vietnam 2003: Tagwerk', '2008-01-27 13:20:23.369388+01', 'vietnam-2003-3::2');


--
-- TOC entry 4733 (class 0 OID 47568)
-- Dependencies: 2335
-- Data for Name: doc_obj; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_obj VALUES (1, 1, 1, 'a small picture of Kirk', 1, 'GIF89a0\\0000\\000\\325\\000\\000\\377\\377\\377\\275\\234\\234\\224sk\\275\\204s\\326\\275\\265\\224{s\\275\\214{\\245{k\\214cR\\275\\234\\214{ZJ\\255{c\\316\\255\\234\\306\\224{\\245sZ\\234kRcB1\\204R91!\\030\\347\\316\\275\\306\\255\\234cJ9\\265\\204cB)\\030Z9!\\316\\255\\224\\306\\245\\214\\265\\224{sR9\\214cBsZBB1!)\\030\\010\\336\\306\\255\\275\\245\\21491)\\234\\204k\\214sZ\\020\\010\\000B)\\010\\326\\306\\255RB)cZJ\\357\\347\\326RJ9\\214{R\\255\\234kskR\\275\\255{\\214\\204Zsskkkc))!\\234\\234{\\030\\030\\020BJ!\\255\\265\\224\\245\\275\\23419J\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000,\\000\\000\\000\\0000\\0000\\000@\\006\\377@\\204P\\241@\\274*\\220\\012\\347P\\330\\355lP\\223I2\\032\\321\\250\\254jj\\304R\\315X,\\020k&\\003#\\017$\\322\\342\\223Jz\\336#\\247\\223\\306*)"\\217\\274\\3052\\3507\\014\\033.\\013\\007\\003\\033\\006\\015\\014(\\023!\\033\\007\\007\\002)\\022P#S#[\\020\\035\\021\\034N,B\\036\\012\\017\\016\\013{\\026\\016\\204\\011\\032\\011\\006\\253\\015\\255\\255\\003{\\260\\015%)N#\\020:\\271:44\\012\\035\\020\\020\\036\\035\\241\\016}{\\216$\\002%\\241\\006\\003\\276\\010%*P;&\\012%%\\033\\025\\237\\022^2\\2744U\\022 mH\\237\\035%\\242\\204\\016\\030&\\030x\\203\\006!z}\\364\\013\\017\\006\\0364^33/\\0121\\000_\\2340\\021\\314\\003\\004\\014m<D\\030\\326\\241a\\236\\003\\011\\022lh\\364 S\\036\\207(2\\204\\010\\021\\243C\\014\\007.6\\2200\\010\\201\\003\\260\\012\\012^|\\222c\\203F\\033`)\\332\\304\\034\\361\\001\\234\\225p\\022\\244\\2008\\001\\341\\304\\205\\377._j\\355\\370`\\251\\2155Jr>\\240\\024\\226''\\035\\237\\015}\\014D\\214\\310\\252\\025\\003\\002\\011Z\\341c1IW\\225\\004\\0070|\\370 cF\\011\\004\\036.\\230\\260\\301I\\312\\011\\017\\017\\026\\310\\035\\345GC\\210\\011\\004D4s`b\\016\\027]\\272h\\330HH\\004\\201\\251\\001\\257\\0268\\260h!\\021\\001\\002\\00140H\\245A\\303+>\\013\\366\\361;\\221\\202\\204\\210\\0348^\\000\\303\\340\\246\\003\\002\\005\\0250\\014s\\264\\241\\006\\011G\\204\\014\\015h*\\012B\\245.*^\\370\\363\\320BAI\\005\\006Sp\\030\\016\\341\\302\\011\\014\\034\\254\\0118`h\\203\\304\\003\\016.\\016\\357\\350\\302E\\014\\021.\\036\\300\\200Q}\\373v\\017\\303\\337xP\\311\\246\\000\\015\\226\\022$\\200\\273\\222^RK\\3676\\372\\202\\310\\375aL\\015\\025\\025X|\\370}\\222C~\\026/\\304!\\007\\015/\\240\\325\\001(\\027u\\000\\036q\\020\\010g\\315\\003\\012p\\200\\301\\204<A\\000F\\012>]\\020SIo\\200 \\377\\307\\016t\\000\\007\\212\\003\\242\\320\\025U\\002\\031\\210PY\\006,\\242@\\300\\012+\\020\\300@\\006\\033\\0108\\230\\015\\022\\304\\304FJ}=\\201\\222Cy4\\305G!\\023\\321c\\344\\220\\260\\320\\223\\037\\015\\027x0\\202\\016U\\\\\\200\\300l\\036\\354\\220\\302n\\371i\\343\\001J%\\034`\\242s`6@O,|\\034 \\324\\016\\306\\005&\\301\\001\\277\\014\\367 \\211\\016\\024V@\\001$\\240\\245\\232(\\017`p\\302q\\301\\250p\\315 \\032\\224\\260\\003\\010\\340\\214\\001\\330MH\\004S\\204\\000\\246\\360\\261\\212\\227\\321u\\340\\200d\\013tYBC\\0159@\\202\\003\\026,\\300A\\003F\\220!\\003`^\\231QX(\\007\\224\\262XE\\017\\034`\\000\\001\\031\\314\\206X\\003\\226\\211\\271G1\\003\\214\\301\\217n>\\351\\311S\\011\\015&\\241M\\021\\010\\204"@\\001\\216<\\320\\023r\\007\\004\\260At$\\316\\265\\200\\007\\022\\330\\322\\205n\\012\\324\\200C\\0150\\274\\300BI\\022\\236D\\3040\\016\\234\\346\\301\\204\\021\\244+\\377\\351\\003\\357(\\326\\224\\010(l\\373\\302\\015\\212\\002\\027C\\013\\036\\334`\\022r\\303\\371\\252h(\\322\\035\\224n(\\366D\\360F\\007\\034i\\267]w(p\\267]C\\034\\214\\247B\\203\\244\\355\\353+r\\237@\\263\\334#\\010H\\330A\\005%\\264\\320\\202\\\\1dWLu.x\\007\\003p\\237\\020q\\304\\005J\\011\\300\\326\\023P@\\301\\213z7U\\221\\2058)\\360\\023F\\0118|Q\\201\\004\\025\\000t\\300p\\376E\\354\\017\\004/\\234\\2113Q[\\\\q\\205\\015 \\204\\023_\\217\\355\\350\\250\\302\\326*\\260p\\236\\004''%\\332r\\265N\\3300\\202\\022H\\017\\227\\350\\007b\\021%\\201\\031\\276\\036w\\3028\\020x\\221\\202Z/\\251]A\\005\\037\\2320\\302Y\\237\\320\\306\\307\\255\\017 \\320\\020\\002\\203L\\324\\214\\035\\021+@IKc\\005\\373\\206\\012\\347\\015\\310\\002\\313M\\215\\342\\250\\001\\032\\030 \\302\\347"dPY"0\\242PY\\014)T=\\216\\2061\\241\\364\\302\\007\\037\\206\\030\\301\\210\\351\\304\\026\\377\\225\\006\\024\\020@\\001\\005+\\276\\270\\002\\005\\264\\032\\020\\240\\011\\274\\200\\240!B \\237ie\\313\\303dN\\346SE\\216i\\301+\\210m`!/\\036\\230PuLmD\\000\\201-/(H\\014\\234\\242X\\340\\234DE\\036\\202\\330\\230\\364\\034P\\301y\\037(\\300K\\025\\037x\\260\\300\\307O\\2500\\204\\242/8`\\210\\005\\204\\220\\212\\010T\\341\\234Z\\211\\011\\026\\261P\\200\\207v0\\202\\013xeM\\003\\350\\211\\011\\260\\205\\032\\014\\\\\\340\\002\\301\\270\\000\\010\\342\\327\\250A\\014\\240\\031\\244\\360\\003=\\370\\342\\004\\023\\300\\314+\\037\\320\\200\\003J\\002\\001k\\220\\3504\\227\\333Z\\016T\\260\\223\\023p\\240D\\321a\\316\\371(\\200\\002\\012@\\305\\001~\\031\\201\\012\\274b\\203Nx\\257\\205\\305z\\3001\\312u\\270\\003\\330aJl\\032\\010\\326R@\\004\\017 @\\004/x[\\021\\311p(\\033h\\343 \\031#\\221\\243&\\322\\210H\\341\\252X\\016X\\206\\000\\274\\005\\002\\020\\224`\\001\\326+\\\\\\012T \\203Qy\\377e\\0046\\300\\240\\242\\240q\\030\\255@\\207U\\007\\310\\000\\003|\\230*\\350\\200DE\\253XL\\003^\\300\\217~\\220*\\027t`\\001J|\\021\\027B\\0000R\\222\\262\\300F\\022\\020\\000\\006\\204\\216E\\242\\023\\223b\\032\\240\\000:\\356\\252\\012P\\252B\\241\\366f\\016tx\\251\\024\\252\\031\\306\\000D\\307\\200\\011\\310\\322\\017\\266\\022\\205\\001*p\\203}\\370\\003\\004\\022\\200\\231\\006A\\0206m\\360\\321\\024\\216\\020\\200\\002\\2143!w\\374\\221S\\000L\\225b\\024 \\205k\\351\\346\\005\\315,\\032\\012j@1`\\230\\343p\\256L\\246a\\2343\\300\\331\\214\\257Rm\\244\\2065\\3751\\202\\032\\304K\\004%\\000\\317AX\\351\\013"X\\020\\023\\012p@3\\372\\340\\245\\304\\221\\317\\001 \\360\\233$U\\220\\222\\335\\024\\240d$\\260\\015\\277\\016\\342M\\2464\\205\\011gA\\213I\\004\\006\\260ap\\247:$\\340N\\015jP\\002I\\222\\240\\004*\\331\\320\\033$t\\001\\344\\020\\341"\\351\\232\\020\\007\\364\\320\\251\\2120\\204Du.\\260K\\006\\\\P\\202\\030d\\000\\006\\0358\\200\\013z\\003\\214#\\320\\2138z\\302\\240\\025\\273D\\010w9$:\\354\\342@C`\\260\\200\\026\\244\\254;\\013\\333N\\006\\360\\245\\250\\340\\200\\353 {JA\\3066\\306\\311\\000$@\\000\\206{\\303\\013H\\320\\201\\005\\270\\200\\004\\201P\\030T\\267\\203\\264\\361x\\340[\\037(i3\\215\\263\\223\\212)DA\\347RM\\0138p\\215\\030\\244A\\015-(\\031L\\241\\032\\004\\000;', NULL);
INSERT INTO doc_obj VALUES (2, 2, 1, 'Happy schoolgirls enjoying the afternoon sun catching the smile of
	 passers-by at an ancient bridge in the paddy fields near Hue.', 1, 'missing', NULL);
INSERT INTO doc_obj VALUES (3, 2, 2, 'Mekong River Delta Schoolgirls making their way home.', 1, 'missing', NULL);
INSERT INTO doc_obj VALUES (4, 3, 1, 'Perfume pagoda river boating', 1, 'missing', NULL);


--
-- TOC entry 4730 (class 0 OID 47497)
-- Dependencies: 2329
-- Data for Name: doc_type; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO doc_type VALUES (16, 'referral report other');
INSERT INTO doc_type VALUES (26, 'patient photograph');


--
-- TOC entry 4732 (class 0 OID 47545)
-- Dependencies: 2333
-- Data for Name: lnk_doc_med2episode; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--



--
-- TOC entry 4735 (class 0 OID 47607)
-- Dependencies: 2338
-- Data for Name: reviewed_doc_objs; Type: TABLE DATA; Schema: blobs; Owner: gm-dbo
--

INSERT INTO reviewed_doc_objs VALUES (12147, 0, '2008-01-27 13:20:22.978636+01', 'gm-dbo', 1, 1, 1, false, true, 'looks unwell');
INSERT INTO reviewed_doc_objs VALUES (12148, 0, '2008-01-27 13:20:22.994965+01', 'gm-dbo', 2, 1, 3, false, false, 'this is definitely Kirk');


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4642 (class 0 OID 45248)
-- Dependencies: 2118
-- Data for Name: cfg_data; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--



--
-- TOC entry 4638 (class 0 OID 45200)
-- Dependencies: 2114
-- Data for Name: cfg_item; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_item VALUES (1, 1, 'xxxDEFAULTxxx', 'post-Librarian Release (0.3)', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (2, 1, 'xxxDEFAULTxxx', 'Librarian Release (0.2)', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (3, 1, 'xxxDEFAULTxxx', 'Labor', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (4, 1, 'xxxDEFAULTxxx', 'Dokumente', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (5, 1, 'xxxDEFAULTxxx', 'Sprechzimmer 1', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (6, 1, 'xxxDEFAULTxxx', 'Kinderarzt', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (7, 1, 'xxxDEFAULTxxx', 'Archivbrowser', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (8, 1, 'xxxDEFAULTxxx', 'Impfungen', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (9, 2, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (10, 3, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (11, 4, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (12, 5, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (13, 6, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (14, 7, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (15, 8, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (16, 9, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (17, 10, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (18, 11, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (19, 12, 'xxxDEFAULTxxx', 'xxxDEFAULTxxx', 'xxxDEFAULTxxx');
INSERT INTO cfg_item VALUES (20, 1, 'xxxDEFAULTxxx', 'Release 0.2.3', NULL);
INSERT INTO cfg_item VALUES (21, 1, 'xxxDEFAULTxxx', 'Release 0.2.4', NULL);
INSERT INTO cfg_item VALUES (22, 1, 'xxxDEFAULTxxx', 'Release 0.2.5', NULL);
INSERT INTO cfg_item VALUES (23, 1, 'xxxDEFAULTxxx', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (24, 2, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (25, 3, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (26, 1, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (27, 13, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (28, 14, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (29, 15, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (30, 16, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (31, 17, 'any-doc', 'GNUmed Default', NULL);
INSERT INTO cfg_item VALUES (32, 18, 'any-doc', 'GNUmed Default', NULL);


--
-- TOC entry 4640 (class 0 OID 45228)
-- Dependencies: 2116
-- Data for Name: cfg_numeric; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_numeric VALUES (9, 0);
INSERT INTO cfg_numeric VALUES (10, 0);
INSERT INTO cfg_numeric VALUES (11, 1);
INSERT INTO cfg_numeric VALUES (13, 1048576);
INSERT INTO cfg_numeric VALUES (14, 1);
INSERT INTO cfg_numeric VALUES (24, 0);
INSERT INTO cfg_numeric VALUES (25, 0);
INSERT INTO cfg_numeric VALUES (27, 1400);
INSERT INTO cfg_numeric VALUES (28, 902);


--
-- TOC entry 4641 (class 0 OID 45238)
-- Dependencies: 2117
-- Data for Name: cfg_str_array; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_str_array VALUES (1, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (2, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (3, '{gmShowLab,gmLabJournal,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (4, '{gmShowMedDocs,gmIndexMedDocs,gmScanMedDocs,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (5, '{gmShowLab,gmLabJournal,gmShowMedDocs,gmIndexMedDocs,gmScanMedDocs,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (6, '{gmVaccinationsPlugin,gmShowMedDocs,gmShowLab,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (7, '{gmOffice,gmShowMedDocs,gmShowLab,gmLabJournal,gmVaccinationsPlugin,gmAllergiesPlugin,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (8, '{gmVaccinationsPlugin,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (20, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (21, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (22, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmXdtViewer,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (23, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmKOrganizerPlugin,gmDataMiningPlugin,gmXdtViewer,gmManual,gmConfigRegistry}');
INSERT INTO cfg_str_array VALUES (26, '{gmProviderInboxPlugin,gmNotebookedPatientEditionPlugin,gmEMRBrowserPlugin,gmNotebookedProgressNoteInputPlugin,gmEMRJournalPlugin,gmShowMedDocs,gmScanIdxMedDocsPlugin,gmKOrganizerPlugin,gmDataMiningPlugin,gmXdtViewer,gmManual,gmConfigRegistry}');


--
-- TOC entry 4639 (class 0 OID 45218)
-- Dependencies: 2115
-- Data for Name: cfg_string; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_string VALUES (15, 'lpr');
INSERT INTO cfg_string VALUES (16, 'Standard Referral');
INSERT INTO cfg_string VALUES (17, 'lpr -P fax -J %N');
INSERT INTO cfg_string VALUES (18, 'Email Referral');
INSERT INTO cfg_string VALUES (19, 'kmail --to %R --from %S --attach %F --subject Referral');
INSERT INTO cfg_string VALUES (29, '1 hour 30 minutes');
INSERT INTO cfg_string VALUES (30, '6 hours');
INSERT INTO cfg_string VALUES (31, 'gmEMRBrowserPlugin');
INSERT INTO cfg_string VALUES (32, '1 week');


--
-- TOC entry 4637 (class 0 OID 45182)
-- Dependencies: 2112
-- Data for Name: cfg_template; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_template VALUES (1, 'horstspace.notebook.plugin_load_order', 'str_array', 'xxxDEFAULTxxx', 'which plugins to load in the GUI');
INSERT INTO cfg_template VALUES (2, 'patient_search.always_dismiss_previous_patient', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 if true: dismiss previous patient regardless of search result,
	 if false: keep previous patient active if no new patient found');
INSERT INTO cfg_template VALUES (3, 'patient_search.always_reload_new_patient', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 if true: reload patient data after search even if the new patient is the same as the previous one,
	 if false: do not reload data if new patient matches previous one');
INSERT INTO cfg_template VALUES (4, 'horstspace.scan_index.show_doc_id', 'numeric', 'xxxDEFAULTxxx', '1/0, meaning true/false,
	 True: after importing a new document display the document ID,
	 False: do not display the document ID for a new document after import');
INSERT INTO cfg_template VALUES (5, 'horstspace.tmp_dir', 'string', 'xxxDEFAULTxxx', 'temporary directory to use as scratch space');
INSERT INTO cfg_template VALUES (6, 'horstspace.blob_export_chunk_size', 'numeric', 'xxxDEFAULTxxx', 'if a blob (IOW a bytea field) is larger than
 this (in bytes), it will be exported in chunks of
 this size plus the remainder');
INSERT INTO cfg_template VALUES (7, 'horstspace.document_viewer.review_after_display', 'numeric', 'xxxDEFAULTxxx', 'Whether to display the document review dialog after
	 displaying a document:
	 0 - never
	 1 - always
	 2 - only if there does not exist any review by the current user');
INSERT INTO cfg_template VALUES (8, 'main.comms.print', 'string', 'xxxDEFAULTxxx', 'Print command');
INSERT INTO cfg_template VALUES (9, 'main.comms.paper_referral', 'string', 'xxxDEFAULTxxx', 'Name of standard referral form');
INSERT INTO cfg_template VALUES (10, 'main.comms.fax', 'string', 'xxxDEFAULTxxx', 'Fax sending command');
INSERT INTO cfg_template VALUES (11, 'main.comms.email_referral', 'string', 'xxxDEFAULTxxx', 'Form template for e-mail referral');
INSERT INTO cfg_template VALUES (12, 'main.comms.email', 'string', 'xxxDEFAULTxxx', 'E-mail sending command');
INSERT INTO cfg_template VALUES (13, 'main.window.width', 'numeric', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');
INSERT INTO cfg_template VALUES (14, 'main.window.height', 'numeric', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');
INSERT INTO cfg_template VALUES (15, 'encounter.minimum_ttl', 'string', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');
INSERT INTO cfg_template VALUES (16, 'encounter.maximum_ttl', 'string', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');
INSERT INTO cfg_template VALUES (17, 'patient_search.plugin_to_raise_after_search', 'string', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');
INSERT INTO cfg_template VALUES (18, 'patient_search.dob_warn_interval', 'string', 'xxxDEFAULTxxx', 'programmer is an avid Camel Book Reader');


--
-- TOC entry 4636 (class 0 OID 45173)
-- Dependencies: 2110
-- Data for Name: cfg_type_enum; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO cfg_type_enum VALUES ('string');
INSERT INTO cfg_type_enum VALUES ('numeric');
INSERT INTO cfg_type_enum VALUES ('str_array');
INSERT INTO cfg_type_enum VALUES ('data');


--
-- TOC entry 4634 (class 0 OID 45143)
-- Dependencies: 2108
-- Data for Name: config; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--



--
-- TOC entry 4635 (class 0 OID 45163)
-- Dependencies: 2109
-- Data for Name: db_logon_banner; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO db_logon_banner VALUES ('Welcome to the USS Enterprise Medical Department GNUmed database.
This database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.
DO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.
Starfleet Central Medical Facilities', true);


--
-- TOC entry 4806 (class 0 OID 49036)
-- Dependencies: 2433
-- Data for Name: report_query; Type: TABLE DATA; Schema: cfg; Owner: gm-dbo
--

INSERT INTO report_query VALUES (12191, 0, '2008-01-27 13:26:00.719074+01', 'gm-dbo', 3, 'phone list (GNUmed)', 'select
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	c.url as number,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p,
	dem.v_person_comms c
where
	c.pk_identity = p.pk_identity
order by
	lastnames, firstnames');
INSERT INTO report_query VALUES (12192, 0, '2008-01-27 13:26:00.741976+01', 'gm-dbo', 4, 'Tagesliste (GNUmed)', 'select
	date_trunc(''minute'', clin_when) as when,
	narrative,
	pk_patient
from
	clin.v_emr_journal
where
	pk_encounter in (
		-- ecnounters in range:
		select pk_encounter from
			clin.v_pat_encounters
		where
			started between dem.date_trunc_utc(''day'', now()) and now()
	)
	and modified_by like ''%'' || current_user || ''%''
order by clin_when');
INSERT INTO report_query VALUES (12193, 0, '2008-01-27 13:26:00.75404+01', 'gm-dbo', 5, 'Happy Birthday list (1 week back and forth from today)', 'select
	to_char(p.dob, ''DD.TMMonth'') as birthday,
	extract(year from age(dob) - ''10 days''::interval) as age,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	dem.dob_is_in_range(p.dob, ''1 week''::interval, ''1 week''::interval) is True
order by
	dob,
	name
');
INSERT INTO report_query VALUES (12195, 0, '2008-02-24 15:59:18.840951+01', 'gm-dbo', 6, 'Happy Birthday list (this month)', 'select
	extract(year from age(dob)) as age_now,
	to_char(p.dob, ''DD.TMMonth YYYY'') as birthday,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	date_part(''month'', p.dob) = date_part(''month'', now())
order by
	date_part(''day'', p.dob),
	name
');
INSERT INTO report_query VALUES (12196, 0, '2008-02-24 15:59:18.844177+01', 'gm-dbo', 7, 'Happy Birthday list (next month)', 'select
	extract(year from age(dob)) as age_now,
	to_char(p.dob, ''DD.TMMonth YYYY'') as birthday,
	p.lastnames || '', '' || p.firstnames as name,
	p.preferred as preferred_name,
	p.pk_identity as pk_patient
from
	dem.v_basic_person p
where
	date_part(''month'', p.dob) = (date_part(''month'', now()) + 1)
order by
	date_part(''day'', p.dob),
	name
');


SET search_path = clin, pg_catalog;

--
-- TOC entry 4699 (class 0 OID 46571)
-- Dependencies: 2246
-- Data for Name: _enum_allergy_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO _enum_allergy_type VALUES (1, 'allergy');
INSERT INTO _enum_allergy_type VALUES (2, 'sensitivity');


--
-- TOC entry 4700 (class 0 OID 46583)
-- Dependencies: 2248
-- Data for Name: allergy; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO allergy VALUES (12168, 0, '2008-01-27 13:20:23.268739+01', 'gm-dbo', 13, '2008-01-27 13:20:23.268739+01', 2, 1, 'developed urticaria/dyspnoe this morning, eg. 12h after first tablet', 'o', 1, 'Penicillin V Stada', NULL, NULL, 'Penicillin', NULL, 1, false, false);


--
-- TOC entry 4698 (class 0 OID 46552)
-- Dependencies: 2244
-- Data for Name: allergy_state; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO allergy_state VALUES (12169, 1, '2008-03-01 13:55:43.635599+01', 'any-doc', 1, 12, 1);


--
-- TOC entry 4697 (class 0 OID 46525)
-- Dependencies: 2242
-- Data for Name: clin_aux_note; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4696 (class 0 OID 46501)
-- Dependencies: 2240
-- Data for Name: clin_diag; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_diag VALUES (12155, 0, '2008-01-27 13:20:23.080905+01', 'gm-dbo', 1, 5, 'l', false, true, true, true);
INSERT INTO clin_diag VALUES (12165, 0, '2008-01-27 13:20:23.235326+01', 'gm-dbo', 2, 6, 'l', false, true, true, true);


--
-- TOC entry 4695 (class 0 OID 46468)
-- Dependencies: 2238
-- Data for Name: clin_hx_family; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_hx_family VALUES (12171, 0, '2008-01-27 13:20:23.301881+01', 'gm-dbo', 14, '2008-01-27 13:20:23.301881+01', 2, 1, 'brother', 's', 1, 1);


--
-- TOC entry 4688 (class 0 OID 46328)
-- Dependencies: 2224
-- Data for Name: clin_item_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_item_type VALUES (2168, 0, '2008-01-27 13:17:05.570282+01', 'gm-dbo', 1, 'history of presenting complaint', 'HxRFE');
INSERT INTO clin_item_type VALUES (2169, 0, '2008-01-27 13:17:05.58173+01', 'gm-dbo', 2, 'psycho-social history', 'psHx');
INSERT INTO clin_item_type VALUES (2170, 0, '2008-01-27 13:17:05.611944+01', 'gm-dbo', 3, 'family history', 'fHx');
INSERT INTO clin_item_type VALUES (2171, 0, '2008-01-27 13:17:05.622822+01', 'gm-dbo', 4, 'sexual history', 'sxHx');
INSERT INTO clin_item_type VALUES (2172, 0, '2008-01-27 13:17:05.633994+01', 'gm-dbo', 5, 'diet', 'sHxD');
INSERT INTO clin_item_type VALUES (2173, 0, '2008-01-27 13:17:05.645012+01', 'gm-dbo', 6, 'housing', 'sHxH');


--
-- TOC entry 4703 (class 0 OID 46677)
-- Dependencies: 2254
-- Data for Name: clin_medication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4691 (class 0 OID 46375)
-- Dependencies: 2230
-- Data for Name: clin_narrative; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO clin_narrative VALUES (12150, 0, '2008-01-27 13:20:23.022367+01', 'gm-dbo', 1, '2000-09-17 18:16:41+02', 1, 1, 'accid cut himself left forearm -2/24 w/ dirty
blade rescuing self from being tentacled,
extraterrest.envir.', 's', 1);
INSERT INTO clin_narrative VALUES (12151, 0, '2008-01-27 13:20:23.033645+01', 'gm-dbo', 2, '2000-09-17 18:20:59+02', 1, 1, 'left ulnar forearm; 6cm dirty laceration;
skin/sc fat only; musc/tend not injured; no dist sens loss;
pain/redness++; smelly secretion+; no pus', 'o', 2);
INSERT INTO clin_narrative VALUES (12152, 0, '2008-01-27 13:20:23.044343+01', 'gm-dbo', 3, '2000-09-17 18:21:19+02', 1, 1, 'contam/infected knife cut left arm, ?extraterr. vector, needs ABs/surg/blood', 'a', 3);
INSERT INTO clin_narrative VALUES (12153, 0, '2008-01-27 13:20:23.056051+01', 'gm-dbo', 4, '2000-09-17 18:02:00+02', 1, 1, '1) inflamm.screen/std ET serology
2) debridement/loose adapt.; 10ml xylocitin sc; 00-Reprolene
3) Pen 1.5 Mega 1-1-1
4) review +2/7; tomorrow if symptoms/blood screen +ve', 'p', 4);
INSERT INTO clin_narrative VALUES (12154, 0, '2008-01-27 13:20:23.066558+01', 'gm-dbo', 5, '2000-09-17 18:21:19+02', 1, 1, '?contaminated laceration L forearm', 'a', 5);
INSERT INTO clin_narrative VALUES (12164, 0, '2008-01-27 13:20:23.224381+01', 'gm-dbo', 12, '2000-09-18 09:44:19+02', 2, 1, 'postop infected laceration L forearm', 'a', 6);


--
-- TOC entry 4687 (class 0 OID 46302)
-- Dependencies: 2222
-- Data for Name: clin_root_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4693 (class 0 OID 46416)
-- Dependencies: 2234
-- Data for Name: coded_narrative; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO coded_narrative VALUES (2622, 0, '2008-01-27 13:18:17.651469+01', 'gm-dbo', 1, 'Harnwegsinfekt', 'N39.0', 'ICD10-GM 2004');
INSERT INTO coded_narrative VALUES (2623, 0, '2008-01-27 13:18:17.659987+01', 'gm-dbo', 2, 'Pollinosis', 'J30.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2624, 0, '2008-01-27 13:18:17.678976+01', 'gm-dbo', 3, 'Basedow-Struma', 'E05.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2625, 0, '2008-01-27 13:18:17.684383+01', 'gm-dbo', 4, 'Strumaresektion', 'Z98.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2626, 0, '2008-01-27 13:18:17.722121+01', 'gm-dbo', 5, 'Follikuläres Schilddrüsenkarzinom', 'C73', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2627, 0, '2008-01-27 13:18:17.803473+01', 'gm-dbo', 6, 'Hyperlipidämie', 'E78.5', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2628, 0, '2008-01-27 13:18:18.22186+01', 'gm-dbo', 7, 'Diabetes mellitus nnb', 'E14.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2629, 0, '2008-01-27 13:18:18.730532+01', 'gm-dbo', 8, 'Reizblase', 'R30.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2630, 0, '2008-01-27 13:18:18.807804+01', 'gm-dbo', 9, 'Hyperthyreose', 'E05.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2631, 0, '2008-01-27 13:18:18.816297+01', 'gm-dbo', 10, 'Hypercholesterinämie', 'E78.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2632, 0, '2008-01-27 13:18:18.829411+01', 'gm-dbo', 11, 'Hypocalzämie', 'R79.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2633, 0, '2008-01-27 13:18:18.837903+01', 'gm-dbo', 12, 'Strumaresektion', 'E89.-', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2634, 0, '2008-01-27 13:18:18.85055+01', 'gm-dbo', 13, 'Lymphangitis', 'I89.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2635, 0, '2008-01-27 13:18:18.862751+01', 'gm-dbo', 14, 'Check up', 'Z00.-', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2636, 0, '2008-01-27 13:18:18.871264+01', 'gm-dbo', 15, 'Nikotinabusus', 'F17.2', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2637, 0, '2008-01-27 13:18:18.882353+01', 'gm-dbo', 16, 'psychovegetatives Syndrom', 'F45.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2638, 0, '2008-01-27 13:18:18.899233+01', 'gm-dbo', 17, 'Depressive Verstimmung', 'F32.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2639, 0, '2008-01-27 13:18:18.904615+01', 'gm-dbo', 18, 'Leistungsknick', 'R53', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2640, 0, '2008-01-27 13:18:18.916181+01', 'gm-dbo', 19, 'Masern', 'B05', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2641, 0, '2008-01-27 13:18:18.926651+01', 'gm-dbo', 20, 'Masern', 'B05+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2642, 0, '2008-01-27 13:18:18.937811+01', 'gm-dbo', 21, 'Masern', 'B05.1+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2643, 0, '2008-01-27 13:18:18.949227+01', 'gm-dbo', 22, 'Masern', 'B05.2+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2644, 0, '2008-01-27 13:18:18.960216+01', 'gm-dbo', 23, 'Masern', 'B05.3+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2645, 0, '2008-01-27 13:18:18.971457+01', 'gm-dbo', 24, 'Masern', 'B05.4+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2646, 0, '2008-01-27 13:18:18.982638+01', 'gm-dbo', 25, 'Masern', 'B05.8+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2647, 0, '2008-01-27 13:18:18.994145+01', 'gm-dbo', 26, 'Masern', 'B05.9+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2648, 0, '2008-01-27 13:18:19.004892+01', 'gm-dbo', 27, 'Mumps', 'B26', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2649, 0, '2008-01-27 13:18:19.016026+01', 'gm-dbo', 28, 'Mumps', 'B26.0+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2650, 0, '2008-01-27 13:18:19.02703+01', 'gm-dbo', 29, 'Mumps', 'B26.1+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2651, 0, '2008-01-27 13:18:19.041489+01', 'gm-dbo', 30, 'Mumps', 'B26.2+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2652, 0, '2008-01-27 13:18:19.049225+01', 'gm-dbo', 31, 'Mumps', 'B26.3+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2653, 0, '2008-01-27 13:18:19.060454+01', 'gm-dbo', 32, 'Mumps', 'B26.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2654, 0, '2008-01-27 13:18:19.073963+01', 'gm-dbo', 33, 'Mumps', 'B26.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2655, 0, '2008-01-27 13:18:19.084461+01', 'gm-dbo', 34, 'Röteln', 'B06', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2656, 0, '2008-01-27 13:18:19.093699+01', 'gm-dbo', 35, 'Röteln', 'B06.0+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2657, 0, '2008-01-27 13:18:19.105735+01', 'gm-dbo', 36, 'Röteln', 'B06.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2658, 0, '2008-01-27 13:18:19.11697+01', 'gm-dbo', 37, 'Röteln', 'B06.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2659, 0, '2008-01-27 13:18:19.127257+01', 'gm-dbo', 38, 'Tetanus', 'A33', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2660, 0, '2008-01-27 13:18:19.140393+01', 'gm-dbo', 39, 'Tetanus', 'A34', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2661, 0, '2008-01-27 13:18:19.149749+01', 'gm-dbo', 40, 'Tetanus', 'A35', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2662, 0, '2008-01-27 13:18:19.173806+01', 'gm-dbo', 41, 'Diphtherie', 'A36', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2663, 0, '2008-01-27 13:18:19.187199+01', 'gm-dbo', 42, 'Diphtherie', 'A36.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2664, 0, '2008-01-27 13:18:19.196112+01', 'gm-dbo', 43, 'Diphtherie', 'A36.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2665, 0, '2008-01-27 13:18:19.207054+01', 'gm-dbo', 44, 'Diphtherie', 'A36.2', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2666, 0, '2008-01-27 13:18:19.218354+01', 'gm-dbo', 45, 'Diphtherie', 'A36.3', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2667, 0, '2008-01-27 13:18:19.234785+01', 'gm-dbo', 46, 'Diphtherie', 'A36.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2668, 0, '2008-01-27 13:18:19.251611+01', 'gm-dbo', 47, 'Diphtherie', 'A36.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2669, 0, '2008-01-27 13:18:19.262685+01', 'gm-dbo', 48, 'Influenza', 'J11', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2670, 0, '2008-01-27 13:18:19.278496+01', 'gm-dbo', 49, 'Influenza', 'J11.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2671, 0, '2008-01-27 13:18:19.285141+01', 'gm-dbo', 50, 'Influenza', 'J11.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2672, 0, '2008-01-27 13:18:19.297804+01', 'gm-dbo', 51, 'Influenza', 'J11.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2673, 0, '2008-01-27 13:18:19.307054+01', 'gm-dbo', 52, 'Pertussis', 'A37', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2674, 0, '2008-01-27 13:18:19.32321+01', 'gm-dbo', 53, 'Pertussis', 'A37.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2675, 0, '2008-01-27 13:18:19.329342+01', 'gm-dbo', 54, 'Pertussis', 'A37.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2676, 0, '2008-01-27 13:18:19.34035+01', 'gm-dbo', 55, 'Pertussis', 'A37.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2677, 0, '2008-01-27 13:18:19.354685+01', 'gm-dbo', 56, 'Pertussis', 'A37.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2678, 0, '2008-01-27 13:18:19.362558+01', 'gm-dbo', 57, 'Hepatitis A', 'B15', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2679, 0, '2008-01-27 13:18:19.373529+01', 'gm-dbo', 58, 'Hepatitis A', 'B15.0', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2680, 0, '2008-01-27 13:18:19.384784+01', 'gm-dbo', 59, 'Hepatitis A', 'B15.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2681, 0, '2008-01-27 13:18:19.39596+01', 'gm-dbo', 60, 'Meningokokkeninfektion', 'A39', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2682, 0, '2008-01-27 13:18:19.407077+01', 'gm-dbo', 61, 'Meningokokkenmeningitis', 'A39.0+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2683, 0, '2008-01-27 13:18:19.421456+01', 'gm-dbo', 62, 'Waterhouse-Friderichsen-Syndrom', 'A39.1+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2684, 0, '2008-01-27 13:18:19.429128+01', 'gm-dbo', 63, 'akute Meningokokkensepsis', 'A39.2', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2685, 0, '2008-01-27 13:18:19.440387+01', 'gm-dbo', 64, 'chronische Meningokokkensepsis', 'A39.3', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2686, 0, '2008-01-27 13:18:19.4515+01', 'gm-dbo', 65, 'Meningokokkensepsis', 'A39.4', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2687, 0, '2008-01-27 13:18:19.46363+01', 'gm-dbo', 66, 'Herzkrankheit durch Meningokokken', 'A39.5+', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2688, 0, '2008-01-27 13:18:19.475155+01', 'gm-dbo', 67, 'sonstige Meningokokkeninfektionen', 'A39.8', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (2689, 0, '2008-01-27 13:18:19.484829+01', 'gm-dbo', 68, 'Meningokokkeninfektion', 'A39.9', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (12156, 0, '2008-01-27 13:20:23.087949+01', 'gm-dbo', 69, '?contaminated laceration L forearm', 'T11.1', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (12166, 0, '2008-01-27 13:20:23.245701+01', 'gm-dbo', 70, 'postop infected laceration L forearm', 'T79.3', 'ICD-10-GM 2004');
INSERT INTO coded_narrative VALUES (12167, 0, '2008-01-27 13:20:23.263952+01', 'gm-dbo', 71, 'postop infected laceration L forearm', 'B97.8!', 'ICD-10-GM 2004');


--
-- TOC entry 4686 (class 0 OID 46273)
-- Dependencies: 2220
-- Data for Name: encounter; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO encounter VALUES (12145, 0, '2008-01-27 13:20:22.933292+01', 'gm-dbo', 1, 12, 1, -1, '01:00:00', 'bleeding cut forearm L', '?contaminated laceration L forearm', '2000-09-17 18:13:00+02', '2000-09-17 20:33:00+02');
INSERT INTO encounter VALUES (12163, 0, '2008-01-27 13:20:23.214873+01', 'gm-dbo', 2, 12, 1, -1, '01:00:00', 'knife cut follow-up, pain/swelling', 'postop infected laceration L forearm', '2000-09-18 09:13:00+02', '2000-09-18 09:47:00+02');
INSERT INTO encounter VALUES (12183, 0, '2008-01-27 13:20:23.780107+01', 'gm-dbo', 3, 13, 11, -1, '01:00:00', 'first for this RFE', 'lab regression testing', '2008-01-27 13:20:23.780107+01', '2008-01-27 13:20:23.780107+01');
INSERT INTO encounter VALUES (12197, 0, '2008-03-01 12:15:42.292519+01', 'any-doc', 4, 12, 1, -1, '01:00:00', NULL, NULL, '2008-03-01 12:15:42.292519+01', '2008-03-01 12:15:42.292519+01');


--
-- TOC entry 4685 (class 0 OID 46261)
-- Dependencies: 2218
-- Data for Name: encounter_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO encounter_type VALUES (1, 'in surgery');
INSERT INTO encounter_type VALUES (2, 'phone consultation');
INSERT INTO encounter_type VALUES (3, 'fax consultation');
INSERT INTO encounter_type VALUES (4, 'home visit');
INSERT INTO encounter_type VALUES (5, 'nursing home visit');
INSERT INTO encounter_type VALUES (6, 'repeat script');
INSERT INTO encounter_type VALUES (7, 'hospital visit');
INSERT INTO encounter_type VALUES (8, 'video conference');
INSERT INTO encounter_type VALUES (9, 'proxy encounter');
INSERT INTO encounter_type VALUES (10, 'emergency encounter');
INSERT INTO encounter_type VALUES (11, 'chart review');
INSERT INTO encounter_type VALUES (12, 'other encounter');


--
-- TOC entry 4684 (class 0 OID 46235)
-- Dependencies: 2216
-- Data for Name: episode; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO episode VALUES (12178, 0, '2008-01-27 13:20:23.414061+01', 'gm-dbo', 3, NULL, 12, 'back pain', true);
INSERT INTO episode VALUES (12184, 0, '2008-01-27 13:20:23.792805+01', 'gm-dbo', 4, NULL, 13, 'lab import regression test', true);
INSERT INTO episode VALUES (12144, 1, '2008-01-27 13:22:46.620965+01', 'gm-dbo', 1, 2, 12, 'postop infected laceration L forearm', false);
INSERT INTO episode VALUES (12177, 1, '2008-01-27 13:22:46.620965+01', 'gm-dbo', 2, 2, 12, 'scar problems left arm', true);


--
-- TOC entry 4702 (class 0 OID 46651)
-- Dependencies: 2252
-- Data for Name: form_data; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4701 (class 0 OID 46618)
-- Dependencies: 2250
-- Data for Name: form_instances; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4683 (class 0 OID 46209)
-- Dependencies: 2214
-- Data for Name: health_issue; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO health_issue VALUES (12142, 0, '2008-01-27 13:20:22.905047+01', 'gm-dbo', 1, 12, 'post appendectomy/peritonitis', 'na', '67 years 11 mons', true, true, false, false);
INSERT INTO health_issue VALUES (12143, 0, '2008-01-27 13:20:22.909446+01', 'gm-dbo', 2, 12, '9/2000 extraterrestrial infection', 'na', NULL, true, true, false, false);


--
-- TOC entry 4694 (class 0 OID 46435)
-- Dependencies: 2236
-- Data for Name: hx_family_item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO hx_family_item VALUES (12170, 0, '2008-01-27 13:20:23.293458+01', 'gm-dbo', 1, NULL, NULL, 'George Samuel Kirk', '1928-07-18 23:00:00+01', 'Denevan neural parasite infection', '37 years (2267, Stardate 3287)', '37 years', true);


--
-- TOC entry 4729 (class 0 OID 47462)
-- Dependencies: 2327
-- Data for Name: incoming_data_unmatchable; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4728 (class 0 OID 47448)
-- Dependencies: 2325
-- Data for Name: incoming_data_unmatched; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4725 (class 0 OID 47194)
-- Dependencies: 2299
-- Data for Name: lab_request; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lab_request VALUES (12158, 0, '2008-01-27 13:20:23.112305+01', 'gm-dbo', 7, '2000-09-17 18:33:00+02', 1, 1, 'inflammation screen, possibly extraterrestrial contamination', 'p', 1, 4, 'EML#SC937-0176-CEC#11', NULL, 'SC937-0176-CEC#15034', '2000-09-17 18:40:00+02', '2000-09-17 19:10:00+02', 'final', false);
INSERT INTO lab_request VALUES (12185, 0, '2008-01-27 13:20:23.815131+01', 'gm-dbo', 15, '2008-01-27 13:20:23.815131+01', 3, 4, 'used for anonymized import regression tests', 'p', 2, 3, 'anon: sample ID', NULL, NULL, NULL, NULL, 'pending', true);


--
-- TOC entry 4711 (class 0 OID 46858)
-- Dependencies: 2270
-- Data for Name: lnk_constraint2vacc_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4714 (class 0 OID 46920)
-- Dependencies: 2276
-- Data for Name: lnk_pat2vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_pat2vaccination_course VALUES (12139, 0, '2008-01-27 13:20:22.869322+01', 'gm-dbo', 1, 12, 41);
INSERT INTO lnk_pat2vaccination_course VALUES (12140, 0, '2008-01-27 13:20:22.878821+01', 'gm-dbo', 2, 12, 43);
INSERT INTO lnk_pat2vaccination_course VALUES (12141, 0, '2008-01-27 13:20:22.88723+01', 'gm-dbo', 3, 12, 42);


--
-- TOC entry 4726 (class 0 OID 47237)
-- Dependencies: 2301
-- Data for Name: lnk_result2lab_req; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_result2lab_req VALUES (1, 1, 1);
INSERT INTO lnk_result2lab_req VALUES (2, 2, 1);
INSERT INTO lnk_result2lab_req VALUES (3, 3, 1);
INSERT INTO lnk_result2lab_req VALUES (4, 4, 1);


--
-- TOC entry 4723 (class 0 OID 47136)
-- Dependencies: 2295
-- Data for Name: lnk_tst2norm; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4722 (class 0 OID 47119)
-- Dependencies: 2293
-- Data for Name: lnk_ttype2unified_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_ttype2unified_type VALUES (1, 6, 1);
INSERT INTO lnk_ttype2unified_type VALUES (2, 7, 2);
INSERT INTO lnk_ttype2unified_type VALUES (3, 8, 3);
INSERT INTO lnk_ttype2unified_type VALUES (4, 9, 4);


--
-- TOC entry 4689 (class 0 OID 46348)
-- Dependencies: 2226
-- Data for Name: lnk_type2item; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_type2item VALUES (12172, 0, '2008-01-27 13:20:23.312969+01', 'gm-dbo', 1, 3, 14);


--
-- TOC entry 4713 (class 0 OID 46897)
-- Dependencies: 2274
-- Data for Name: lnk_vaccination_course2schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4708 (class 0 OID 46799)
-- Dependencies: 2264
-- Data for Name: lnk_vaccine2inds; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO lnk_vaccine2inds VALUES (2481, 0, '2008-01-27 13:18:14.878467+01', 'gm-dbo', 1, 1, 20);
INSERT INTO lnk_vaccine2inds VALUES (2483, 0, '2008-01-27 13:18:14.896117+01', 'gm-dbo', 2, 2, 20);
INSERT INTO lnk_vaccine2inds VALUES (2484, 0, '2008-01-27 13:18:14.907172+01', 'gm-dbo', 3, 2, 3);
INSERT INTO lnk_vaccine2inds VALUES (2486, 0, '2008-01-27 13:18:14.929529+01', 'gm-dbo', 4, 3, 5);
INSERT INTO lnk_vaccine2inds VALUES (2488, 0, '2008-01-27 13:18:14.953511+01', 'gm-dbo', 5, 4, 5);
INSERT INTO lnk_vaccine2inds VALUES (2490, 0, '2008-01-27 13:18:14.974488+01', 'gm-dbo', 6, 5, 6);
INSERT INTO lnk_vaccine2inds VALUES (2492, 0, '2008-01-27 13:18:14.999707+01', 'gm-dbo', 7, 6, 16);
INSERT INTO lnk_vaccine2inds VALUES (2494, 0, '2008-01-27 13:18:15.019021+01', 'gm-dbo', 8, 7, 7);
INSERT INTO lnk_vaccine2inds VALUES (2496, 0, '2008-01-27 13:18:15.041109+01', 'gm-dbo', 9, 8, 7);
INSERT INTO lnk_vaccine2inds VALUES (2498, 0, '2008-01-27 13:18:15.063321+01', 'gm-dbo', 10, 9, 11);
INSERT INTO lnk_vaccine2inds VALUES (2500, 0, '2008-01-27 13:18:15.088868+01', 'gm-dbo', 11, 10, 11);
INSERT INTO lnk_vaccine2inds VALUES (2502, 0, '2008-01-27 13:18:15.107695+01', 'gm-dbo', 12, 11, 11);
INSERT INTO lnk_vaccine2inds VALUES (2504, 0, '2008-01-27 13:18:15.145267+01', 'gm-dbo', 13, 12, 20);
INSERT INTO lnk_vaccine2inds VALUES (2505, 0, '2008-01-27 13:18:15.180193+01', 'gm-dbo', 14, 12, 3);
INSERT INTO lnk_vaccine2inds VALUES (2506, 0, '2008-01-27 13:18:15.239172+01', 'gm-dbo', 15, 12, 15);
INSERT INTO lnk_vaccine2inds VALUES (2507, 0, '2008-01-27 13:18:15.268378+01', 'gm-dbo', 16, 12, 17);
INSERT INTO lnk_vaccine2inds VALUES (2509, 0, '2008-01-27 13:18:15.315964+01', 'gm-dbo', 17, 13, 20);
INSERT INTO lnk_vaccine2inds VALUES (2510, 0, '2008-01-27 13:18:15.334954+01', 'gm-dbo', 18, 13, 3);
INSERT INTO lnk_vaccine2inds VALUES (2511, 0, '2008-01-27 13:18:15.358971+01', 'gm-dbo', 19, 13, 17);
INSERT INTO lnk_vaccine2inds VALUES (2513, 0, '2008-01-27 13:18:15.40401+01', 'gm-dbo', 20, 14, 21);
INSERT INTO lnk_vaccine2inds VALUES (2515, 0, '2008-01-27 13:18:15.447684+01', 'gm-dbo', 21, 15, 21);
INSERT INTO lnk_vaccine2inds VALUES (2517, 0, '2008-01-27 13:18:15.489655+01', 'gm-dbo', 22, 16, 9);
INSERT INTO lnk_vaccine2inds VALUES (2518, 0, '2008-01-27 13:18:15.511676+01', 'gm-dbo', 23, 16, 14);
INSERT INTO lnk_vaccine2inds VALUES (2519, 0, '2008-01-27 13:18:15.534336+01', 'gm-dbo', 24, 16, 19);
INSERT INTO lnk_vaccine2inds VALUES (2521, 0, '2008-01-27 13:18:15.580511+01', 'gm-dbo', 25, 17, 9);
INSERT INTO lnk_vaccine2inds VALUES (2523, 0, '2008-01-27 13:18:15.600483+01', 'gm-dbo', 26, 18, 20);
INSERT INTO lnk_vaccine2inds VALUES (2524, 0, '2008-01-27 13:18:15.612188+01', 'gm-dbo', 27, 18, 3);
INSERT INTO lnk_vaccine2inds VALUES (2525, 0, '2008-01-27 13:18:15.622958+01', 'gm-dbo', 28, 18, 15);
INSERT INTO lnk_vaccine2inds VALUES (2526, 0, '2008-01-27 13:18:15.633909+01', 'gm-dbo', 29, 18, 17);
INSERT INTO lnk_vaccine2inds VALUES (2527, 0, '2008-01-27 13:18:15.644768+01', 'gm-dbo', 30, 18, 4);
INSERT INTO lnk_vaccine2inds VALUES (2529, 0, '2008-01-27 13:18:15.671017+01', 'gm-dbo', 31, 19, 4);
INSERT INTO lnk_vaccine2inds VALUES (2531, 0, '2008-01-27 13:18:15.689358+01', 'gm-dbo', 32, 20, 20);
INSERT INTO lnk_vaccine2inds VALUES (2532, 0, '2008-01-27 13:18:15.701908+01', 'gm-dbo', 33, 20, 3);
INSERT INTO lnk_vaccine2inds VALUES (2533, 0, '2008-01-27 13:18:15.712228+01', 'gm-dbo', 34, 20, 15);
INSERT INTO lnk_vaccine2inds VALUES (2534, 0, '2008-01-27 13:18:15.722953+01', 'gm-dbo', 35, 20, 17);
INSERT INTO lnk_vaccine2inds VALUES (2535, 0, '2008-01-27 13:18:15.734694+01', 'gm-dbo', 36, 20, 4);
INSERT INTO lnk_vaccine2inds VALUES (2537, 0, '2008-01-27 13:18:15.757647+01', 'gm-dbo', 37, 21, 17);
INSERT INTO lnk_vaccine2inds VALUES (2539, 0, '2008-01-27 13:18:15.780352+01', 'gm-dbo', 38, 22, 22);
INSERT INTO lnk_vaccine2inds VALUES (12110, 0, '2008-01-27 13:20:21.495508+01', 'gm-dbo', 39, 38, 20);


--
-- TOC entry 4692 (class 0 OID 46392)
-- Dependencies: 2232
-- Data for Name: operation; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO operation VALUES (12149, 0, '2008-01-27 13:20:23.010916+01', 'gm-dbo', 1, 1, 1, 'Starfleet Central Hospital Ward A-II', NULL);


--
-- TOC entry 4718 (class 0 OID 47034)
-- Dependencies: 2284
-- Data for Name: review_root; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4727 (class 0 OID 47254)
-- Dependencies: 2302
-- Data for Name: reviewed_test_results; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4690 (class 0 OID 46366)
-- Dependencies: 2228
-- Data for Name: soap_cat_ranks; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO soap_cat_ranks VALUES (1, 1, 's');
INSERT INTO soap_cat_ranks VALUES (2, 2, 'o');
INSERT INTO soap_cat_ranks VALUES (3, 3, 'a');
INSERT INTO soap_cat_ranks VALUES (4, 4, 'p');
INSERT INTO soap_cat_ranks VALUES (5, 5, NULL);


--
-- TOC entry 4719 (class 0 OID 47058)
-- Dependencies: 2287
-- Data for Name: test_org; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_org VALUES (2174, 0, '2008-01-27 13:17:05.749919+01', 'gm-dbo', 1, -1, NULL, NULL, 'patient', 'self-measurement as reported by patient');
INSERT INTO test_org VALUES (2175, 0, '2008-01-27 13:17:05.768196+01', 'gm-dbo', 2, -2, NULL, NULL, 'external org', 'any external organization, regardless
	 of real source for measurements');
INSERT INTO test_org VALUES (2176, 0, '2008-01-27 13:17:05.782567+01', 'gm-dbo', 3, -3, NULL, NULL, 'your own practice', 'for inhouse lab/tests/measurements');
INSERT INTO test_org VALUES (12126, 0, '2008-01-27 13:20:21.687851+01', 'gm-dbo', 4, 99999, NULL, NULL, 'Enterprise Main Lab', 'the main path lab aboard the USS Enterprise');


--
-- TOC entry 4724 (class 0 OID 47154)
-- Dependencies: 2297
-- Data for Name: test_result; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_result VALUES (12159, 0, '2008-01-27 13:20:23.126029+01', 'gm-dbo', 8, '2000-09-17 19:17:00+02', 1, 1, NULL, 'o', 1, 6, 9.5, NULL, 'Gpt/l', NULL, NULL, '4.4-11.3', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 8);
INSERT INTO test_result VALUES (12160, 0, '2008-01-27 13:20:23.145167+01', 'gm-dbo', 9, '2000-09-17 19:17:00+02', 1, 1, NULL, 'o', 2, 7, 4.40, NULL, 'Tpt/l', NULL, NULL, '4.1-5.1', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 8);
INSERT INTO test_result VALUES (12161, 0, '2008-01-27 13:20:23.168639+01', 'gm-dbo', 10, '2000-09-17 19:17:00+02', 1, 1, NULL, 'o', 3, 8, 282, NULL, 'Gpt/l', NULL, NULL, '150-450', NULL, NULL, NULL, '', NULL, NULL, 'EDTA blood', NULL, 8);
INSERT INTO test_result VALUES (12162, 0, '2008-01-27 13:20:23.191743+01', 'gm-dbo', 11, '2000-09-17 19:23:00+02', 1, 1, NULL, 'o', 4, 9, 17.3, NULL, 'mg/l', NULL, NULL, '0.07-8', NULL, NULL, NULL, '++', NULL, NULL, 'Serum', NULL, 8);


--
-- TOC entry 4720 (class 0 OID 47086)
-- Dependencies: 2289
-- Data for Name: test_type; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_type VALUES (2177, 0, '2008-01-27 13:17:05.801502+01', 'gm-dbo', 1, 3, 'wght', NULL, 'weight (body mass)', 'the patient''s weight (body mass to be accurate)', 'kg');
INSERT INTO test_type VALUES (2178, 0, '2008-01-27 13:17:05.812405+01', 'gm-dbo', 2, 3, 'hght', NULL, 'height', 'lying in infants, else standing, see result notes', 'm');
INSERT INTO test_type VALUES (2179, 0, '2008-01-27 13:17:05.828639+01', 'gm-dbo', 3, 3, 'RR', NULL, 'blood pressure', 'specifics attached to result record', 'Pa');
INSERT INTO test_type VALUES (2180, 0, '2008-01-27 13:17:05.846227+01', 'gm-dbo', 4, 3, 'pulse', NULL, 'pulse, periph.art.', 'peripheral arterial pulse', 'Hz');
INSERT INTO test_type VALUES (2181, 0, '2008-01-27 13:17:05.857309+01', 'gm-dbo', 5, 3, 'SpO2', NULL, 'blood oxygen saturation', 'peripheral arterial blood oxygenization level, transduced', '%');
INSERT INTO test_type VALUES (12127, 0, '2008-01-27 13:20:21.697886+01', 'gm-dbo', 6, 4, 'WBC-EML', NULL, 'leukocytes (EML)', 'EDTA sample', 'Gpt/l');
INSERT INTO test_type VALUES (12128, 0, '2008-01-27 13:20:21.731471+01', 'gm-dbo', 7, 4, 'RBC-EML', NULL, 'erythrocytes (EML)', 'EDTA sample', 'Tpt/l');
INSERT INTO test_type VALUES (12129, 0, '2008-01-27 13:20:21.765106+01', 'gm-dbo', 8, 4, 'PLT-EML', NULL, 'platelets (EML)', 'EDTA sample', 'Gpt/l');
INSERT INTO test_type VALUES (12130, 0, '2008-01-27 13:20:21.800426+01', 'gm-dbo', 9, 4, 'CRP-EML', NULL, 'C-reactive protein (EML)', 'blood serum', 'mg/l');


--
-- TOC entry 4721 (class 0 OID 47107)
-- Dependencies: 2291
-- Data for Name: test_type_unified; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO test_type_unified VALUES (1, 'WBC', 'leukocytes', NULL, NULL);
INSERT INTO test_type_unified VALUES (2, 'RBC', 'erythrocytes', NULL, NULL);
INSERT INTO test_type_unified VALUES (3, 'PLT', 'platelets', NULL, NULL);
INSERT INTO test_type_unified VALUES (4, 'CRP', 'C-reactive protein', NULL, NULL);


--
-- TOC entry 4704 (class 0 OID 46716)
-- Dependencies: 2256
-- Data for Name: vacc_indication; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vacc_indication VALUES (2185, 0, '2008-01-27 13:17:07.072643+01', 'gm-dbo', 1, 'cholera');
INSERT INTO vacc_indication VALUES (2186, 0, '2008-01-27 13:17:07.243975+01', 'gm-dbo', 2, 'Coxiella burnetii');
INSERT INTO vacc_indication VALUES (2187, 0, '2008-01-27 13:17:07.267816+01', 'gm-dbo', 3, 'diphtheria');
INSERT INTO vacc_indication VALUES (2188, 0, '2008-01-27 13:17:07.278551+01', 'gm-dbo', 4, 'haemophilus influenzae b');
INSERT INTO vacc_indication VALUES (2189, 0, '2008-01-27 13:17:07.289642+01', 'gm-dbo', 5, 'hepatitis A');
INSERT INTO vacc_indication VALUES (2190, 0, '2008-01-27 13:17:07.300788+01', 'gm-dbo', 6, 'hepatitis B');
INSERT INTO vacc_indication VALUES (2191, 0, '2008-01-27 13:17:07.315136+01', 'gm-dbo', 7, 'influenza');
INSERT INTO vacc_indication VALUES (2192, 0, '2008-01-27 13:17:07.323022+01', 'gm-dbo', 8, 'japanese B encephalitis');
INSERT INTO vacc_indication VALUES (2193, 0, '2008-01-27 13:17:07.334396+01', 'gm-dbo', 9, 'measles');
INSERT INTO vacc_indication VALUES (2194, 0, '2008-01-27 13:17:07.345613+01', 'gm-dbo', 10, 'meningococcus A');
INSERT INTO vacc_indication VALUES (2195, 0, '2008-01-27 13:17:07.357932+01', 'gm-dbo', 11, 'meningococcus C');
INSERT INTO vacc_indication VALUES (2196, 0, '2008-01-27 13:17:07.367996+01', 'gm-dbo', 12, 'meningococcus W');
INSERT INTO vacc_indication VALUES (2197, 0, '2008-01-27 13:17:07.378993+01', 'gm-dbo', 13, 'meningococcus Y');
INSERT INTO vacc_indication VALUES (2198, 0, '2008-01-27 13:17:07.390176+01', 'gm-dbo', 14, 'mumps');
INSERT INTO vacc_indication VALUES (2199, 0, '2008-01-27 13:17:07.408154+01', 'gm-dbo', 15, 'pertussis');
INSERT INTO vacc_indication VALUES (2200, 0, '2008-01-27 13:17:07.412179+01', 'gm-dbo', 16, 'pneumococcus');
INSERT INTO vacc_indication VALUES (2201, 0, '2008-01-27 13:17:07.423257+01', 'gm-dbo', 17, 'poliomyelitis');
INSERT INTO vacc_indication VALUES (2202, 0, '2008-01-27 13:17:07.4351+01', 'gm-dbo', 18, 'rabies');
INSERT INTO vacc_indication VALUES (2203, 0, '2008-01-27 13:17:07.445842+01', 'gm-dbo', 19, 'rubella');
INSERT INTO vacc_indication VALUES (2204, 0, '2008-01-27 13:17:07.456997+01', 'gm-dbo', 20, 'tetanus');
INSERT INTO vacc_indication VALUES (2205, 0, '2008-01-27 13:17:07.468889+01', 'gm-dbo', 21, 'tick-borne meningoencephalitis');
INSERT INTO vacc_indication VALUES (2206, 0, '2008-01-27 13:17:07.482759+01', 'gm-dbo', 22, 'salmonella typhi');
INSERT INTO vacc_indication VALUES (2207, 0, '2008-01-27 13:17:07.49076+01', 'gm-dbo', 23, 'varicella');
INSERT INTO vacc_indication VALUES (2208, 0, '2008-01-27 13:17:07.501872+01', 'gm-dbo', 24, 'yellow fever');
INSERT INTO vacc_indication VALUES (2209, 0, '2008-01-27 13:17:07.513079+01', 'gm-dbo', 25, 'yersinia pestis');


--
-- TOC entry 4705 (class 0 OID 46732)
-- Dependencies: 2258
-- Data for Name: vacc_route; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vacc_route VALUES (2182, 0, '2008-01-27 13:17:06.02806+01', 'gm-dbo', 1, 'i.m.', 'intramuscular');
INSERT INTO vacc_route VALUES (2183, 0, '2008-01-27 13:17:06.191519+01', 'gm-dbo', 2, 's.c.', 'subcutaneous');
INSERT INTO vacc_route VALUES (2184, 0, '2008-01-27 13:17:06.290501+01', 'gm-dbo', 3, 'o', 'orally');


--
-- TOC entry 4716 (class 0 OID 46968)
-- Dependencies: 2280
-- Data for Name: vaccination; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination VALUES (12157, 0, '2008-01-27 13:20:23.100631+01', 'gm-dbo', 6, '2000-09-17 01:00:00+02', 1, 1, 'prev booster > 7 yrs', 'p', 1, 1, 38, 'left deltoid muscle', 'SFCMS#102041A#11');


--
-- TOC entry 4709 (class 0 OID 46822)
-- Dependencies: 2266
-- Data for Name: vaccination_course; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_course VALUES (2540, 0, '2008-01-27 13:18:16.077893+01', 'gm-dbo', 1, -1, 16, true, 'Start <6 Monate, Hersteller');
INSERT INTO vaccination_course VALUES (2545, 0, '2008-01-27 13:18:16.137533+01', 'gm-dbo', 2, -1, 16, true, 'Start 7-11 Monate, Hersteller');
INSERT INTO vaccination_course VALUES (2549, 0, '2008-01-27 13:18:16.181754+01', 'gm-dbo', 3, -1, 16, true, 'Start 12-23 Monate, Hersteller');
INSERT INTO vaccination_course VALUES (2553, 0, '2008-01-27 13:18:16.247706+01', 'gm-dbo', 4, 1, 9, true, NULL);
INSERT INTO vaccination_course VALUES (2556, 0, '2008-01-27 13:18:16.281153+01', 'gm-dbo', 5, 1, 14, true, NULL);
INSERT INTO vaccination_course VALUES (2559, 0, '2008-01-27 13:18:16.315565+01', 'gm-dbo', 6, 1, 19, true, NULL);
INSERT INTO vaccination_course VALUES (2566, 0, '2008-01-27 13:18:16.373298+01', 'gm-dbo', 7, 1, 20, true, NULL);
INSERT INTO vaccination_course VALUES (2574, 0, '2008-01-27 13:18:16.460134+01', 'gm-dbo', 8, 1, 3, true, NULL);
INSERT INTO vaccination_course VALUES (2582, 0, '2008-01-27 13:18:16.548865+01', 'gm-dbo', 9, 1, 15, true, NULL);
INSERT INTO vaccination_course VALUES (2588, 0, '2008-01-27 13:18:16.621077+01', 'gm-dbo', 10, 1, 4, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden');
INSERT INTO vaccination_course VALUES (2592, 0, '2008-01-27 13:18:16.659547+01', 'gm-dbo', 11, 1, 6, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden,
	 fehlende Grundimmunisierung/Komplettierung zwischen 9 und 17 Jahren');
INSERT INTO vaccination_course VALUES (2596, 0, '2008-01-27 13:18:16.716178+01', 'gm-dbo', 12, 1, 17, true, 'falls Mehrfachimpfstoff mit Pertussis (aP), dann Schema wie DTaP/Dt/Td anwenden');
INSERT INTO vaccination_course VALUES (2601, 0, '2008-01-27 13:18:16.770694+01', 'gm-dbo', 13, 1, 7, true, NULL);
INSERT INTO vaccination_course VALUES (2604, 0, '2008-01-27 13:18:16.804558+01', 'gm-dbo', 14, 1, 16, true, 'ab 18 Jahre');
INSERT INTO vaccination_course VALUES (2607, 0, '2008-01-27 13:18:16.837675+01', 'gm-dbo', 15, 1, 11, true, '2-12 Monate, Meningokokken C');
INSERT INTO vaccination_course VALUES (2610, 0, '2008-01-27 13:18:16.870659+01', 'gm-dbo', 16, 1, 11, true, 'ab 12 Monaten, Meningokokken C');
INSERT INTO vaccination_course VALUES (2612, 0, '2008-01-27 13:18:17.208033+01', 'gm-dbo', 17, -1, 7, true, '>6 Monate, Hersteller');
INSERT INTO vaccination_course VALUES (2614, 0, '2008-01-27 13:18:17.546528+01', 'gm-dbo', 18, -1, 21, true, 'Normal-Immunisierung (Hersteller)');
INSERT INTO vaccination_course VALUES (2618, 0, '2008-01-27 13:18:17.59453+01', 'gm-dbo', 19, -1, 21, true, 'Schnell-Immunisierung (Hersteller)');
INSERT INTO vaccination_course VALUES (12018, 0, '2008-01-27 13:20:19.716079+01', 'gm-dbo', 21, 5, 6, true, 'hepatitis B (older cohort - Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12023, 0, '2008-01-27 13:20:19.770835+01', 'gm-dbo', 26, 5, 3, true, 'diphtheria (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12024, 0, '2008-01-27 13:20:19.781822+01', 'gm-dbo', 27, 5, 15, true, 'pertussis (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12025, 0, '2008-01-27 13:20:19.793037+01', 'gm-dbo', 28, 5, 20, true, 'tetanus (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12033, 0, '2008-01-27 13:20:19.881834+01', 'gm-dbo', 36, 5, 23, true, 'varicella (older cohort Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12034, 0, '2008-01-27 13:20:19.895222+01', 'gm-dbo', 37, 6, 16, true, 'high risk pneumococcus (Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12035, 0, '2008-01-27 13:20:19.903964+01', 'gm-dbo', 38, 6, 5, true, 'high risk Hepatitis A (Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12037, 0, '2008-01-27 13:20:19.926172+01', 'gm-dbo', 40, 6, 7, true, 'high risk influenza (Aust NIPS 2005)');
INSERT INTO vaccination_course VALUES (12112, 0, '2008-01-27 13:20:21.52937+01', 'gm-dbo', 41, 4, 20, true, NULL);
INSERT INTO vaccination_course VALUES (12120, 0, '2008-01-27 13:20:21.620231+01', 'gm-dbo', 42, 4, 4, true, 'if combined w/ pertussis vaccine (aP) use DTaP/Dt/Td course');
INSERT INTO vaccination_course VALUES (12124, 0, '2008-01-27 13:20:21.664881+01', 'gm-dbo', 43, 4, 11, true, '> 12 months of age, meningococcus C');


--
-- TOC entry 4710 (class 0 OID 46842)
-- Dependencies: 2268
-- Data for Name: vaccination_course_constraint; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_course_constraint VALUES (2210, 0, '2008-01-27 13:17:07.528569+01', 'gm-dbo', 1, 'female only');
INSERT INTO vaccination_course_constraint VALUES (2211, 0, '2008-01-27 13:17:07.541142+01', 'gm-dbo', 2, 'aboriginal/tsi only');
INSERT INTO vaccination_course_constraint VALUES (2212, 0, '2008-01-27 13:17:07.546432+01', 'gm-dbo', 3, 'seasonal');


--
-- TOC entry 4715 (class 0 OID 46943)
-- Dependencies: 2278
-- Data for Name: vaccination_definition; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_definition VALUES (2541, 0, '2008-01-27 13:18:16.091934+01', 'gm-dbo', 1, 1, false, 1, '2 mons', '6 mons', NULL, '<6 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2542, 0, '2008-01-27 13:18:16.103078+01', 'gm-dbo', 2, 1, false, 2, '3 mons', '7 mons', '28 days', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2543, 0, '2008-01-27 13:18:16.114071+01', 'gm-dbo', 3, 1, false, 3, '4 mons', '8 mons', '28 days', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2544, 0, '2008-01-27 13:18:16.125478+01', 'gm-dbo', 4, 1, false, 4, '1 year', '2 years', '8 mons', '<6 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2546, 0, '2008-01-27 13:18:16.147482+01', 'gm-dbo', 5, 2, false, 1, '7 mons', '11 mons', NULL, '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2547, 0, '2008-01-27 13:18:16.15857+01', 'gm-dbo', 6, 2, false, 2, '8 mons', '1 year', '28 days', '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2548, 0, '2008-01-27 13:18:16.169782+01', 'gm-dbo', 7, 2, false, 3, '1 year', '2 years', '28 days', '7-11 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2550, 0, '2008-01-27 13:18:16.194607+01', 'gm-dbo', 8, 3, false, 1, '1 year', '1 year 11 mons', NULL, '12-23 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2551, 0, '2008-01-27 13:18:16.205088+01', 'gm-dbo', 9, 3, false, 2, '1 year 2 mons', '2 years 1 mon', '2 mons', '12-23 Monate, Hersteller');
INSERT INTO vaccination_definition VALUES (2554, 0, '2008-01-27 13:18:16.260112+01', 'gm-dbo', 10, 4, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2555, 0, '2008-01-27 13:18:16.27002+01', 'gm-dbo', 11, 4, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2557, 0, '2008-01-27 13:18:16.29206+01', 'gm-dbo', 12, 5, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2558, 0, '2008-01-27 13:18:16.306996+01', 'gm-dbo', 13, 5, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2560, 0, '2008-01-27 13:18:16.325463+01', 'gm-dbo', 14, 6, false, 1, '11 mons', '1 year 2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2561, 0, '2008-01-27 13:18:16.336943+01', 'gm-dbo', 15, 6, false, 2, '1 year 3 mons', '1 year 11 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2567, 0, '2008-01-27 13:18:16.381003+01', 'gm-dbo', 16, 7, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2568, 0, '2008-01-27 13:18:16.394+01', 'gm-dbo', 17, 7, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2569, 0, '2008-01-27 13:18:16.404578+01', 'gm-dbo', 18, 7, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2570, 0, '2008-01-27 13:18:16.413999+01', 'gm-dbo', 19, 7, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2571, 0, '2008-01-27 13:18:16.425152+01', 'gm-dbo', 20, 7, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2572, 0, '2008-01-27 13:18:16.437257+01', 'gm-dbo', 21, 7, false, 6, '9 years', '17 years', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2573, 0, '2008-01-27 13:18:16.448083+01', 'gm-dbo', 22, 7, true, NULL, '5 years', '10 years', '10 years', 'nach 10 Jahren falls keine Verletzung, nach 7 Jahren bei kleinen Verletzungen, bei großen Verletzungen nach 5 Jahren');
INSERT INTO vaccination_definition VALUES (2575, 0, '2008-01-27 13:18:16.469508+01', 'gm-dbo', 23, 8, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2576, 0, '2008-01-27 13:18:16.482018+01', 'gm-dbo', 24, 8, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2577, 0, '2008-01-27 13:18:16.492893+01', 'gm-dbo', 25, 8, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2578, 0, '2008-01-27 13:18:16.503535+01', 'gm-dbo', 26, 8, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2579, 0, '2008-01-27 13:18:16.515726+01', 'gm-dbo', 27, 8, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2580, 0, '2008-01-27 13:18:16.527303+01', 'gm-dbo', 28, 8, false, 6, '9 years', '17 years', '28 days', 'Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !');
INSERT INTO vaccination_definition VALUES (2581, 0, '2008-01-27 13:18:16.537238+01', 'gm-dbo', 29, 8, true, NULL, '5 years', '10 years', '10 years', 'Impfstoff mit reduziertem Toxoidgehalt (d) verwenden !');
INSERT INTO vaccination_definition VALUES (2583, 0, '2008-01-27 13:18:16.559406+01', 'gm-dbo', 30, 9, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2584, 0, '2008-01-27 13:18:16.570391+01', 'gm-dbo', 31, 9, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2585, 0, '2008-01-27 13:18:16.581637+01', 'gm-dbo', 32, 9, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2586, 0, '2008-01-27 13:18:16.594495+01', 'gm-dbo', 33, 9, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2587, 0, '2008-01-27 13:18:16.604502+01', 'gm-dbo', 34, 9, false, 5, '9 years', '17 years', '5 years', NULL);
INSERT INTO vaccination_definition VALUES (2589, 0, '2008-01-27 13:18:16.625851+01', 'gm-dbo', 35, 10, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2590, 0, '2008-01-27 13:18:16.637007+01', 'gm-dbo', 36, 10, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2591, 0, '2008-01-27 13:18:16.648018+01', 'gm-dbo', 37, 10, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2593, 0, '2008-01-27 13:18:16.670558+01', 'gm-dbo', 38, 11, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2594, 0, '2008-01-27 13:18:16.693593+01', 'gm-dbo', 39, 11, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2595, 0, '2008-01-27 13:18:16.709417+01', 'gm-dbo', 40, 11, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2597, 0, '2008-01-27 13:18:16.726323+01', 'gm-dbo', 41, 12, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2598, 0, '2008-01-27 13:18:16.737456+01', 'gm-dbo', 42, 12, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2599, 0, '2008-01-27 13:18:16.750065+01', 'gm-dbo', 43, 12, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (2600, 0, '2008-01-27 13:18:16.759995+01', 'gm-dbo', 44, 12, false, 4, '9 years', '17 years', '5 years', NULL);
INSERT INTO vaccination_definition VALUES (2602, 0, '2008-01-27 13:18:16.781898+01', 'gm-dbo', 45, 13, false, 1, '18 years', '01:32:35', NULL, 'jährlich neu von WHO empfohlener Impfstoff');
INSERT INTO vaccination_definition VALUES (2603, 0, '2008-01-27 13:18:16.796368+01', 'gm-dbo', 46, 13, true, NULL, '19 years', '01:32:35', '1 year', 'jährlich neu von WHO empfohlener Impfstoff');
INSERT INTO vaccination_definition VALUES (2605, 0, '2008-01-27 13:18:16.815193+01', 'gm-dbo', 47, 14, false, 1, '18 years', '01:32:35', NULL, 'Polysaccharid-Impfstoff');
INSERT INTO vaccination_definition VALUES (2606, 0, '2008-01-27 13:18:16.826335+01', 'gm-dbo', 48, 14, true, NULL, '24 years', '01:32:35', '6 years', 'Polysaccharid-Impfstoff');
INSERT INTO vaccination_definition VALUES (2608, 0, '2008-01-27 13:18:16.84854+01', 'gm-dbo', 49, 15, false, 1, '2 mons', '1 year', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2609, 0, '2008-01-27 13:18:16.859693+01', 'gm-dbo', 50, 15, false, 2, '4 mons', '1 year 2 mons', '2 mons', NULL);
INSERT INTO vaccination_definition VALUES (2611, 0, '2008-01-27 13:18:16.881854+01', 'gm-dbo', 51, 16, false, 1, '1 year', '01:32:35', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2613, 0, '2008-01-27 13:18:17.22801+01', 'gm-dbo', 52, 17, false, 1, '6 mons', '01:32:35', NULL, 'nie zuvor geimpfte Kinder 4 Wo danach boostern');
INSERT INTO vaccination_definition VALUES (2615, 0, '2008-01-27 13:18:17.56062+01', 'gm-dbo', 53, 18, false, 1, '1 year', '12 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2616, 0, '2008-01-27 13:18:17.571993+01', 'gm-dbo', 54, 18, false, 2, '1 year 1 mon', '12 years', '1 mon', 'frühestmögliche Serokonversion in 14 Tagen, 1-3 Monate nach 1.Impfung');
INSERT INTO vaccination_definition VALUES (2617, 0, '2008-01-27 13:18:17.584298+01', 'gm-dbo', 55, 18, false, 3, '1 year 10 mons', '12 years', '9 mons', '9-12 Monate nach 2.Impfung');
INSERT INTO vaccination_definition VALUES (2619, 0, '2008-01-27 13:18:17.604981+01', 'gm-dbo', 56, 19, false, 1, '1 year', '12 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (2620, 0, '2008-01-27 13:18:17.616917+01', 'gm-dbo', 57, 19, false, 2, '1 year 7 days', '12 years', '7 days', 'am Tag 7 nach 1.Impfung, frühestmögliche Serokonversion in 14 Tagen');
INSERT INTO vaccination_definition VALUES (2621, 0, '2008-01-27 13:18:17.62827+01', 'gm-dbo', 58, 19, false, 3, '1 year 21 days', '12 years', '14 days', 'am Tag 21, 14 Tage nach 2.Impfung');
INSERT INTO vaccination_definition VALUES (12042, 0, '2008-01-27 13:20:19.98368+01', 'gm-dbo', 63, 21, false, 1, '10 years', '13 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12054, 0, '2008-01-27 13:20:20.116255+01', 'gm-dbo', 75, 26, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition VALUES (12059, 0, '2008-01-27 13:20:20.182488+01', 'gm-dbo', 80, 28, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition VALUES (12064, 0, '2008-01-27 13:20:20.239493+01', 'gm-dbo', 85, 27, false, 5, '15 years', '17 years', '1 mon', NULL);
INSERT INTO vaccination_definition VALUES (12073, 0, '2008-01-27 13:20:20.338568+01', 'gm-dbo', 94, 36, false, 1, '10 years', '13 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12076, 0, '2008-01-27 13:20:20.371822+01', 'gm-dbo', 97, 40, false, 1, '50 years', '65 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12077, 0, '2008-01-27 13:20:20.38296+01', 'gm-dbo', 98, 37, false, 1, '1 year 6 mons', '2 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12078, 0, '2008-01-27 13:20:20.394101+01', 'gm-dbo', 99, 37, false, 2, '50 years', '65 years', '48 years', NULL);
INSERT INTO vaccination_definition VALUES (12079, 0, '2008-01-27 13:20:20.40655+01', 'gm-dbo', 100, 38, false, 1, '1 year', '2 years', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12080, 0, '2008-01-27 13:20:20.481797+01', 'gm-dbo', 101, 38, false, 2, '1 year 6 mons', '2 years', '6 mons', NULL);
INSERT INTO vaccination_definition VALUES (12113, 0, '2008-01-27 13:20:21.543924+01', 'gm-dbo', 102, 41, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12114, 0, '2008-01-27 13:20:21.553173+01', 'gm-dbo', 103, 41, false, 2, '3 mons', '3 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12115, 0, '2008-01-27 13:20:21.564018+01', 'gm-dbo', 104, 41, false, 3, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12116, 0, '2008-01-27 13:20:21.575194+01', 'gm-dbo', 105, 41, false, 4, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12117, 0, '2008-01-27 13:20:21.586278+01', 'gm-dbo', 106, 41, false, 5, '4 years', '5 years', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12118, 0, '2008-01-27 13:20:21.59739+01', 'gm-dbo', 107, 41, false, 6, '9 years', '17 years', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12119, 0, '2008-01-27 13:20:21.609217+01', 'gm-dbo', 108, 41, true, NULL, '5 years', '10 years', '10 years', 'at +10 years if no injury, at +7 years if minor injury, at +5 years if major injury,
	 however, US military studies show adequate titers w/o boosters at +30 years');
INSERT INTO vaccination_definition VALUES (12121, 0, '2008-01-27 13:20:21.631158+01', 'gm-dbo', 109, 42, false, 1, '2 mons', '2 mons', NULL, NULL);
INSERT INTO vaccination_definition VALUES (12122, 0, '2008-01-27 13:20:21.64211+01', 'gm-dbo', 110, 42, false, 2, '4 mons', '4 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12123, 0, '2008-01-27 13:20:21.653224+01', 'gm-dbo', 111, 42, false, 3, '11 mons', '1 year 2 mons', '28 days', NULL);
INSERT INTO vaccination_definition VALUES (12125, 0, '2008-01-27 13:20:21.67586+01', 'gm-dbo', 112, 43, false, 1, '1 year', '01:32:35', NULL, NULL);


--
-- TOC entry 4712 (class 0 OID 46881)
-- Dependencies: 2272
-- Data for Name: vaccination_schedule; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccination_schedule VALUES (2562, 0, '2008-01-27 13:18:16.347809+01', 'gm-dbo', 1, 'MMR (STIKO)', 'Mindestabstand zwischen 2 Impfungen: 4 Wochen');


--
-- TOC entry 4706 (class 0 OID 46750)
-- Dependencies: 2260
-- Data for Name: vaccine; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--

INSERT INTO vaccine VALUES (2480, 0, '2008-01-27 13:18:14.875322+01', 'gm-dbo', 1, 1, 'Tetasorbat SSW', 'Tetanus', false, '1 year', '5555 years', 'Smith Kline Beecham');
INSERT INTO vaccine VALUES (2482, 0, '2008-01-27 13:18:14.885819+01', 'gm-dbo', 2, 1, 'Td-pur', 'Td', false, '6 years', '5555 years', 'Chiron Behring');
INSERT INTO vaccine VALUES (2485, 0, '2008-01-27 13:18:14.919898+01', 'gm-dbo', 3, 1, 'Havrix 720 Kinder', 'HAV', false, '1 year', '15 years', 'GlaxoSmithKline');
INSERT INTO vaccine VALUES (2487, 0, '2008-01-27 13:18:14.942087+01', 'gm-dbo', 4, 1, 'Havrix 1440', 'HAV', false, '15 years', '5555 years', 'GlaxoSmithKline');
INSERT INTO vaccine VALUES (2489, 0, '2008-01-27 13:18:14.965875+01', 'gm-dbo', 5, 1, 'HBVAXPRO', 'HBVAXPRO', false, '00:00:01', '15 years', 'Aventis');
INSERT INTO vaccine VALUES (2491, 0, '2008-01-27 13:18:14.988389+01', 'gm-dbo', 6, 1, 'Prevenar', 'Prevenar', false, '1 mon', '1 year 11 mons', 'Wyeth Lederle, 7-valent, adsorbiert, Kreuzallergie Diphtherie-Toxoid');
INSERT INTO vaccine VALUES (2493, 0, '2008-01-27 13:18:15.011915+01', 'gm-dbo', 7, 1, 'InfectoVac Flu 2003/2004', 'Flu 03', false, '6 mons', '5555 years', 'nur gültig Halbjahr 2003/2004');
INSERT INTO vaccine VALUES (2495, 0, '2008-01-27 13:18:15.031503+01', 'gm-dbo', 8, 1, 'InfectoVac Flu 2004/2005', 'Flu 04', false, '6 mons', '5555 years', '- nur gültig Halbjahr 2004/2005,
	 - Kinder zwischen 6 und 35 Monaten mit 0.25ml impfen');
INSERT INTO vaccine VALUES (2497, 0, '2008-01-27 13:18:15.054232+01', 'gm-dbo', 9, 1, 'NeisVac-C, Meningokokken-C-Konjugat', 'NeisVac-C', false, '2 mons', '5555 years', 'mit Tetanus-Toxoid konjugiert');
INSERT INTO vaccine VALUES (2499, 0, '2008-01-27 13:18:15.076746+01', 'gm-dbo', 10, 1, 'Menjugate, Meningokokken-C-Konjugat', 'Menjugate', false, '2 mons', '5555 years', 'mit Diphtherie-Toxoid konjugiert, Chiron Behring');
INSERT INTO vaccine VALUES (2501, 0, '2008-01-27 13:18:15.098282+01', 'gm-dbo', 11, 1, 'Meningitec', 'Meningitec', false, '2 mons', '5555 years', 'mit Diphtherie-Toxoid konjugiert, Chiron Behring');
INSERT INTO vaccine VALUES (2503, 0, '2008-01-27 13:18:15.121359+01', 'gm-dbo', 12, 1, 'REPEVAX', 'Repevax', false, '10 years', '5555 years', 'nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-azellulärer-5-Komponenten-Pertussis-inaktivierter Poliomyelitis-Adsorbat-Impfstoff');
INSERT INTO vaccine VALUES (2508, 0, '2008-01-27 13:18:15.291983+01', 'gm-dbo', 13, 1, 'REVAXIS', 'Revaxis', false, '6 years', '5555 years', 'nicht zur Grundimmunisierung verwenden, Tetanus-Diphtherie-inaktivierter Poliomyelitis-Adsorbat-Impfstoff');
INSERT INTO vaccine VALUES (2512, 0, '2008-01-27 13:18:15.382769+01', 'gm-dbo', 14, 1, 'FSME-IMMUN 0.25ml Junior', 'FSME', false, '1 year', '16 years', '');
INSERT INTO vaccine VALUES (2514, 0, '2008-01-27 13:18:15.423829+01', 'gm-dbo', 15, 1, 'Encepur Kinder', 'Encepur K', false, '1 year', '12 years', '');
INSERT INTO vaccine VALUES (2516, 0, '2008-01-27 13:18:15.468314+01', 'gm-dbo', 16, 1, 'PRIORIX', 'Priorix', true, '1 year', '1 year 11 mons', NULL);
INSERT INTO vaccine VALUES (2520, 0, '2008-01-27 13:18:15.557227+01', 'gm-dbo', 17, 1, 'Masern-Impfstoff Mérieux', 'Masern', true, '1 year', '5555 years', 'Masern-Impfstoff Mérieux');
INSERT INTO vaccine VALUES (2522, 0, '2008-01-27 13:18:15.590542+01', 'gm-dbo', 18, 1, 'INFANRIX-IPV+HIB', 'Infanrix', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine VALUES (2528, 0, '2008-01-27 13:18:15.65714+01', 'gm-dbo', 19, 1, 'Act-HiB', 'HiB', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine VALUES (2530, 0, '2008-01-27 13:18:15.679446+01', 'gm-dbo', 20, 1, 'PentaVac', 'PentaVac', false, '2 mons', '5 years', NULL);
INSERT INTO vaccine VALUES (2536, 0, '2008-01-27 13:18:15.745877+01', 'gm-dbo', 21, 1, 'IPV Mérieux', 'IPV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (2538, 0, '2008-01-27 13:18:15.768326+01', 'gm-dbo', 22, 1, 'Typhim Vi', 'Typhus', false, '2 years', '5555 years', 'unter 2 Jahren bildet sich kein adäquater Titer');
INSERT INTO vaccine VALUES (12081, 0, '2008-01-27 13:20:20.513328+01', 'gm-dbo', 23, 1, 'Hepatitis B', 'Hep B', false, '00:01:00', '5555 years', NULL);
INSERT INTO vaccine VALUES (12082, 0, '2008-01-27 13:20:20.520359+01', 'gm-dbo', 24, 1, 'diptheria-tetanus-acellular pertussis infant/child formulation', 'DTPa', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12083, 0, '2008-01-27 13:20:20.527838+01', 'gm-dbo', 25, 1, 'diptheria-tetanus-acellular pertussis adult/adolescent formulation', 'dTpa', false, '12 years', '5555 years', NULL);
INSERT INTO vaccine VALUES (12084, 0, '2008-01-27 13:20:20.5389+01', 'gm-dbo', 26, 1, 'Haemophilius influenzae type b', 'PRP-OMP', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12085, 0, '2008-01-27 13:20:20.551946+01', 'gm-dbo', 27, 1, 'Haemophilius influenzae type b(PRP-T)', 'PRP-T', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12086, 0, '2008-01-27 13:20:20.561124+01', 'gm-dbo', 28, 1, 'Haemophilius influenzae type b(HbOC)', 'HbOC', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12087, 0, '2008-01-27 13:20:20.573439+01', 'gm-dbo', 29, 1, 'inactivated poliomyelitis vaccine', 'IPV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12088, 0, '2008-01-27 13:20:20.583327+01', 'gm-dbo', 30, 2, 'varicella-zoster vaccine', 'VZV', true, '1 year', '5555 years', NULL);
INSERT INTO vaccine VALUES (12089, 0, '2008-01-27 13:20:20.594492+01', 'gm-dbo', 31, 1, '7-valent pneumococcal conjugate vaccine', '7vPCV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12090, 0, '2008-01-27 13:20:20.605644+01', 'gm-dbo', 32, 1, '23-valent pneumococcal polysaccharide vaccine', '23vPPV', false, '1 year 6 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12091, 0, '2008-01-27 13:20:20.616607+01', 'gm-dbo', 33, 1, 'meningococcal C conjugate vaccine', 'menCCV', false, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12092, 0, '2008-01-27 13:20:20.627624+01', 'gm-dbo', 34, 1, 'adult diptheria-tetanus', 'dT', false, '8 years', '5555 years', NULL);
INSERT INTO vaccine VALUES (12093, 0, '2008-01-27 13:20:20.63901+01', 'gm-dbo', 35, 3, 'oral poliomyelitis vaccine', 'OPV', true, '2 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12094, 0, '2008-01-27 13:20:20.649953+01', 'gm-dbo', 36, 2, 'measles-mumps-rubella vaccine', 'MMR', true, '1 year', '5555 years', NULL);
INSERT INTO vaccine VALUES (12095, 0, '2008-01-27 13:20:20.661007+01', 'gm-dbo', 37, 2, 'influenza vaccine', 'influenza', false, '6 mons', '5555 years', NULL);
INSERT INTO vaccine VALUES (12109, 0, '2008-01-27 13:20:21.488579+01', 'gm-dbo', 38, 1, 'Tetasorbat (SFCMS)', 'Tetanus', false, '1 year', '5555 years', 'Starfleet Central Medical Supplies');


--
-- TOC entry 4707 (class 0 OID 46778)
-- Dependencies: 2262
-- Data for Name: vaccine_batches; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



--
-- TOC entry 4717 (class 0 OID 47010)
-- Dependencies: 2282
-- Data for Name: waiting_list; Type: TABLE DATA; Schema: clin; Owner: gm-dbo
--



SET search_path = de_de, pg_catalog;

--
-- TOC entry 4799 (class 0 OID 48691)
-- Dependencies: 2408
-- Data for Name: beh_fall_typ; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4800 (class 0 OID 48711)
-- Dependencies: 2410
-- Data for Name: behandlungsfall; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4797 (class 0 OID 48662)
-- Dependencies: 2404
-- Data for Name: kvk; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4803 (class 0 OID 48768)
-- Dependencies: 2416
-- Data for Name: lab_test_gnr; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4801 (class 0 OID 48730)
-- Dependencies: 2412
-- Data for Name: payment_method; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4802 (class 0 OID 48742)
-- Dependencies: 2414
-- Data for Name: prax_geb_paid; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



--
-- TOC entry 4798 (class 0 OID 48678)
-- Dependencies: 2406
-- Data for Name: zuzahlungsbefreiung; Type: TABLE DATA; Schema: de_de; Owner: gm-dbo
--



SET search_path = dem, pg_catalog;

--
-- TOC entry 4657 (class 0 OID 45588)
-- Dependencies: 2152
-- Data for Name: address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4658 (class 0 OID 45609)
-- Dependencies: 2154
-- Data for Name: address_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO address_type VALUES (1, 'home');
INSERT INTO address_type VALUES (2, 'work');
INSERT INTO address_type VALUES (3, 'parents');
INSERT INTO address_type VALUES (4, 'holidays');
INSERT INTO address_type VALUES (5, 'temporary');


--
-- TOC entry 4653 (class 0 OID 45511)
-- Dependencies: 2144
-- Data for Name: country; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO country VALUES (1, 'AF', 'Afghanistan', NULL);
INSERT INTO country VALUES (2, 'AL', 'Albania', NULL);
INSERT INTO country VALUES (3, 'DZ', 'Algeria', NULL);
INSERT INTO country VALUES (4, 'AS', 'American Samoa', NULL);
INSERT INTO country VALUES (5, 'AD', 'Andorra', NULL);
INSERT INTO country VALUES (6, 'AO', 'Angola', NULL);
INSERT INTO country VALUES (7, 'AI', 'Anguilla', NULL);
INSERT INTO country VALUES (8, 'AQ', 'Antarctica', NULL);
INSERT INTO country VALUES (9, 'AG', 'Antigua and Barbuda', NULL);
INSERT INTO country VALUES (10, 'AR', 'Argentina', NULL);
INSERT INTO country VALUES (11, 'AM', 'Armenia', NULL);
INSERT INTO country VALUES (12, 'AW', 'Aruba', NULL);
INSERT INTO country VALUES (13, 'AU', 'Australia', NULL);
INSERT INTO country VALUES (14, 'AT', 'Austria', NULL);
INSERT INTO country VALUES (15, 'AZ', 'Azerbaijan', NULL);
INSERT INTO country VALUES (16, 'BS', 'Bahamas', NULL);
INSERT INTO country VALUES (17, 'BH', 'Bahrain', NULL);
INSERT INTO country VALUES (18, 'BD', 'Bangladesh', NULL);
INSERT INTO country VALUES (19, 'BB', 'Barbados', NULL);
INSERT INTO country VALUES (20, 'BY', 'Belarus', NULL);
INSERT INTO country VALUES (21, 'BE', 'Belgium', NULL);
INSERT INTO country VALUES (22, 'BZ', 'Belize', NULL);
INSERT INTO country VALUES (23, 'BJ', 'Benin', NULL);
INSERT INTO country VALUES (24, 'BM', 'Bermuda', NULL);
INSERT INTO country VALUES (25, 'BT', 'Bhutan', NULL);
INSERT INTO country VALUES (26, 'BO', 'Bolivia', NULL);
INSERT INTO country VALUES (27, 'BA', 'Bosnia and Herzegovina', NULL);
INSERT INTO country VALUES (28, 'BW', 'Botswana', NULL);
INSERT INTO country VALUES (29, 'BV', 'Bouvet Island', NULL);
INSERT INTO country VALUES (30, 'BR', 'Brazil', NULL);
INSERT INTO country VALUES (31, 'IO', 'British Indian Ocean Territory', NULL);
INSERT INTO country VALUES (32, 'BN', 'Brunei Darussalam', NULL);
INSERT INTO country VALUES (33, 'BG', 'Bulgaria', NULL);
INSERT INTO country VALUES (34, 'BF', 'Burkina Faso', NULL);
INSERT INTO country VALUES (35, 'BI', 'Burundi', NULL);
INSERT INTO country VALUES (36, 'KH', 'Cambodia', NULL);
INSERT INTO country VALUES (37, 'CM', 'Cameroon', NULL);
INSERT INTO country VALUES (38, 'CA', 'Canada', NULL);
INSERT INTO country VALUES (39, 'CV', 'Cape Verde', NULL);
INSERT INTO country VALUES (40, 'KY', 'Cayman Islands', NULL);
INSERT INTO country VALUES (41, 'CF', 'Central African Republic', NULL);
INSERT INTO country VALUES (42, 'TD', 'Chad', NULL);
INSERT INTO country VALUES (43, 'CL', 'Chile', NULL);
INSERT INTO country VALUES (44, 'CN', 'China', NULL);
INSERT INTO country VALUES (45, 'CX', 'Christmas Island', NULL);
INSERT INTO country VALUES (46, 'CC', 'Cocos (Keeling) Islands', NULL);
INSERT INTO country VALUES (47, 'CO', 'Colombia', NULL);
INSERT INTO country VALUES (48, 'KM', 'Comoros', NULL);
INSERT INTO country VALUES (49, 'CG', 'Congo', NULL);
INSERT INTO country VALUES (50, 'CD', 'Congo, The Democratic Republic', NULL);
INSERT INTO country VALUES (51, 'CK', 'Cook Islands', NULL);
INSERT INTO country VALUES (52, 'CR', 'Costa Rica', NULL);
INSERT INTO country VALUES (53, 'CI', 'Cote D''Ivoire', NULL);
INSERT INTO country VALUES (54, 'HR', 'Croatia', NULL);
INSERT INTO country VALUES (55, 'CU', 'Cuba', NULL);
INSERT INTO country VALUES (56, 'CY', 'Cyprus', NULL);
INSERT INTO country VALUES (57, 'CZ', 'Czech Republic', NULL);
INSERT INTO country VALUES (58, 'DK', 'Denmark', NULL);
INSERT INTO country VALUES (59, 'DJ', 'Djibouti', NULL);
INSERT INTO country VALUES (60, 'DM', 'Dominica', NULL);
INSERT INTO country VALUES (61, 'DO', 'Dominican Republic', NULL);
INSERT INTO country VALUES (62, 'TP', 'East Timor', NULL);
INSERT INTO country VALUES (63, 'EC', 'Ecuador', NULL);
INSERT INTO country VALUES (64, 'EG', 'Egypt', NULL);
INSERT INTO country VALUES (65, 'SV', 'El Salvador', NULL);
INSERT INTO country VALUES (66, 'GQ', 'Equatorial Guinea', NULL);
INSERT INTO country VALUES (67, 'ER', 'Eritrea', NULL);
INSERT INTO country VALUES (68, 'EE', 'Estonia', NULL);
INSERT INTO country VALUES (69, 'ET', 'Ethiopia', NULL);
INSERT INTO country VALUES (70, 'FK', 'Falkland Islands (Malvinas)', NULL);
INSERT INTO country VALUES (71, 'FO', 'Faroe Islands', NULL);
INSERT INTO country VALUES (72, 'FJ', 'Fiji', NULL);
INSERT INTO country VALUES (73, 'FI', 'Finland', NULL);
INSERT INTO country VALUES (74, 'FR', 'France', NULL);
INSERT INTO country VALUES (75, 'GF', 'French Guiana', NULL);
INSERT INTO country VALUES (76, 'PF', 'French Polynesia', NULL);
INSERT INTO country VALUES (77, 'TF', 'French Southern Territories', NULL);
INSERT INTO country VALUES (78, 'GA', 'Gabon', NULL);
INSERT INTO country VALUES (79, 'GM', 'Gambia', NULL);
INSERT INTO country VALUES (80, 'GE', 'Georgia', NULL);
INSERT INTO country VALUES (81, 'DE', 'Germany', NULL);
INSERT INTO country VALUES (82, 'GH', 'Ghana', NULL);
INSERT INTO country VALUES (83, 'GI', 'Gibraltar', NULL);
INSERT INTO country VALUES (84, 'GR', 'Greece', NULL);
INSERT INTO country VALUES (85, 'GL', 'Greenland', NULL);
INSERT INTO country VALUES (86, 'GD', 'Grenada', NULL);
INSERT INTO country VALUES (87, 'GP', 'Guadeloupe', NULL);
INSERT INTO country VALUES (88, 'GU', 'Guam', NULL);
INSERT INTO country VALUES (89, 'GT', 'Guatemala', NULL);
INSERT INTO country VALUES (90, 'GN', 'Guinea', NULL);
INSERT INTO country VALUES (91, 'GW', 'Guinea-Bissau', NULL);
INSERT INTO country VALUES (92, 'GY', 'Guyana', NULL);
INSERT INTO country VALUES (93, 'HT', 'Haiti', NULL);
INSERT INTO country VALUES (94, 'HM', 'Heard Island and McDonald Island', NULL);
INSERT INTO country VALUES (95, 'VA', 'Holy See (Vatican City State)', NULL);
INSERT INTO country VALUES (96, 'HN', 'Honduras', NULL);
INSERT INTO country VALUES (97, 'HK', 'Hong Kong', NULL);
INSERT INTO country VALUES (98, 'HU', 'Hungary', NULL);
INSERT INTO country VALUES (99, 'IS', 'Iceland', NULL);
INSERT INTO country VALUES (100, 'IN', 'India', NULL);
INSERT INTO country VALUES (101, 'ID', 'Indonesia', NULL);
INSERT INTO country VALUES (102, 'IR', 'Iran, Islamic Republic Of', NULL);
INSERT INTO country VALUES (103, 'IQ', 'Iraq', NULL);
INSERT INTO country VALUES (104, 'IE', 'Ireland', NULL);
INSERT INTO country VALUES (105, 'IL', 'Israel', NULL);
INSERT INTO country VALUES (106, 'IT', 'Italy', NULL);
INSERT INTO country VALUES (107, 'JM', 'Jamaica', NULL);
INSERT INTO country VALUES (108, 'JP', 'Japan', NULL);
INSERT INTO country VALUES (109, 'JO', 'Jordan', NULL);
INSERT INTO country VALUES (110, 'KZ', 'Kazakstan', NULL);
INSERT INTO country VALUES (111, 'KE', 'Kenya', NULL);
INSERT INTO country VALUES (112, 'KI', 'Kiribati', NULL);
INSERT INTO country VALUES (113, 'KP', 'Korea, Democratic People''s Republic', NULL);
INSERT INTO country VALUES (114, 'KR', 'Korea, Republic Of', NULL);
INSERT INTO country VALUES (115, 'KW', 'Kuwait', NULL);
INSERT INTO country VALUES (116, 'KG', 'Kyrgyzstan', NULL);
INSERT INTO country VALUES (117, 'LA', 'Lao People''s Democratic Republic', NULL);
INSERT INTO country VALUES (118, 'LV', 'Latvia', NULL);
INSERT INTO country VALUES (119, 'LB', 'Lebanon', NULL);
INSERT INTO country VALUES (120, 'LS', 'Lesotho', NULL);
INSERT INTO country VALUES (121, 'LR', 'Liberia', NULL);
INSERT INTO country VALUES (122, 'LY', 'Libyan Arab Jamahiriya', NULL);
INSERT INTO country VALUES (123, 'LI', 'Liechtenstein', NULL);
INSERT INTO country VALUES (124, 'LT', 'Lithuania', NULL);
INSERT INTO country VALUES (125, 'LU', 'Luxembourg', NULL);
INSERT INTO country VALUES (126, 'MO', 'Macau', NULL);
INSERT INTO country VALUES (127, 'MK', 'Macedonia, The Former Yugoslav', NULL);
INSERT INTO country VALUES (128, 'MG', 'Madagascar', NULL);
INSERT INTO country VALUES (129, 'MW', 'Malawi', NULL);
INSERT INTO country VALUES (130, 'MY', 'Malaysia', NULL);
INSERT INTO country VALUES (131, 'MV', 'Maldives', NULL);
INSERT INTO country VALUES (132, 'ML', 'Mali', NULL);
INSERT INTO country VALUES (133, 'MT', 'Malta', NULL);
INSERT INTO country VALUES (134, 'MH', 'Marshall Islands', NULL);
INSERT INTO country VALUES (135, 'MQ', 'Martinique', NULL);
INSERT INTO country VALUES (136, 'MR', 'Mauritania', NULL);
INSERT INTO country VALUES (137, 'MU', 'Mauritius', NULL);
INSERT INTO country VALUES (138, 'YT', 'Mayotte', NULL);
INSERT INTO country VALUES (139, 'MX', 'Mexico', NULL);
INSERT INTO country VALUES (140, 'FM', 'Micronesia, Federated States O', NULL);
INSERT INTO country VALUES (141, 'MD', 'Moldova, Republic Of', NULL);
INSERT INTO country VALUES (142, 'MC', 'Monaco', NULL);
INSERT INTO country VALUES (143, 'MN', 'Mongolia', NULL);
INSERT INTO country VALUES (144, 'MS', 'Montserrat', NULL);
INSERT INTO country VALUES (145, 'MA', 'Morocco', NULL);
INSERT INTO country VALUES (146, 'MZ', 'Mozambique', NULL);
INSERT INTO country VALUES (147, 'MM', 'Myanmar', NULL);
INSERT INTO country VALUES (148, 'NA', 'Namibia', NULL);
INSERT INTO country VALUES (149, 'NR', 'Nauru', NULL);
INSERT INTO country VALUES (150, 'NP', 'Nepal', NULL);
INSERT INTO country VALUES (151, 'NL', 'Netherlands', NULL);
INSERT INTO country VALUES (152, 'AN', 'Netherlands Antilles', NULL);
INSERT INTO country VALUES (153, 'NC', 'New Caledonia', NULL);
INSERT INTO country VALUES (154, 'NZ', 'New Zealand', NULL);
INSERT INTO country VALUES (155, 'NI', 'Nicaragua', NULL);
INSERT INTO country VALUES (156, 'NE', 'Niger', NULL);
INSERT INTO country VALUES (157, 'NG', 'Nigeria', NULL);
INSERT INTO country VALUES (158, 'NU', 'Niue', NULL);
INSERT INTO country VALUES (159, 'NF', 'Norfolk Island', NULL);
INSERT INTO country VALUES (160, 'MP', 'Northern Mariana Islands', NULL);
INSERT INTO country VALUES (161, 'NO', 'Norway', NULL);
INSERT INTO country VALUES (162, 'OM', 'Oman', NULL);
INSERT INTO country VALUES (163, 'PK', 'Pakistan', NULL);
INSERT INTO country VALUES (164, 'PW', 'Palau', NULL);
INSERT INTO country VALUES (165, 'PS', 'Palestinian Territory, Occupie', NULL);
INSERT INTO country VALUES (166, 'PA', 'Panama', NULL);
INSERT INTO country VALUES (167, 'PG', 'Papua New Guinea', NULL);
INSERT INTO country VALUES (168, 'PY', 'Paraguay', NULL);
INSERT INTO country VALUES (169, 'PE', 'Peru', NULL);
INSERT INTO country VALUES (170, 'PH', 'Philippines', NULL);
INSERT INTO country VALUES (171, 'PN', 'Pitcairn', NULL);
INSERT INTO country VALUES (172, 'PL', 'Poland', NULL);
INSERT INTO country VALUES (173, 'PT', 'Portugal', NULL);
INSERT INTO country VALUES (174, 'PR', 'Puerto Rico', NULL);
INSERT INTO country VALUES (175, 'QA', 'Qatar', NULL);
INSERT INTO country VALUES (176, 'RE', 'Reunion', NULL);
INSERT INTO country VALUES (177, 'RO', 'Romania', NULL);
INSERT INTO country VALUES (178, 'RU', 'Russian Federation', NULL);
INSERT INTO country VALUES (179, 'RW', 'Rwanda', NULL);
INSERT INTO country VALUES (180, 'SH', 'Saint Helena', NULL);
INSERT INTO country VALUES (181, 'KN', 'Saint Kitts and Nevis', NULL);
INSERT INTO country VALUES (182, 'LC', 'Saint Lucia', NULL);
INSERT INTO country VALUES (183, 'PM', 'Saint Pierre and Miquelon', NULL);
INSERT INTO country VALUES (184, 'VC', 'Saint Vincent and The Grenadin', NULL);
INSERT INTO country VALUES (185, 'WS', 'Samoa', NULL);
INSERT INTO country VALUES (186, 'SM', 'San Marino', NULL);
INSERT INTO country VALUES (187, 'ST', 'Sao Tome and Principe', NULL);
INSERT INTO country VALUES (188, 'SA', 'Saudi Arabia', NULL);
INSERT INTO country VALUES (189, 'SN', 'Senegal', NULL);
INSERT INTO country VALUES (190, 'SC', 'Seychelles', NULL);
INSERT INTO country VALUES (191, 'SL', 'Sierra Leone', NULL);
INSERT INTO country VALUES (192, 'SG', 'Singapore', NULL);
INSERT INTO country VALUES (193, 'SK', 'Slovakia', NULL);
INSERT INTO country VALUES (194, 'SI', 'Slovenia', NULL);
INSERT INTO country VALUES (195, 'SB', 'Solomon Islands', NULL);
INSERT INTO country VALUES (196, 'SO', 'Somalia', NULL);
INSERT INTO country VALUES (197, 'ZA', 'South Africa', NULL);
INSERT INTO country VALUES (198, 'GS', 'South Georgia and The South Sa', NULL);
INSERT INTO country VALUES (199, 'ES', 'Spain', NULL);
INSERT INTO country VALUES (200, 'LK', 'Sri Lanka', NULL);
INSERT INTO country VALUES (201, 'SD', 'Sudan', NULL);
INSERT INTO country VALUES (202, 'SR', 'Suriname', NULL);
INSERT INTO country VALUES (203, 'SJ', 'Svalbard and Jan Mayen', NULL);
INSERT INTO country VALUES (204, 'SZ', 'Swaziland', NULL);
INSERT INTO country VALUES (205, 'SE', 'Sweden', NULL);
INSERT INTO country VALUES (206, 'CH', 'Switzerland', NULL);
INSERT INTO country VALUES (207, 'SY', 'Syrian Arab Republic', NULL);
INSERT INTO country VALUES (208, 'TW', 'Taiwan, Province Of China', NULL);
INSERT INTO country VALUES (209, 'TJ', 'Tajikistan', NULL);
INSERT INTO country VALUES (210, 'TZ', 'Tanzania, United Republic Of', NULL);
INSERT INTO country VALUES (211, 'TH', 'Thailand', NULL);
INSERT INTO country VALUES (212, 'TG', 'Togo', NULL);
INSERT INTO country VALUES (213, 'TK', 'Tokelau', NULL);
INSERT INTO country VALUES (214, 'TO', 'Tonga', NULL);
INSERT INTO country VALUES (215, 'TT', 'Trinidad and Tobago', NULL);
INSERT INTO country VALUES (216, 'TN', 'Tunisia', NULL);
INSERT INTO country VALUES (217, 'TR', 'Turkey', NULL);
INSERT INTO country VALUES (218, 'TM', 'Turkmenistan', NULL);
INSERT INTO country VALUES (219, 'TC', 'Turks and Caicos Islands', NULL);
INSERT INTO country VALUES (220, 'TV', 'Tuvalu', NULL);
INSERT INTO country VALUES (221, 'UG', 'Uganda', NULL);
INSERT INTO country VALUES (222, 'UA', 'Ukraine', NULL);
INSERT INTO country VALUES (223, 'AE', 'United Arab Emirates', NULL);
INSERT INTO country VALUES (224, 'GB', 'United Kingdom', NULL);
INSERT INTO country VALUES (225, 'US', 'United States', NULL);
INSERT INTO country VALUES (226, 'UY', 'Uruguay', NULL);
INSERT INTO country VALUES (227, 'VE', 'Venezuelas', NULL);
INSERT INTO country VALUES (228, 'YE', 'Yemen', NULL);
INSERT INTO country VALUES (229, 'ZM', 'Zambia', NULL);
INSERT INTO country VALUES (230, 'ZW', 'Zimbabwe', NULL);


--
-- TOC entry 4660 (class 0 OID 45633)
-- Dependencies: 2158
-- Data for Name: enum_comm_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO enum_comm_types VALUES (1, 'email');
INSERT INTO enum_comm_types VALUES (2, 'fax');
INSERT INTO enum_comm_types VALUES (3, 'homephone');
INSERT INTO enum_comm_types VALUES (4, 'workphone');
INSERT INTO enum_comm_types VALUES (5, 'mobile');
INSERT INTO enum_comm_types VALUES (6, 'web');
INSERT INTO enum_comm_types VALUES (7, 'jabber');


--
-- TOC entry 4663 (class 0 OID 45690)
-- Dependencies: 2164
-- Data for Name: enum_ext_id_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO enum_ext_id_types VALUES (1, 'oscar_demographic_no', 'Syan Tan', 'p');
INSERT INTO enum_ext_id_types VALUES (2, 'KV-Nummer', 'KV', 'c');
INSERT INTO enum_ext_id_types VALUES (3, 'Mitgliedsnummer', 'Krankenkasse', 'p');
INSERT INTO enum_ext_id_types VALUES (4, 'BLZ', 'Bank', 'o');
INSERT INTO enum_ext_id_types VALUES (5, 'Medicare', 'HIC', 'p');
INSERT INTO enum_ext_id_types VALUES (6, 'Provider No.', 'HIC', 'c');
INSERT INTO enum_ext_id_types VALUES (7, 'Prescriber No.', 'HIC', 'c');
INSERT INTO enum_ext_id_types VALUES (8, 'DVA', 'Department of Veteran''s Affairs', 'p');
INSERT INTO enum_ext_id_types VALUES (9, 'CRN', 'Centrelink', 'p');
INSERT INTO enum_ext_id_types VALUES (10, 'Licence No.', 'RTA', 'p');
INSERT INTO enum_ext_id_types VALUES (11, 'ABN', 'ATO', 'o');
INSERT INTO enum_ext_id_types VALUES (12, 'ACN', 'ATO', 'o');
INSERT INTO enum_ext_id_types VALUES (13, 'MPBV Reg No', 'Medical Practice Board of Victoria', 'p');
INSERT INTO enum_ext_id_types VALUES (14, 'ur_no', 'dbf importer type au-md v0.1', 'p');
INSERT INTO enum_ext_id_types VALUES (15, 'Starfleet Serial Number', 'Star Fleet Central Staff Office', 'p');


--
-- TOC entry 4661 (class 0 OID 45645)
-- Dependencies: 2160
-- Data for Name: gender_label; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO gender_label VALUES (13, 0, '2008-01-27 13:16:11.651502+01', 'gm-dbo', 1, 'm', 'male', 3, '(m)ale');
INSERT INTO gender_label VALUES (14, 0, '2008-01-27 13:16:11.662534+01', 'gm-dbo', 2, 'f', 'female', 3, '(f)emale');
INSERT INTO gender_label VALUES (15, 0, '2008-01-27 13:16:11.67426+01', 'gm-dbo', 3, 'tm', 'transsexual phenotype male', 2, 'tm - (t)ranssexual phenotype (m)ale');
INSERT INTO gender_label VALUES (16, 0, '2008-01-27 13:16:11.684944+01', 'gm-dbo', 4, 'tf', 'transsexual phenotype female', 2, 'tf - (t)ranssexual phenotype (f)emale');
INSERT INTO gender_label VALUES (17, 0, '2008-01-27 13:16:11.69603+01', 'gm-dbo', 5, 'h', 'hermaphrodite', 1, '(h)ermaphrodite: intersexual');


--
-- TOC entry 4662 (class 0 OID 45664)
-- Dependencies: 2162
-- Data for Name: identity; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO identity VALUES (12096, 0, '2008-01-27 13:20:20.683389+01', 'gm-dbo', 1, false, '0000000000              ', 'm', NULL, '1977-12-19 00:00:00+01', NULL, 'UK', NULL, NULL);
INSERT INTO identity VALUES (12097, 0, '2008-01-27 13:20:20.689369+01', 'gm-dbo', 2, false, '0000000000              ', 'f', NULL, '1979-03-01 00:00:00+01', NULL, 'AU', NULL, NULL);
INSERT INTO identity VALUES (12098, 0, '2008-01-27 13:20:20.69442+01', 'gm-dbo', 3, false, '0000000000              ', 'm', NULL, '1970-01-01 00:00:00+01', NULL, 'DE', NULL, NULL);
INSERT INTO identity VALUES (12099, 0, '2008-01-27 13:20:20.707354+01', 'gm-dbo', 4, false, '0000000000              ', 'm', NULL, '1960-01-01 00:00:00+01', NULL, 'AU', NULL, NULL);
INSERT INTO identity VALUES (12100, 0, '2008-01-27 13:20:20.716855+01', 'gm-dbo', 5, false, '0000000000              ', 'm', NULL, '1974-10-23 00:00:00+01', NULL, 'DE', NULL, NULL);
INSERT INTO identity VALUES (12101, 0, '2008-01-27 13:20:20.727818+01', 'gm-dbo', 6, false, '0000000000              ', 'm', NULL, '1979-03-13 00:00:00+01', NULL, 'DE', NULL, NULL);
INSERT INTO identity VALUES (12102, 0, '2008-01-27 13:20:20.739171+01', 'gm-dbo', 7, false, '0000000000              ', 'm', NULL, '1974-01-01 00:00:00+01', NULL, 'DE', NULL, NULL);
INSERT INTO identity VALUES (12103, 0, '2008-01-27 13:20:20.776073+01', 'gm-dbo', 8, false, NULL, 'm', NULL, '1920-01-19 23:00:00+01', NULL, 'US', NULL, 'Dr.');
INSERT INTO identity VALUES (12107, 0, '2008-01-27 13:20:21.165089+01', 'gm-dbo', 9, false, 'SFSN:S 179-276 SP       ', 'm', NULL, '1931-03-25 23:00:00+01', NULL, 'US', NULL, 'Capt.');
INSERT INTO identity VALUES (12131, 0, '2008-01-27 13:20:21.850389+01', 'gm-dbo', 10, false, NULL, 'f', NULL, '1932-02-22 23:00:00+01', NULL, 'US', NULL, 'Dr.RN');
INSERT INTO identity VALUES (12133, 0, '2008-01-27 13:20:22.172313+01', 'gm-dbo', 11, false, NULL, 'm', NULL, '1965-11-20 23:00:00+01', NULL, 'SD', NULL, 'Dr.');
INSERT INTO identity VALUES (12135, 0, '2008-01-27 13:20:22.768055+01', 'gm-dbo', 12, false, 'SFSN:SC937-0176-CEC     ', 'm', NULL, '1931-03-21 18:00:00+01', NULL, 'CA', NULL, 'Capt.');
INSERT INTO identity VALUES (12181, 1, '2008-01-27 13:24:50.290842+01', 'gm-dbo', 13, false, NULL, 'f', NULL, '1931-03-21 23:00:00+01', NULL, 'CA', NULL, NULL);


--
-- TOC entry 4680 (class 0 OID 46056)
-- Dependencies: 2198
-- Data for Name: inbox_item_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO inbox_item_category VALUES (2161, 0, '2008-01-27 13:16:41.684789+01', 'gm-dbo', 1, 'clinical', false);
INSERT INTO inbox_item_category VALUES (2162, 0, '2008-01-27 13:16:41.687885+01', 'gm-dbo', 2, 'personal', false);
INSERT INTO inbox_item_category VALUES (2163, 0, '2008-01-27 13:16:41.699005+01', 'gm-dbo', 3, 'administrative', false);


--
-- TOC entry 4681 (class 0 OID 46074)
-- Dependencies: 2200
-- Data for Name: inbox_item_type; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO inbox_item_type VALUES (2164, 0, '2008-01-27 13:16:41.710534+01', 'gm-dbo', 1, 1, 'review lab', false);
INSERT INTO inbox_item_type VALUES (2165, 0, '2008-01-27 13:16:41.726051+01', 'gm-dbo', 2, 1, 'review docs', false);
INSERT INTO inbox_item_type VALUES (2166, 0, '2008-01-27 13:16:41.732871+01', 'gm-dbo', 3, 2, 'FYI', false);
INSERT INTO inbox_item_type VALUES (2167, 0, '2008-01-27 13:16:41.746035+01', 'gm-dbo', 4, 3, 'memo', false);


--
-- TOC entry 4667 (class 0 OID 45761)
-- Dependencies: 2172
-- Data for Name: lnk_identity2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4664 (class 0 OID 45704)
-- Dependencies: 2166
-- Data for Name: lnk_identity2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO lnk_identity2ext_id VALUES (12136, 0, '2008-01-27 13:20:22.831032+01', 'gm-dbo', 1, 12, 'SC937-0176-CEC', 15, NULL);


--
-- TOC entry 4674 (class 0 OID 45924)
-- Dependencies: 2186
-- Data for Name: lnk_identity2primary_doc; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4671 (class 0 OID 45850)
-- Dependencies: 2180
-- Data for Name: lnk_job2person; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4677 (class 0 OID 45972)
-- Dependencies: 2192
-- Data for Name: lnk_org2comm; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4678 (class 0 OID 45995)
-- Dependencies: 2194
-- Data for Name: lnk_org2ext_id; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4669 (class 0 OID 45809)
-- Dependencies: 2176
-- Data for Name: lnk_person2relative; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4679 (class 0 OID 46021)
-- Dependencies: 2196
-- Data for Name: lnk_person_org_address; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4659 (class 0 OID 45621)
-- Dependencies: 2156
-- Data for Name: marital_status; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO marital_status VALUES (1, 'single');
INSERT INTO marital_status VALUES (2, 'de facto');
INSERT INTO marital_status VALUES (3, 'married');
INSERT INTO marital_status VALUES (4, 'divorced');
INSERT INTO marital_status VALUES (5, 'separated');
INSERT INTO marital_status VALUES (6, 'widowed');


--
-- TOC entry 4666 (class 0 OID 45748)
-- Dependencies: 2170
-- Data for Name: name_gender_map; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO name_gender_map VALUES (1, 'Aaron', 'm');
INSERT INTO name_gender_map VALUES (2, 'Aaschot', 'm');
INSERT INTO name_gender_map VALUES (3, 'Abass', 'm');
INSERT INTO name_gender_map VALUES (4, 'Abbas', 'm');
INSERT INTO name_gender_map VALUES (5, 'Abdalah', 'm');
INSERT INTO name_gender_map VALUES (6, 'Abdelkader', 'm');
INSERT INTO name_gender_map VALUES (7, 'Abdollah', 'm');
INSERT INTO name_gender_map VALUES (8, 'Abdul', 'm');
INSERT INTO name_gender_map VALUES (9, 'Abdulie', 'm');
INSERT INTO name_gender_map VALUES (10, 'Abdullah', 'm');
INSERT INTO name_gender_map VALUES (11, 'Abdurrahman', 'm');
INSERT INTO name_gender_map VALUES (12, 'Abed', 'm');
INSERT INTO name_gender_map VALUES (13, 'Abeling', 'f');
INSERT INTO name_gender_map VALUES (14, 'Abla', 'f');
INSERT INTO name_gender_map VALUES (15, 'Abobrabib', 'm');
INSERT INTO name_gender_map VALUES (16, 'Aboulfazel', 'm');
INSERT INTO name_gender_map VALUES (17, 'Acemaike', 'f');
INSERT INTO name_gender_map VALUES (18, 'Achim', 'm');
INSERT INTO name_gender_map VALUES (19, 'Achmed', 'm');
INSERT INTO name_gender_map VALUES (20, 'Ada', 'f');
INSERT INTO name_gender_map VALUES (21, 'Adalbert', 'm');
INSERT INTO name_gender_map VALUES (22, 'Adam', 'm');
INSERT INTO name_gender_map VALUES (23, 'Adelbert', 'm');
INSERT INTO name_gender_map VALUES (24, 'Adele', 'f');
INSERT INTO name_gender_map VALUES (25, 'Adelgith', 'f');
INSERT INTO name_gender_map VALUES (26, 'Adelgunde', 'f');
INSERT INTO name_gender_map VALUES (27, 'Adelheid', 'f');
INSERT INTO name_gender_map VALUES (28, 'Adelina', 'f');
INSERT INTO name_gender_map VALUES (29, 'Adeline', 'f');
INSERT INTO name_gender_map VALUES (30, 'Adem', 'm');
INSERT INTO name_gender_map VALUES (31, 'Adil', 'm');
INSERT INTO name_gender_map VALUES (32, 'Adnan', 'm');
INSERT INTO name_gender_map VALUES (33, 'Ado', 'm');
INSERT INTO name_gender_map VALUES (34, 'Adolf', 'm');
INSERT INTO name_gender_map VALUES (35, 'Adolfine', 'f');
INSERT INTO name_gender_map VALUES (36, 'Adolfo', 'm');
INSERT INTO name_gender_map VALUES (37, 'Adrehildis', 'f');
INSERT INTO name_gender_map VALUES (38, 'Adrian', 'm');
INSERT INTO name_gender_map VALUES (39, 'Adriana', 'f');
INSERT INTO name_gender_map VALUES (40, 'Adrijana', 'f');
INSERT INTO name_gender_map VALUES (41, 'Adrzey', 'm');
INSERT INTO name_gender_map VALUES (42, 'Aegid', 'm');
INSERT INTO name_gender_map VALUES (43, 'Aenne', 'f');
INSERT INTO name_gender_map VALUES (44, 'Agape', 'f');
INSERT INTO name_gender_map VALUES (45, 'Agatha', 'f');
INSERT INTO name_gender_map VALUES (46, 'Agathe', 'f');
INSERT INTO name_gender_map VALUES (47, 'Aggelina', 'f');
INSERT INTO name_gender_map VALUES (48, 'Agilberta', 'f');
INSERT INTO name_gender_map VALUES (49, 'Agim', 'm');
INSERT INTO name_gender_map VALUES (50, 'Aginoldis', 'f');
INSERT INTO name_gender_map VALUES (51, 'Agnella', 'f');
INSERT INTO name_gender_map VALUES (52, 'Agnes', 'f');
INSERT INTO name_gender_map VALUES (53, 'Agnessa', 'f');
INSERT INTO name_gender_map VALUES (54, 'Agneta', 'f');
INSERT INTO name_gender_map VALUES (55, 'Agnieszka', 'f');
INSERT INTO name_gender_map VALUES (56, 'Agtas', 'f');
INSERT INTO name_gender_map VALUES (57, 'Ahmad', 'm');
INSERT INTO name_gender_map VALUES (58, 'Ahmed', 'm');
INSERT INTO name_gender_map VALUES (59, 'Ahmet', 'm');
INSERT INTO name_gender_map VALUES (60, 'Aida', 'f');
INSERT INTO name_gender_map VALUES (61, 'Aikaterini', 'f');
INSERT INTO name_gender_map VALUES (62, 'Aileen', 'f');
INSERT INTO name_gender_map VALUES (63, 'Ajete', 'f');
INSERT INTO name_gender_map VALUES (64, 'Ajsar', 'f');
INSERT INTO name_gender_map VALUES (65, 'Akbar', 'm');
INSERT INTO name_gender_map VALUES (66, 'Akil', 'm');
INSERT INTO name_gender_map VALUES (67, 'Akito', 'm');
INSERT INTO name_gender_map VALUES (68, 'Aknete', 'f');
INSERT INTO name_gender_map VALUES (69, 'Alagie', 'f');
INSERT INTO name_gender_map VALUES (70, 'Alain', 'm');
INSERT INTO name_gender_map VALUES (71, 'Alakan', 'm');
INSERT INTO name_gender_map VALUES (72, 'Alan', 'm');
INSERT INTO name_gender_map VALUES (73, 'Alana', 'f');
INSERT INTO name_gender_map VALUES (74, 'Alasdair', 'm');
INSERT INTO name_gender_map VALUES (75, 'Alban', 'm');
INSERT INTO name_gender_map VALUES (76, 'Albert', 'm');
INSERT INTO name_gender_map VALUES (77, 'Alberta', 'f');
INSERT INTO name_gender_map VALUES (78, 'Albertine', 'f');
INSERT INTO name_gender_map VALUES (79, 'Alberto', 'm');
INSERT INTO name_gender_map VALUES (80, 'Albin', 'm');
INSERT INTO name_gender_map VALUES (81, 'Albina', 'f');
INSERT INTO name_gender_map VALUES (82, 'Albine', 'f');
INSERT INTO name_gender_map VALUES (83, 'Albrecht', 'm');
INSERT INTO name_gender_map VALUES (84, 'Alcino', 'm');
INSERT INTO name_gender_map VALUES (85, 'Alda', 'f');
INSERT INTO name_gender_map VALUES (86, 'Aldjana', 'f');
INSERT INTO name_gender_map VALUES (87, 'Aldona', 'f');
INSERT INTO name_gender_map VALUES (88, 'Alena', 'f');
INSERT INTO name_gender_map VALUES (89, 'Alessandra', 'f');
INSERT INTO name_gender_map VALUES (90, 'Alessandrao', 'm');
INSERT INTO name_gender_map VALUES (91, 'Aletta', 'f');
INSERT INTO name_gender_map VALUES (92, 'Alette', 'f');
INSERT INTO name_gender_map VALUES (93, 'Alex', 'm');
INSERT INTO name_gender_map VALUES (94, 'Alexa', 'f');
INSERT INTO name_gender_map VALUES (95, 'Alexander', 'm');
INSERT INTO name_gender_map VALUES (96, 'Alexandra', 'f');
INSERT INTO name_gender_map VALUES (97, 'Alexandria', 'f');
INSERT INTO name_gender_map VALUES (98, 'Alexandru', 'm');
INSERT INTO name_gender_map VALUES (99, 'Alexej', 'm');
INSERT INTO name_gender_map VALUES (100, 'Alexius', 'm');
INSERT INTO name_gender_map VALUES (101, 'Alexsander', 'm');
INSERT INTO name_gender_map VALUES (102, 'Alfons', 'm');
INSERT INTO name_gender_map VALUES (103, 'Alfred', 'm');
INSERT INTO name_gender_map VALUES (104, 'Alfredo', 'm');
INSERT INTO name_gender_map VALUES (105, 'Alfried', 'm');
INSERT INTO name_gender_map VALUES (106, 'Alhelma', 'f');
INSERT INTO name_gender_map VALUES (107, 'Ali', 'm');
INSERT INTO name_gender_map VALUES (108, 'Ali-Mohamad', 'm');
INSERT INTO name_gender_map VALUES (109, 'Aliahmed', 'm');
INSERT INTO name_gender_map VALUES (110, 'Alican', 'm');
INSERT INTO name_gender_map VALUES (111, 'Alice', 'f');
INSERT INTO name_gender_map VALUES (112, 'Alicia', 'f');
INSERT INTO name_gender_map VALUES (113, 'Alicja', 'f');
INSERT INTO name_gender_map VALUES (114, 'Alicya', 'f');
INSERT INTO name_gender_map VALUES (115, 'Alida', 'f');
INSERT INTO name_gender_map VALUES (116, 'Alimuradt', 'm');
INSERT INTO name_gender_map VALUES (117, 'Alina', 'f');
INSERT INTO name_gender_map VALUES (118, 'Aline', 'f');
INSERT INTO name_gender_map VALUES (119, 'Alisa', 'f');
INSERT INTO name_gender_map VALUES (120, 'Alisan', 'm');
INSERT INTO name_gender_map VALUES (121, 'Alisha', 'f');
INSERT INTO name_gender_map VALUES (122, 'Alissa', 'f');
INSERT INTO name_gender_map VALUES (123, 'Alit', 'm');
INSERT INTO name_gender_map VALUES (124, 'Aliza', 'f');
INSERT INTO name_gender_map VALUES (125, 'Aljoscha', 'm');
INSERT INTO name_gender_map VALUES (126, 'Allirani', 'f');
INSERT INTO name_gender_map VALUES (127, 'Allison', 'f');
INSERT INTO name_gender_map VALUES (128, 'Allwell', 'm');
INSERT INTO name_gender_map VALUES (129, 'Allyson', 'f');
INSERT INTO name_gender_map VALUES (130, 'Alma', 'f');
INSERT INTO name_gender_map VALUES (131, 'Almut', 'f');
INSERT INTO name_gender_map VALUES (132, 'Almuth', 'f');
INSERT INTO name_gender_map VALUES (133, 'Alois', 'm');
INSERT INTO name_gender_map VALUES (134, 'Aloisia', 'f');
INSERT INTO name_gender_map VALUES (135, 'Aloys', 'm');
INSERT INTO name_gender_map VALUES (136, 'Aloysius', 'm');
INSERT INTO name_gender_map VALUES (137, 'Alpaslan', 'm');
INSERT INTO name_gender_map VALUES (138, 'AlphÄa', 'f');
INSERT INTO name_gender_map VALUES (139, 'Alphaea', 'f');
INSERT INTO name_gender_map VALUES (140, 'Alphonse', 'f');
INSERT INTO name_gender_map VALUES (141, 'Alrun', 'f');
INSERT INTO name_gender_map VALUES (142, 'Altagracia-Lilian', 'f');
INSERT INTO name_gender_map VALUES (143, 'Aluis', 'm');
INSERT INTO name_gender_map VALUES (144, 'Alvarez', 'f');
INSERT INTO name_gender_map VALUES (145, 'Alwin', 'm');
INSERT INTO name_gender_map VALUES (146, 'Alwine', 'f');
INSERT INTO name_gender_map VALUES (147, 'Alyssa', 'f');
INSERT INTO name_gender_map VALUES (148, 'Amadeus', 'm');
INSERT INTO name_gender_map VALUES (149, 'Amalia', 'f');
INSERT INTO name_gender_map VALUES (150, 'Amalie', 'f');
INSERT INTO name_gender_map VALUES (151, 'Amanda', 'f');
INSERT INTO name_gender_map VALUES (152, 'Amar', 'm');
INSERT INTO name_gender_map VALUES (153, 'Amara', 'f');
INSERT INTO name_gender_map VALUES (154, 'Amat', 'm');
INSERT INTO name_gender_map VALUES (155, 'Ambros', 'm');
INSERT INTO name_gender_map VALUES (156, 'Amel', 'm');
INSERT INTO name_gender_map VALUES (157, 'Amelia', 'f');
INSERT INTO name_gender_map VALUES (158, 'Amely', 'm');
INSERT INTO name_gender_map VALUES (159, 'Amiel', 'm');
INSERT INTO name_gender_map VALUES (160, 'Amir', 'm');
INSERT INTO name_gender_map VALUES (161, 'Amira', 'f');
INSERT INTO name_gender_map VALUES (162, 'Amirabolghas', 'm');
INSERT INTO name_gender_map VALUES (163, 'Amparo', 'f');
INSERT INTO name_gender_map VALUES (164, 'Amrei', 'f');
INSERT INTO name_gender_map VALUES (165, 'Amy', 'f');
INSERT INTO name_gender_map VALUES (166, 'Ana', 'f');
INSERT INTO name_gender_map VALUES (167, 'Anastasia', 'f');
INSERT INTO name_gender_map VALUES (168, 'Anatol', 'm');
INSERT INTO name_gender_map VALUES (169, 'Anatoli', 'm');
INSERT INTO name_gender_map VALUES (170, 'Anatoly', 'm');
INSERT INTO name_gender_map VALUES (171, 'Anda', 'f');
INSERT INTO name_gender_map VALUES (172, 'Andizej', 'm');
INSERT INTO name_gender_map VALUES (173, 'Andja', 'f');
INSERT INTO name_gender_map VALUES (174, 'Andjela', 'f');
INSERT INTO name_gender_map VALUES (175, 'Ando', 'm');
INSERT INTO name_gender_map VALUES (176, 'Andr', 'm');
INSERT INTO name_gender_map VALUES (177, 'Andre', 'm');
INSERT INTO name_gender_map VALUES (178, 'Andrea', 'f');
INSERT INTO name_gender_map VALUES (179, 'Andreas', 'm');
INSERT INTO name_gender_map VALUES (180, 'Andree', 'm');
INSERT INTO name_gender_map VALUES (181, 'Andrei', 'm');
INSERT INTO name_gender_map VALUES (182, 'Andrej', 'm');
INSERT INTO name_gender_map VALUES (183, 'Andres', 'm');
INSERT INTO name_gender_map VALUES (184, 'Andrew', 'm');
INSERT INTO name_gender_map VALUES (185, 'Andrzej', 'm');
INSERT INTO name_gender_map VALUES (186, 'Andrzey', 'm');
INSERT INTO name_gender_map VALUES (187, 'Andy', 'm');
INSERT INTO name_gender_map VALUES (188, 'Anett', 'f');
INSERT INTO name_gender_map VALUES (189, 'Anette', 'f');
INSERT INTO name_gender_map VALUES (190, 'Angela', 'f');
INSERT INTO name_gender_map VALUES (191, 'Angelika', 'f');
INSERT INTO name_gender_map VALUES (192, 'Angelina', 'f');
INSERT INTO name_gender_map VALUES (193, 'Angelo', 'm');
INSERT INTO name_gender_map VALUES (194, 'Angie', 'f');
INSERT INTO name_gender_map VALUES (195, 'Anika', 'f');
INSERT INTO name_gender_map VALUES (196, 'Anique', 'f');
INSERT INTO name_gender_map VALUES (197, 'Anissa', 'f');
INSERT INTO name_gender_map VALUES (198, 'Anita', 'f');
INSERT INTO name_gender_map VALUES (199, 'Anitta', 'f');
INSERT INTO name_gender_map VALUES (200, 'Anja', 'f');
INSERT INTO name_gender_map VALUES (201, 'Anja-Maria', 'f');
INSERT INTO name_gender_map VALUES (202, 'Anje', 'f');
INSERT INTO name_gender_map VALUES (203, 'Anjo', 'm');
INSERT INTO name_gender_map VALUES (204, 'Anka', 'f');
INSERT INTO name_gender_map VALUES (205, 'Anke', 'f');
INSERT INTO name_gender_map VALUES (206, 'Ann', 'f');
INSERT INTO name_gender_map VALUES (207, 'Anna', 'f');
INSERT INTO name_gender_map VALUES (208, 'Anna-Rosa', 'f');
INSERT INTO name_gender_map VALUES (209, 'Anna-Maria', 'f');
INSERT INTO name_gender_map VALUES (210, 'Annabell', 'f');
INSERT INTO name_gender_map VALUES (211, 'Annalena', 'f');
INSERT INTO name_gender_map VALUES (212, 'Annaliese', 'f');
INSERT INTO name_gender_map VALUES (213, 'Anne', 'f');
INSERT INTO name_gender_map VALUES (214, 'Annedore', 'f');
INSERT INTO name_gender_map VALUES (215, 'Annegret', 'f');
INSERT INTO name_gender_map VALUES (216, 'Annegrete', 'f');
INSERT INTO name_gender_map VALUES (217, 'Annegrit', 'f');
INSERT INTO name_gender_map VALUES (218, 'Annekatrin', 'f');
INSERT INTO name_gender_map VALUES (219, 'Annelene', 'f');
INSERT INTO name_gender_map VALUES (220, 'Anneli', 'f');
INSERT INTO name_gender_map VALUES (221, 'Annelie', 'f');
INSERT INTO name_gender_map VALUES (222, 'Annelies', 'f');
INSERT INTO name_gender_map VALUES (223, 'Anneliese', 'f');
INSERT INTO name_gender_map VALUES (224, 'Annelis', 'f');
INSERT INTO name_gender_map VALUES (225, 'Annelise', 'f');
INSERT INTO name_gender_map VALUES (226, 'Annelore', 'f');
INSERT INTO name_gender_map VALUES (227, 'Annelott', 'f');
INSERT INTO name_gender_map VALUES (228, 'Annelotte', 'f');
INSERT INTO name_gender_map VALUES (229, 'Annemarie', 'f');
INSERT INTO name_gender_map VALUES (230, 'Annerose', 'f');
INSERT INTO name_gender_map VALUES (231, 'Annett', 'f');
INSERT INTO name_gender_map VALUES (232, 'Annette', 'f');
INSERT INTO name_gender_map VALUES (233, 'Anni', 'f');
INSERT INTO name_gender_map VALUES (234, 'Annika', 'f');
INSERT INTO name_gender_map VALUES (235, 'Annina', 'f');
INSERT INTO name_gender_map VALUES (236, 'Annita', 'f');
INSERT INTO name_gender_map VALUES (237, 'Annkatrin', 'f');
INSERT INTO name_gender_map VALUES (238, 'Anno', 'm');
INSERT INTO name_gender_map VALUES (239, 'Annunziata', 'f');
INSERT INTO name_gender_map VALUES (240, 'Anouchka', 'f');
INSERT INTO name_gender_map VALUES (241, 'Ansgar', 'm');
INSERT INTO name_gender_map VALUES (242, 'Ante', 'm');
INSERT INTO name_gender_map VALUES (243, 'Anthea', 'f');
INSERT INTO name_gender_map VALUES (244, 'Antike', 'f');
INSERT INTO name_gender_map VALUES (245, 'Antje', 'f');
INSERT INTO name_gender_map VALUES (246, 'Anto', 'm');
INSERT INTO name_gender_map VALUES (247, 'Antoine', 'm');
INSERT INTO name_gender_map VALUES (248, 'Anton', 'm');
INSERT INTO name_gender_map VALUES (249, 'Antonia', 'f');
INSERT INTO name_gender_map VALUES (250, 'Antonie', 'f');
INSERT INTO name_gender_map VALUES (251, 'Antonietta', 'f');
INSERT INTO name_gender_map VALUES (252, 'Antonio', 'm');
INSERT INTO name_gender_map VALUES (253, 'Antonios', 'm');
INSERT INTO name_gender_map VALUES (254, 'Antonius', 'm');
INSERT INTO name_gender_map VALUES (255, 'Anuschka', 'f');
INSERT INTO name_gender_map VALUES (256, 'Anzta', 'f');
INSERT INTO name_gender_map VALUES (257, 'Apollonia', 'f');
INSERT INTO name_gender_map VALUES (258, 'Apolonia', 'f');
INSERT INTO name_gender_map VALUES (259, 'Apostel', 'm');
INSERT INTO name_gender_map VALUES (260, 'Apostolia', 'f');
INSERT INTO name_gender_map VALUES (261, 'Appolonia', 'f');
INSERT INTO name_gender_map VALUES (262, 'Aquilin', 'm');
INSERT INTO name_gender_map VALUES (263, 'Arash', 'f');
INSERT INTO name_gender_map VALUES (264, 'Araxi', 'f');
INSERT INTO name_gender_map VALUES (265, 'Ardeshir', 'm');
INSERT INTO name_gender_map VALUES (266, 'Arend', 'm');
INSERT INTO name_gender_map VALUES (267, 'Areti', 'f');
INSERT INTO name_gender_map VALUES (268, 'Argir', 'm');
INSERT INTO name_gender_map VALUES (269, 'Ariadna', 'f');
INSERT INTO name_gender_map VALUES (270, 'Ariane', 'f');
INSERT INTO name_gender_map VALUES (271, 'Aribert', 'm');
INSERT INTO name_gender_map VALUES (272, 'Ariel', 'f');
INSERT INTO name_gender_map VALUES (273, 'Arkadius', 'm');
INSERT INTO name_gender_map VALUES (274, 'Armand', 'm');
INSERT INTO name_gender_map VALUES (275, 'Armin', 'm');
INSERT INTO name_gender_map VALUES (276, 'Armina', 'f');
INSERT INTO name_gender_map VALUES (277, 'Armiz', 'm');
INSERT INTO name_gender_map VALUES (278, 'Arnd', 'm');
INSERT INTO name_gender_map VALUES (279, 'Arndt', 'm');
INSERT INTO name_gender_map VALUES (280, 'Arne', 'm');
INSERT INTO name_gender_map VALUES (281, 'Arnfried', 'm');
INSERT INTO name_gender_map VALUES (282, 'Arngard', 'f');
INSERT INTO name_gender_map VALUES (283, 'Arnhild', 'f');
INSERT INTO name_gender_map VALUES (284, 'Arnis', 'm');
INSERT INTO name_gender_map VALUES (285, 'Arno', 'm');
INSERT INTO name_gender_map VALUES (286, 'Arnold', 'm');
INSERT INTO name_gender_map VALUES (287, 'Arnulf', 'm');
INSERT INTO name_gender_map VALUES (288, 'Aron', 'm');
INSERT INTO name_gender_map VALUES (289, 'Aroza', 'f');
INSERT INTO name_gender_map VALUES (290, 'Arthur', 'm');
INSERT INTO name_gender_map VALUES (291, 'Arthur-Georg', 'm');
INSERT INTO name_gender_map VALUES (292, 'Arthur-Waldemar', 'm');
INSERT INTO name_gender_map VALUES (293, 'Artur', 'm');
INSERT INTO name_gender_map VALUES (294, 'Arturo', 'm');
INSERT INTO name_gender_map VALUES (295, 'Arumugam', 'm');
INSERT INTO name_gender_map VALUES (296, 'Arwed', 'm');
INSERT INTO name_gender_map VALUES (297, 'Arzu', 'f');
INSERT INTO name_gender_map VALUES (298, 'Asadulla', 'm');
INSERT INTO name_gender_map VALUES (299, 'Aschot', 'm');
INSERT INTO name_gender_map VALUES (300, 'Ashildis', 'f');
INSERT INTO name_gender_map VALUES (301, 'Ashok', 'm');
INSERT INTO name_gender_map VALUES (302, 'Ashraf', 'f');
INSERT INTO name_gender_map VALUES (303, 'Asim', 'm');
INSERT INTO name_gender_map VALUES (304, 'Asita', 'f');
INSERT INTO name_gender_map VALUES (305, 'Asja', 'f');
INSERT INTO name_gender_map VALUES (306, 'Askan', 'm');
INSERT INTO name_gender_map VALUES (307, 'Aslahan', 'f');
INSERT INTO name_gender_map VALUES (308, 'Aslan', 'm');
INSERT INTO name_gender_map VALUES (309, 'Assia', 'f');
INSERT INTO name_gender_map VALUES (310, 'Asslan', 'm');
INSERT INTO name_gender_map VALUES (311, 'Asta', 'f');
INSERT INTO name_gender_map VALUES (312, 'Astrid', 'f');
INSERT INTO name_gender_map VALUES (313, 'Atalay', 'm');
INSERT INTO name_gender_map VALUES (314, 'Athanasios', 'm');
INSERT INTO name_gender_map VALUES (315, 'Atilla', 'm');
INSERT INTO name_gender_map VALUES (316, 'Atixhe', 'f');
INSERT INTO name_gender_map VALUES (317, 'Attila', 'f');
INSERT INTO name_gender_map VALUES (318, 'Auguel', 'm');
INSERT INTO name_gender_map VALUES (319, 'August', 'm');
INSERT INTO name_gender_map VALUES (320, 'Auguste', 'f');
INSERT INTO name_gender_map VALUES (321, 'Augustin', 'm');
INSERT INTO name_gender_map VALUES (322, 'Aurelia', 'f');
INSERT INTO name_gender_map VALUES (323, 'Aurelie', 'f');
INSERT INTO name_gender_map VALUES (324, 'Auremunda', 'f');
INSERT INTO name_gender_map VALUES (325, 'Avdus', 'm');
INSERT INTO name_gender_map VALUES (326, 'Avni', 'm');
INSERT INTO name_gender_map VALUES (327, 'Axel', 'm');
INSERT INTO name_gender_map VALUES (328, 'Ayhan', 'm');
INSERT INTO name_gender_map VALUES (329, 'Ayla', 'f');
INSERT INTO name_gender_map VALUES (330, 'Aylin', 'f');
INSERT INTO name_gender_map VALUES (331, 'Aynur', 'f');
INSERT INTO name_gender_map VALUES (332, 'Aysche', 'f');
INSERT INTO name_gender_map VALUES (333, 'Ayse', 'f');
INSERT INTO name_gender_map VALUES (334, 'Aysel', 'f');
INSERT INTO name_gender_map VALUES (335, 'Ayten', 'f');
INSERT INTO name_gender_map VALUES (336, 'Aza', 'f');
INSERT INTO name_gender_map VALUES (337, 'Azad', 'm');
INSERT INTO name_gender_map VALUES (338, 'Azaiez', 'm');
INSERT INTO name_gender_map VALUES (339, 'Azam', 'f');
INSERT INTO name_gender_map VALUES (340, 'Azat', 'm');
INSERT INTO name_gender_map VALUES (341, 'Aziza', 'f');
INSERT INTO name_gender_map VALUES (342, 'Azra', 'f');
INSERT INTO name_gender_map VALUES (343, 'Babacar', 'm');
INSERT INTO name_gender_map VALUES (344, 'Babake-Sandra', 'f');
INSERT INTO name_gender_map VALUES (345, 'Babara', 'f');
INSERT INTO name_gender_map VALUES (346, 'Babett', 'f');
INSERT INTO name_gender_map VALUES (347, 'Babetta', 'f');
INSERT INTO name_gender_map VALUES (348, 'Babette', 'f');
INSERT INTO name_gender_map VALUES (349, 'Baerbel', 'f');
INSERT INTO name_gender_map VALUES (350, 'Bagga', 'm');
INSERT INTO name_gender_map VALUES (351, 'Baha', 'f');
INSERT INTO name_gender_map VALUES (352, 'Bahattin', 'm');
INSERT INTO name_gender_map VALUES (353, 'Bahri', 'm');
INSERT INTO name_gender_map VALUES (354, 'Balagouri', 'f');
INSERT INTO name_gender_map VALUES (355, 'Balandine', 'f');
INSERT INTO name_gender_map VALUES (356, 'Baldur', 'm');
INSERT INTO name_gender_map VALUES (357, 'Baltharsar', 'm');
INSERT INTO name_gender_map VALUES (358, 'Balwant', 'm');
INSERT INTO name_gender_map VALUES (359, 'Barbara', 'f');
INSERT INTO name_gender_map VALUES (360, 'BÄrbel', 'f');
INSERT INTO name_gender_map VALUES (361, 'Barthlomeus', 'm');
INSERT INTO name_gender_map VALUES (362, 'Bartosz', 'm');
INSERT INTO name_gender_map VALUES (363, 'Baschira', 'm');
INSERT INTO name_gender_map VALUES (364, 'Basilia', 'f');
INSERT INTO name_gender_map VALUES (365, 'Bastian', 'm');
INSERT INTO name_gender_map VALUES (366, 'Batoul', 'f');
INSERT INTO name_gender_map VALUES (367, 'Baumgart', 'm');
INSERT INTO name_gender_map VALUES (368, 'Bayram', 'm');
INSERT INTO name_gender_map VALUES (369, 'Bea', 'f');
INSERT INTO name_gender_map VALUES (370, 'Beata', 'f');
INSERT INTO name_gender_map VALUES (371, 'Beate', 'f');
INSERT INTO name_gender_map VALUES (372, 'Beatrice', 'f');
INSERT INTO name_gender_map VALUES (373, 'Beatrix', 'f');
INSERT INTO name_gender_map VALUES (374, 'Beckton', 'm');
INSERT INTO name_gender_map VALUES (375, 'Beda', 'f');
INSERT INTO name_gender_map VALUES (376, 'Bedrije', 'f');
INSERT INTO name_gender_map VALUES (377, 'Behiye', 'f');
INSERT INTO name_gender_map VALUES (378, 'Behvash', 'f');
INSERT INTO name_gender_map VALUES (379, 'Behzad', 'm');
INSERT INTO name_gender_map VALUES (380, 'Bekim', 'm');
INSERT INTO name_gender_map VALUES (381, 'Bekir', 'm');
INSERT INTO name_gender_map VALUES (382, 'Bela', 'f');
INSERT INTO name_gender_map VALUES (383, 'Belgin', 'f');
INSERT INTO name_gender_map VALUES (384, 'Bemno', 'm');
INSERT INTO name_gender_map VALUES (385, 'Ben', 'm');
INSERT INTO name_gender_map VALUES (386, 'Bendix', 'm');
INSERT INTO name_gender_map VALUES (387, 'Benedikt', 'm');
INSERT INTO name_gender_map VALUES (388, 'Benedyht', 'm');
INSERT INTO name_gender_map VALUES (389, 'Benedykt', 'm');
INSERT INTO name_gender_map VALUES (390, 'Beniamino', 'm');
INSERT INTO name_gender_map VALUES (391, 'Benita', 'f');
INSERT INTO name_gender_map VALUES (392, 'Benjamin', 'm');
INSERT INTO name_gender_map VALUES (393, 'Benjamino', 'm');
INSERT INTO name_gender_map VALUES (394, 'Benno', 'm');
INSERT INTO name_gender_map VALUES (395, 'Bente', 'f');
INSERT INTO name_gender_map VALUES (396, 'Beny', 'm');
INSERT INTO name_gender_map VALUES (397, 'Bercan', 'm');
INSERT INTO name_gender_map VALUES (398, 'Berit', 'f');
INSERT INTO name_gender_map VALUES (399, 'Berna', 'f');
INSERT INTO name_gender_map VALUES (400, 'Bernadeta', 'f');
INSERT INTO name_gender_map VALUES (401, 'Bernadette', 'f');
INSERT INTO name_gender_map VALUES (402, 'Bernd', 'm');
INSERT INTO name_gender_map VALUES (403, 'Berndt', 'm');
INSERT INTO name_gender_map VALUES (404, 'Bernedeto', 'f');
INSERT INTO name_gender_map VALUES (405, 'Bernhard', 'm');
INSERT INTO name_gender_map VALUES (406, 'Bernhardine', 'f');
INSERT INTO name_gender_map VALUES (407, 'Bernhardt', 'm');
INSERT INTO name_gender_map VALUES (408, 'Berni', 'm');
INSERT INTO name_gender_map VALUES (409, 'Berra', 'f');
INSERT INTO name_gender_map VALUES (410, 'Berta', 'f');
INSERT INTO name_gender_map VALUES (411, 'Bertha', 'f');
INSERT INTO name_gender_map VALUES (412, 'Berthe', 'f');
INSERT INTO name_gender_map VALUES (413, 'Berthild', 'm');
INSERT INTO name_gender_map VALUES (414, 'Berthold', 'm');
INSERT INTO name_gender_map VALUES (415, 'Bertila', 'f');
INSERT INTO name_gender_map VALUES (416, 'Bertlinde', 'f');
INSERT INTO name_gender_map VALUES (417, 'Bertram', 'm');
INSERT INTO name_gender_map VALUES (418, 'Bertrand', 'm');
INSERT INTO name_gender_map VALUES (419, 'Bertrun', 'f');
INSERT INTO name_gender_map VALUES (420, 'Bertus', 'm');
INSERT INTO name_gender_map VALUES (421, 'Bertwin', 'm');
INSERT INTO name_gender_map VALUES (422, 'Beshir', 'm');
INSERT INTO name_gender_map VALUES (423, 'Beta', 'f');
INSERT INTO name_gender_map VALUES (424, 'Betina', 'f');
INSERT INTO name_gender_map VALUES (425, 'Betti', 'f');
INSERT INTO name_gender_map VALUES (426, 'Bettina', 'f');
INSERT INTO name_gender_map VALUES (427, 'Betty', 'f');
INSERT INTO name_gender_map VALUES (428, 'Beyaz', 'f');
INSERT INTO name_gender_map VALUES (429, 'Bianca', 'f');
INSERT INTO name_gender_map VALUES (430, 'Bianka', 'f');
INSERT INTO name_gender_map VALUES (431, 'Bibiana', 'f');
INSERT INTO name_gender_map VALUES (432, 'Bilal', 'm');
INSERT INTO name_gender_map VALUES (433, 'Bina', 'f');
INSERT INTO name_gender_map VALUES (434, 'Birgid', 'f');
INSERT INTO name_gender_map VALUES (435, 'Birgit', 'f');
INSERT INTO name_gender_map VALUES (436, 'Birgitt', 'f');
INSERT INTO name_gender_map VALUES (437, 'Birgitta', 'f');
INSERT INTO name_gender_map VALUES (438, 'Birgitte', 'f');
INSERT INTO name_gender_map VALUES (439, 'Birol', 'm');
INSERT INTO name_gender_map VALUES (440, 'Birsen', 'f');
INSERT INTO name_gender_map VALUES (441, 'Birte', 'f');
INSERT INTO name_gender_map VALUES (442, 'Birthe', 'f');
INSERT INTO name_gender_map VALUES (443, 'Bjoern', 'm');
INSERT INTO name_gender_map VALUES (444, 'BjÖrn', 'm');
INSERT INTO name_gender_map VALUES (445, 'Blandine', 'f');
INSERT INTO name_gender_map VALUES (446, 'Blanka', 'f');
INSERT INTO name_gender_map VALUES (447, 'Blaz', 'm');
INSERT INTO name_gender_map VALUES (448, 'Blazenka', 'f');
INSERT INTO name_gender_map VALUES (449, 'Blerina', 'f');
INSERT INTO name_gender_map VALUES (450, 'Blerta', 'f');
INSERT INTO name_gender_map VALUES (451, 'Blondina', 'f');
INSERT INTO name_gender_map VALUES (452, 'Boas', 'm');
INSERT INTO name_gender_map VALUES (453, 'Bodo', 'm');
INSERT INTO name_gender_map VALUES (454, 'Bogdahn', 'm');
INSERT INTO name_gender_map VALUES (455, 'Bogdam', 'm');
INSERT INTO name_gender_map VALUES (456, 'Bogdan', 'm');
INSERT INTO name_gender_map VALUES (457, 'Bogosav', 'm');
INSERT INTO name_gender_map VALUES (458, 'Bogumila', 'f');
INSERT INTO name_gender_map VALUES (459, 'Boguslaw', 'm');
INSERT INTO name_gender_map VALUES (460, 'Boje', 'm');
INSERT INTO name_gender_map VALUES (461, 'Bonifortis', 'f');
INSERT INTO name_gender_map VALUES (462, 'BÖrge', 'm');
INSERT INTO name_gender_map VALUES (463, 'Boris', 'm');
INSERT INTO name_gender_map VALUES (464, 'Borko', 'm');
INSERT INTO name_gender_map VALUES (465, 'Boroujerdi', 'm');
INSERT INTO name_gender_map VALUES (466, 'Bosilika', 'f');
INSERT INTO name_gender_map VALUES (467, 'Bozena', 'f');
INSERT INTO name_gender_map VALUES (468, 'Bquslaw', 'm');
INSERT INTO name_gender_map VALUES (469, 'Branko', 'm');
INSERT INTO name_gender_map VALUES (470, 'Brano', 'm');
INSERT INTO name_gender_map VALUES (471, 'Brieta', 'f');
INSERT INTO name_gender_map VALUES (472, 'Brigita', 'f');
INSERT INTO name_gender_map VALUES (473, 'Brigitta', 'f');
INSERT INTO name_gender_map VALUES (474, 'Brigitte', 'f');
INSERT INTO name_gender_map VALUES (475, 'Brita', 'f');
INSERT INTO name_gender_map VALUES (476, 'Britt', 'f');
INSERT INTO name_gender_map VALUES (477, 'Britta', 'f');
INSERT INTO name_gender_map VALUES (478, 'Bruce', 'm');
INSERT INTO name_gender_map VALUES (479, 'Brunhild', 'f');
INSERT INTO name_gender_map VALUES (480, 'Brunhilde', 'f');
INSERT INTO name_gender_map VALUES (481, 'Brunnhilde', 'f');
INSERT INTO name_gender_map VALUES (482, 'Brunno', 'm');
INSERT INTO name_gender_map VALUES (483, 'Bruno', 'm');
INSERT INTO name_gender_map VALUES (484, 'Burak', 'm');
INSERT INTO name_gender_map VALUES (485, 'Burghard', 'm');
INSERT INTO name_gender_map VALUES (486, 'Burghardt', 'm');
INSERT INTO name_gender_map VALUES (487, 'Burghart', 'm');
INSERT INTO name_gender_map VALUES (488, 'Burghild', 'f');
INSERT INTO name_gender_map VALUES (489, 'Burgunde', 'f');
INSERT INTO name_gender_map VALUES (490, 'Burhan', 'm');
INSERT INTO name_gender_map VALUES (491, 'Burkard', 'm');
INSERT INTO name_gender_map VALUES (492, 'Burkardt', 'm');
INSERT INTO name_gender_map VALUES (493, 'Burkhard', 'm');
INSERT INTO name_gender_map VALUES (494, 'Bururije', 'f');
INSERT INTO name_gender_map VALUES (495, 'Busra', 'm');
INSERT INTO name_gender_map VALUES (496, 'Byron', 'm');
INSERT INTO name_gender_map VALUES (497, 'CÄcilie', 'f');
INSERT INTO name_gender_map VALUES (498, 'Caecilia', 'f');
INSERT INTO name_gender_map VALUES (499, 'Caecilie', 'f');
INSERT INTO name_gender_map VALUES (500, 'Cahide', 'f');
INSERT INTO name_gender_map VALUES (501, 'Cahit', 'm');
INSERT INTO name_gender_map VALUES (502, 'Caja', 'f');
INSERT INTO name_gender_map VALUES (503, 'Camilla', 'f');
INSERT INTO name_gender_map VALUES (504, 'Camille', 'f');
INSERT INTO name_gender_map VALUES (505, 'Can', 'm');
INSERT INTO name_gender_map VALUES (506, 'Canan', 'f');
INSERT INTO name_gender_map VALUES (507, 'Canisius', 'm');
INSERT INTO name_gender_map VALUES (508, 'Cansin', 'm');
INSERT INTO name_gender_map VALUES (509, 'Careen', 'f');
INSERT INTO name_gender_map VALUES (510, 'Caren', 'f');
INSERT INTO name_gender_map VALUES (511, 'Carina', 'f');
INSERT INTO name_gender_map VALUES (512, 'Carl', 'm');
INSERT INTO name_gender_map VALUES (513, 'Carla', 'f');
INSERT INTO name_gender_map VALUES (514, 'Carlo', 'm');
INSERT INTO name_gender_map VALUES (515, 'Carlotta', 'f');
INSERT INTO name_gender_map VALUES (516, 'Carmelina', 'f');
INSERT INTO name_gender_map VALUES (517, 'Carmelo', 'm');
INSERT INTO name_gender_map VALUES (518, 'Carmen', 'f');
INSERT INTO name_gender_map VALUES (519, 'Carol', 'f');
INSERT INTO name_gender_map VALUES (520, 'Carola', 'f');
INSERT INTO name_gender_map VALUES (521, 'Carolia', 'f');
INSERT INTO name_gender_map VALUES (522, 'Carolin', 'f');
INSERT INTO name_gender_map VALUES (523, 'Carolina', 'f');
INSERT INTO name_gender_map VALUES (524, 'Caroline', 'f');
INSERT INTO name_gender_map VALUES (525, 'Carolyn', 'f');
INSERT INTO name_gender_map VALUES (526, 'Carsina', 'f');
INSERT INTO name_gender_map VALUES (527, 'Carsta', 'f');
INSERT INTO name_gender_map VALUES (528, 'Carsten', 'm');
INSERT INTO name_gender_map VALUES (529, 'Caspare', 'm');
INSERT INTO name_gender_map VALUES (530, 'Casper', 'm');
INSERT INTO name_gender_map VALUES (531, 'Cassia', 'f');
INSERT INTO name_gender_map VALUES (532, 'Caterina', 'f');
INSERT INTO name_gender_map VALUES (533, 'Catharina', 'f');
INSERT INTO name_gender_map VALUES (534, 'Catharine', 'f');
INSERT INTO name_gender_map VALUES (535, 'Catherine', 'f');
INSERT INTO name_gender_map VALUES (536, 'Cathrin', 'f');
INSERT INTO name_gender_map VALUES (537, 'Cathrine', 'f');
INSERT INTO name_gender_map VALUES (538, 'Cathy', 'f');
INSERT INTO name_gender_map VALUES (539, 'Catrin', 'f');
INSERT INTO name_gender_map VALUES (540, 'Cavidan', 'f');
INSERT INTO name_gender_map VALUES (541, 'Cavit', 'm');
INSERT INTO name_gender_map VALUES (542, 'Cazim', 'm');
INSERT INTO name_gender_map VALUES (543, 'Celal', 'm');
INSERT INTO name_gender_map VALUES (544, 'Celine', 'f');
INSERT INTO name_gender_map VALUES (545, 'Cem', 'm');
INSERT INTO name_gender_map VALUES (546, 'Cemal', 'm');
INSERT INTO name_gender_map VALUES (547, 'Cemile', 'f');
INSERT INTO name_gender_map VALUES (548, 'Cena', 'f');
INSERT INTO name_gender_map VALUES (549, 'Cenciano', 'm');
INSERT INTO name_gender_map VALUES (550, 'Cengiz', 'm');
INSERT INTO name_gender_map VALUES (551, 'Cennet', 'f');
INSERT INTO name_gender_map VALUES (552, 'Cerolein', 'f');
INSERT INTO name_gender_map VALUES (553, 'Cesar', 'm');
INSERT INTO name_gender_map VALUES (554, 'Cezary', 'm');
INSERT INTO name_gender_map VALUES (555, 'Chaled', 'm');
INSERT INTO name_gender_map VALUES (556, 'Chantal', 'f');
INSERT INTO name_gender_map VALUES (557, 'Charles', 'm');
INSERT INTO name_gender_map VALUES (558, 'Charlotte', 'f');
INSERT INTO name_gender_map VALUES (559, 'Chatmannee', 'f');
INSERT INTO name_gender_map VALUES (560, 'Chob', 'm');
INSERT INTO name_gender_map VALUES (561, 'Chrifa', 'f');
INSERT INTO name_gender_map VALUES (562, 'Chris', 'm');
INSERT INTO name_gender_map VALUES (563, 'Chrisiane', 'f');
INSERT INTO name_gender_map VALUES (564, 'Christa', 'f');
INSERT INTO name_gender_map VALUES (565, 'Christel', 'f');
INSERT INTO name_gender_map VALUES (566, 'Christiaan', 'm');
INSERT INTO name_gender_map VALUES (567, 'Christian', 'm');
INSERT INTO name_gender_map VALUES (568, 'Christian-Mathias', 'm');
INSERT INTO name_gender_map VALUES (569, 'Christiana', 'f');
INSERT INTO name_gender_map VALUES (570, 'Christiane', 'f');
INSERT INTO name_gender_map VALUES (571, 'Christin', 'f');
INSERT INTO name_gender_map VALUES (572, 'Christina', 'f');
INSERT INTO name_gender_map VALUES (573, 'Christine', 'f');
INSERT INTO name_gender_map VALUES (574, 'Christl', 'f');
INSERT INTO name_gender_map VALUES (575, 'Christof', 'm');
INSERT INTO name_gender_map VALUES (576, 'Christoph', 'm');
INSERT INTO name_gender_map VALUES (577, 'Christopher', 'm');
INSERT INTO name_gender_map VALUES (578, 'Christuna', 'f');
INSERT INTO name_gender_map VALUES (579, 'Christy', 'm');
INSERT INTO name_gender_map VALUES (580, 'Chrysantha', 'f');
INSERT INTO name_gender_map VALUES (581, 'Chunyuan', 'f');
INSERT INTO name_gender_map VALUES (582, 'Cigdem', 'f');
INSERT INTO name_gender_map VALUES (583, 'Cilli', 'f');
INSERT INTO name_gender_map VALUES (584, 'Cindy', 'f');
INSERT INTO name_gender_map VALUES (585, 'Cindy-Jane', 'f');
INSERT INTO name_gender_map VALUES (586, 'Ciril', 'm');
INSERT INTO name_gender_map VALUES (587, 'Cirsten', 'f');
INSERT INTO name_gender_map VALUES (588, 'Claas', 'm');
INSERT INTO name_gender_map VALUES (589, 'ClÄre', 'f');
INSERT INTO name_gender_map VALUES (590, 'Clarissa', 'f');
INSERT INTO name_gender_map VALUES (591, 'Clas', 'm');
INSERT INTO name_gender_map VALUES (592, 'Claudia', 'f');
INSERT INTO name_gender_map VALUES (593, 'Claudine', 'f');
INSERT INTO name_gender_map VALUES (594, 'Claudius', 'm');
INSERT INTO name_gender_map VALUES (595, 'Claus', 'm');
INSERT INTO name_gender_map VALUES (596, 'Clemens', 'm');
INSERT INTO name_gender_map VALUES (597, 'Clementis', 'f');
INSERT INTO name_gender_map VALUES (598, 'Clemintis', 'f');
INSERT INTO name_gender_map VALUES (599, 'Cloudine', 'f');
INSERT INTO name_gender_map VALUES (600, 'Colestina', 'f');
INSERT INTO name_gender_map VALUES (601, 'Colette', 'f');
INSERT INTO name_gender_map VALUES (602, 'Coltte', 'f');
INSERT INTO name_gender_map VALUES (603, 'Concepcion', 'f');
INSERT INTO name_gender_map VALUES (604, 'Concetta', 'f');
INSERT INTO name_gender_map VALUES (605, 'Conrad', 'm');
INSERT INTO name_gender_map VALUES (606, 'Constantin', 'm');
INSERT INTO name_gender_map VALUES (607, 'Constanze', 'f');
INSERT INTO name_gender_map VALUES (608, 'Cora', 'f');
INSERT INTO name_gender_map VALUES (609, 'Cord', 'm');
INSERT INTO name_gender_map VALUES (610, 'Cordula', 'f');
INSERT INTO name_gender_map VALUES (611, 'Corina', 'f');
INSERT INTO name_gender_map VALUES (612, 'Corinna', 'f');
INSERT INTO name_gender_map VALUES (613, 'Corinne', 'f');
INSERT INTO name_gender_map VALUES (614, 'Cornel', 'm');
INSERT INTO name_gender_map VALUES (615, 'Cornelia', 'f');
INSERT INTO name_gender_map VALUES (616, 'Cornelius', 'm');
INSERT INTO name_gender_map VALUES (617, 'Cosima', 'f');
INSERT INTO name_gender_map VALUES (618, 'Crista', 'f');
INSERT INTO name_gender_map VALUES (619, 'Cristina', 'f');
INSERT INTO name_gender_map VALUES (620, 'Curt', 'm');
INSERT INTO name_gender_map VALUES (621, 'Curtis', 'm');
INSERT INTO name_gender_map VALUES (622, 'Cvetko', 'm');
INSERT INTO name_gender_map VALUES (623, 'Cyrus', 'm');
INSERT INTO name_gender_map VALUES (624, 'Czeslaw', 'm');
INSERT INTO name_gender_map VALUES (625, 'Czeslawa', 'f');
INSERT INTO name_gender_map VALUES (626, 'Dag', 'm');
INSERT INTO name_gender_map VALUES (627, 'Dagmar', 'f');
INSERT INTO name_gender_map VALUES (628, 'Dagoberta', 'f');
INSERT INTO name_gender_map VALUES (629, 'Damaris', 'f');
INSERT INTO name_gender_map VALUES (630, 'Damian', 'm');
INSERT INTO name_gender_map VALUES (631, 'Dana', 'f');
INSERT INTO name_gender_map VALUES (632, 'Dani', 'f');
INSERT INTO name_gender_map VALUES (633, 'Danica', 'f');
INSERT INTO name_gender_map VALUES (634, 'Daniel', 'm');
INSERT INTO name_gender_map VALUES (635, 'Daniela', 'f');
INSERT INTO name_gender_map VALUES (636, 'Daniele', 'f');
INSERT INTO name_gender_map VALUES (637, 'Daniella', 'f');
INSERT INTO name_gender_map VALUES (638, 'Danielle', 'f');
INSERT INTO name_gender_map VALUES (639, 'Danny', 'm');
INSERT INTO name_gender_map VALUES (640, 'Danuta', 'f');
INSERT INTO name_gender_map VALUES (641, 'Daria', 'f');
INSERT INTO name_gender_map VALUES (642, 'Darie', 'f');
INSERT INTO name_gender_map VALUES (643, 'Darinka', 'f');
INSERT INTO name_gender_map VALUES (644, 'Dario', 'm');
INSERT INTO name_gender_map VALUES (645, 'Darius', 'm');
INSERT INTO name_gender_map VALUES (646, 'Dariusz', 'm');
INSERT INTO name_gender_map VALUES (647, 'David', 'm');
INSERT INTO name_gender_map VALUES (648, 'Davina', 'f');
INSERT INTO name_gender_map VALUES (649, 'Davod', 'm');
INSERT INTO name_gender_map VALUES (650, 'Davut', 'm');
INSERT INTO name_gender_map VALUES (651, 'Dawina', 'f');
INSERT INTO name_gender_map VALUES (652, 'Dea', 'f');
INSERT INTO name_gender_map VALUES (653, 'Dean', 'm');
INSERT INTO name_gender_map VALUES (654, 'Debora', 'f');
INSERT INTO name_gender_map VALUES (655, 'Deborah', 'f');
INSERT INTO name_gender_map VALUES (656, 'Delaram', 'f');
INSERT INTO name_gender_map VALUES (657, 'Delnaz', 'm');
INSERT INTO name_gender_map VALUES (658, 'Denes', 'm');
INSERT INTO name_gender_map VALUES (659, 'Denis', 'm');
INSERT INTO name_gender_map VALUES (660, 'Denise', 'f');
INSERT INTO name_gender_map VALUES (661, 'Deniz', 'm');
INSERT INTO name_gender_map VALUES (662, 'Dennis', 'm');
INSERT INTO name_gender_map VALUES (663, 'Denny', 'm');
INSERT INTO name_gender_map VALUES (664, 'Derek', 'm');
INSERT INTO name_gender_map VALUES (665, 'Derk', 'm');
INSERT INTO name_gender_map VALUES (666, 'Derya', 'f');
INSERT INTO name_gender_map VALUES (667, 'Desiree', 'f');
INSERT INTO name_gender_map VALUES (668, 'Detlef', 'm');
INSERT INTO name_gender_map VALUES (669, 'Detlev', 'm');
INSERT INTO name_gender_map VALUES (670, 'Dewi', 'f');
INSERT INTO name_gender_map VALUES (671, 'Dezso', 'm');
INSERT INTO name_gender_map VALUES (672, 'DezsÖ', 'm');
INSERT INTO name_gender_map VALUES (673, 'Diana', 'f');
INSERT INTO name_gender_map VALUES (674, 'Diane', 'f');
INSERT INTO name_gender_map VALUES (675, 'Didier', 'm');
INSERT INTO name_gender_map VALUES (676, 'Diedrich', 'm');
INSERT INTO name_gender_map VALUES (677, 'Dierk', 'm');
INSERT INTO name_gender_map VALUES (678, 'Dietbert', 'm');
INSERT INTO name_gender_map VALUES (679, 'Dieter', 'm');
INSERT INTO name_gender_map VALUES (680, 'Dietgard', 'f');
INSERT INTO name_gender_map VALUES (681, 'Diethard', 'm');
INSERT INTO name_gender_map VALUES (682, 'Dietharda', 'f');
INSERT INTO name_gender_map VALUES (683, 'Diethelm', 'm');
INSERT INTO name_gender_map VALUES (684, 'Diether', 'm');
INSERT INTO name_gender_map VALUES (685, 'Dietlind', 'f');
INSERT INTO name_gender_map VALUES (686, 'Dietlinde', 'f');
INSERT INTO name_gender_map VALUES (687, 'Dietlof', 'm');
INSERT INTO name_gender_map VALUES (688, 'Dietmar', 'm');
INSERT INTO name_gender_map VALUES (689, 'Dietrich', 'm');
INSERT INTO name_gender_map VALUES (690, 'Digna', 'f');
INSERT INTO name_gender_map VALUES (691, 'Dijamin', 'f');
INSERT INTO name_gender_map VALUES (692, 'Dijana', 'f');
INSERT INTO name_gender_map VALUES (693, 'Dilan', 'm');
INSERT INTO name_gender_map VALUES (694, 'Dilek', 'f');
INSERT INTO name_gender_map VALUES (695, 'Dimitri', 'm');
INSERT INTO name_gender_map VALUES (696, 'Dimitrios', 'm');
INSERT INTO name_gender_map VALUES (697, 'Dimitrj', 'm');
INSERT INTO name_gender_map VALUES (698, 'Dina', 'f');
INSERT INTO name_gender_map VALUES (699, 'Dinko', 'm');
INSERT INTO name_gender_map VALUES (700, 'Dino', 'm');
INSERT INTO name_gender_map VALUES (701, 'Dionys', 'm');
INSERT INTO name_gender_map VALUES (702, 'Dirk', 'm');
INSERT INTO name_gender_map VALUES (703, 'Dithard', 'm');
INSERT INTO name_gender_map VALUES (704, 'Ditmar', 'm');
INSERT INTO name_gender_map VALUES (705, 'Dittmar', 'm');
INSERT INTO name_gender_map VALUES (706, 'Diunja', 'f');
INSERT INTO name_gender_map VALUES (707, 'Djahandar', 'm');
INSERT INTO name_gender_map VALUES (708, 'Dmitri', 'm');
INSERT INTO name_gender_map VALUES (709, 'Dmitrij', 'm');
INSERT INTO name_gender_map VALUES (710, 'Dobbert', 'm');
INSERT INTO name_gender_map VALUES (711, 'Doerte', 'f');
INSERT INTO name_gender_map VALUES (712, 'Dolores', 'f');
INSERT INTO name_gender_map VALUES (713, 'Domenico', 'm');
INSERT INTO name_gender_map VALUES (714, 'Domin', 'm');
INSERT INTO name_gender_map VALUES (715, 'Dominic', 'm');
INSERT INTO name_gender_map VALUES (716, 'Dominik', 'm');
INSERT INTO name_gender_map VALUES (717, 'Dominiqaue', 'm');
INSERT INTO name_gender_map VALUES (718, 'Dominique', 'f');
INSERT INTO name_gender_map VALUES (719, 'Dona', 'f');
INSERT INTO name_gender_map VALUES (720, 'Donald', 'm');
INSERT INTO name_gender_map VALUES (721, 'Donatis', 'f');
INSERT INTO name_gender_map VALUES (722, 'Doni', 'm');
INSERT INTO name_gender_map VALUES (723, 'Dora', 'f');
INSERT INTO name_gender_map VALUES (724, 'Doreen', 'f');
INSERT INTO name_gender_map VALUES (725, 'Dori', 'f');
INSERT INTO name_gender_map VALUES (726, 'Dorilies', 'f');
INSERT INTO name_gender_map VALUES (727, 'Doris', 'f');
INSERT INTO name_gender_map VALUES (728, 'Dorit', 'f');
INSERT INTO name_gender_map VALUES (729, 'Dorle', 'f');
INSERT INTO name_gender_map VALUES (730, 'Dorota', 'f');
INSERT INTO name_gender_map VALUES (731, 'Dorothe', 'f');
INSERT INTO name_gender_map VALUES (732, 'Dorothea', 'f');
INSERT INTO name_gender_map VALUES (733, 'Dorothee', 'f');
INSERT INTO name_gender_map VALUES (734, 'Dorrit', 'f');
INSERT INTO name_gender_map VALUES (735, 'Dorte', 'f');
INSERT INTO name_gender_map VALUES (736, 'DÖrte', 'f');
INSERT INTO name_gender_map VALUES (737, 'Dorthe', 'f');
INSERT INTO name_gender_map VALUES (738, 'DÖrthe', 'f');
INSERT INTO name_gender_map VALUES (739, 'Douglas', 'm');
INSERT INTO name_gender_map VALUES (740, 'Dragan', 'm');
INSERT INTO name_gender_map VALUES (741, 'Dragica', 'f');
INSERT INTO name_gender_map VALUES (742, 'Dragoslav', 'm');
INSERT INTO name_gender_map VALUES (743, 'Drasco', 'm');
INSERT INTO name_gender_map VALUES (744, 'Duchina', 'f');
INSERT INTO name_gender_map VALUES (745, 'Duenjami', 'm');
INSERT INTO name_gender_map VALUES (746, 'Dung', 'f');
INSERT INTO name_gender_map VALUES (747, 'Dunja', 'f');
INSERT INTO name_gender_map VALUES (748, 'Durmus', 'm');
INSERT INTO name_gender_map VALUES (749, 'Dursun', 'm');
INSERT INTO name_gender_map VALUES (750, 'Dusanka', 'f');
INSERT INTO name_gender_map VALUES (751, 'Dustin', 'm');
INSERT INTO name_gender_map VALUES (752, 'Dyonis', 'm');
INSERT INTO name_gender_map VALUES (753, 'Dzenita', 'f');
INSERT INTO name_gender_map VALUES (754, 'Dzervad', 'm');
INSERT INTO name_gender_map VALUES (755, 'Eawald', 'm');
INSERT INTO name_gender_map VALUES (756, 'Eberhard', 'm');
INSERT INTO name_gender_map VALUES (757, 'Eberhardt', 'm');
INSERT INTO name_gender_map VALUES (758, 'Ebert', 'm');
INSERT INTO name_gender_map VALUES (759, 'Ebru', 'f');
INSERT INTO name_gender_map VALUES (760, 'Ebruum', 'm');
INSERT INTO name_gender_map VALUES (761, 'Ecaterina', 'f');
INSERT INTO name_gender_map VALUES (762, 'Eckard', 'm');
INSERT INTO name_gender_map VALUES (763, 'Eckart', 'm');
INSERT INTO name_gender_map VALUES (764, 'Eckbert', 'm');
INSERT INTO name_gender_map VALUES (765, 'Eckehard', 'm');
INSERT INTO name_gender_map VALUES (766, 'Eckert', 'm');
INSERT INTO name_gender_map VALUES (767, 'Eckhard', 'm');
INSERT INTO name_gender_map VALUES (768, 'Eckhardt', 'm');
INSERT INTO name_gender_map VALUES (769, 'Edda', 'f');
INSERT INTO name_gender_map VALUES (770, 'Edelbert', 'm');
INSERT INTO name_gender_map VALUES (771, 'Edelgard', 'f');
INSERT INTO name_gender_map VALUES (772, 'Edeltraud', 'f');
INSERT INTO name_gender_map VALUES (773, 'Edeltraut', 'f');
INSERT INTO name_gender_map VALUES (774, 'Edeltrud', 'f');
INSERT INTO name_gender_map VALUES (775, 'Edgar', 'm');
INSERT INTO name_gender_map VALUES (776, 'Edgard', 'm');
INSERT INTO name_gender_map VALUES (777, 'Edger', 'm');
INSERT INTO name_gender_map VALUES (778, 'Edin', 'm');
INSERT INTO name_gender_map VALUES (779, 'Edina', 'f');
INSERT INTO name_gender_map VALUES (780, 'Edita', 'f');
INSERT INTO name_gender_map VALUES (781, 'Edith', 'f');
INSERT INTO name_gender_map VALUES (782, 'Editha', 'f');
INSERT INTO name_gender_map VALUES (783, 'Edlef', 'm');
INSERT INTO name_gender_map VALUES (784, 'Edmir', 'm');
INSERT INTO name_gender_map VALUES (785, 'Edmund', 'm');
INSERT INTO name_gender_map VALUES (786, 'Edna', 'f');
INSERT INTO name_gender_map VALUES (787, 'Eduard', 'm');
INSERT INTO name_gender_map VALUES (788, 'Eduardo', 'm');
INSERT INTO name_gender_map VALUES (789, 'Edward', 'm');
INSERT INTO name_gender_map VALUES (790, 'Edwin', 'm');
INSERT INTO name_gender_map VALUES (791, 'Eftichia', 'f');
INSERT INTO name_gender_map VALUES (792, 'Egbert', 'm');
INSERT INTO name_gender_map VALUES (793, 'Eggert', 'm');
INSERT INTO name_gender_map VALUES (794, 'Eggo', 'm');
INSERT INTO name_gender_map VALUES (795, 'Egid', 'm');
INSERT INTO name_gender_map VALUES (796, 'Egiko', 'm');
INSERT INTO name_gender_map VALUES (797, 'Egon', 'm');
INSERT INTO name_gender_map VALUES (798, 'Egor', 'm');
INSERT INTO name_gender_map VALUES (799, 'Ehrenfried', 'm');
INSERT INTO name_gender_map VALUES (800, 'Ehrentrud', 'f');
INSERT INTO name_gender_map VALUES (801, 'Ehrich', 'm');
INSERT INTO name_gender_map VALUES (802, 'Eibe', 'f');
INSERT INTO name_gender_map VALUES (803, 'Eich', 'm');
INSERT INTO name_gender_map VALUES (804, 'Eicke', 'm');
INSERT INTO name_gender_map VALUES (805, 'Eike', 'f');
INSERT INTO name_gender_map VALUES (806, 'Eilert', 'm');
INSERT INTO name_gender_map VALUES (807, 'Eilina', 'f');
INSERT INTO name_gender_map VALUES (808, 'Einar', 'm');
INSERT INTO name_gender_map VALUES (809, 'Eireen', 'f');
INSERT INTO name_gender_map VALUES (810, 'Eisabeth', 'f');
INSERT INTO name_gender_map VALUES (811, 'Eitel', 'm');
INSERT INTO name_gender_map VALUES (812, 'Ekke', 'm');
INSERT INTO name_gender_map VALUES (813, 'Ekkehard', 'm');
INSERT INTO name_gender_map VALUES (814, 'Ekrem', 'm');
INSERT INTO name_gender_map VALUES (815, 'Eldat', 'm');
INSERT INTO name_gender_map VALUES (816, 'Elena', 'f');
INSERT INTO name_gender_map VALUES (817, 'Eleonora', 'f');
INSERT INTO name_gender_map VALUES (818, 'Eleonore', 'f');
INSERT INTO name_gender_map VALUES (819, 'Elfi', 'f');
INSERT INTO name_gender_map VALUES (820, 'Elfirede', 'f');
INSERT INTO name_gender_map VALUES (821, 'Elfriede', 'f');
INSERT INTO name_gender_map VALUES (822, 'Elga', 'f');
INSERT INTO name_gender_map VALUES (823, 'Eliana', 'f');
INSERT INTO name_gender_map VALUES (824, 'Elias', 'm');
INSERT INTO name_gender_map VALUES (825, 'Elidia', 'f');
INSERT INTO name_gender_map VALUES (826, 'Elif', 'f');
INSERT INTO name_gender_map VALUES (827, 'Elina', 'f');
INSERT INTO name_gender_map VALUES (828, 'Elipio', 'm');
INSERT INTO name_gender_map VALUES (829, 'Elisa', 'f');
INSERT INTO name_gender_map VALUES (830, 'Elisabet', 'f');
INSERT INTO name_gender_map VALUES (831, 'Elisabeth', 'f');
INSERT INTO name_gender_map VALUES (832, 'Elisabeth-Maria', 'f');
INSERT INTO name_gender_map VALUES (833, 'Elise', 'f');
INSERT INTO name_gender_map VALUES (834, 'Elizabeth', 'f');
INSERT INTO name_gender_map VALUES (835, 'Elizaveta', 'f');
INSERT INTO name_gender_map VALUES (836, 'Elke', 'f');
INSERT INTO name_gender_map VALUES (837, 'Ella', 'f');
INSERT INTO name_gender_map VALUES (838, 'Ellen', 'f');
INSERT INTO name_gender_map VALUES (839, 'Elli', 'f');
INSERT INTO name_gender_map VALUES (840, 'Elly', 'f');
INSERT INTO name_gender_map VALUES (841, 'Elma', 'f');
INSERT INTO name_gender_map VALUES (842, 'Elmar', 'm');
INSERT INTO name_gender_map VALUES (843, 'Elmer', 'm');
INSERT INTO name_gender_map VALUES (844, 'Elna', 'f');
INSERT INTO name_gender_map VALUES (845, 'Eloira', 'f');
INSERT INTO name_gender_map VALUES (846, 'Elona', 'f');
INSERT INTO name_gender_map VALUES (847, 'Elsa', 'f');
INSERT INTO name_gender_map VALUES (848, 'Elsbeth', 'f');
INSERT INTO name_gender_map VALUES (849, 'Else', 'f');
INSERT INTO name_gender_map VALUES (850, 'Elsebeth', 'f');
INSERT INTO name_gender_map VALUES (851, 'Elso', 'm');
INSERT INTO name_gender_map VALUES (852, 'Elvin', 'm');
INSERT INTO name_gender_map VALUES (853, 'Elvira', 'f');
INSERT INTO name_gender_map VALUES (854, 'Elvis', 'm');
INSERT INTO name_gender_map VALUES (855, 'Elydia', 'f');
INSERT INTO name_gender_map VALUES (856, 'Elzbieta', 'f');
INSERT INTO name_gender_map VALUES (857, 'Elzbreta', 'f');
INSERT INTO name_gender_map VALUES (858, 'Emamuela', 'f');
INSERT INTO name_gender_map VALUES (859, 'Emanuel', 'm');
INSERT INTO name_gender_map VALUES (860, 'Emanuela', 'f');
INSERT INTO name_gender_map VALUES (861, 'Emanuelle', 'f');
INSERT INTO name_gender_map VALUES (862, 'Emeline', 'f');
INSERT INTO name_gender_map VALUES (863, 'Emese', 'f');
INSERT INTO name_gender_map VALUES (864, 'Emil', 'm');
INSERT INTO name_gender_map VALUES (865, 'Emilia', 'f');
INSERT INTO name_gender_map VALUES (866, 'Emiliano', 'm');
INSERT INTO name_gender_map VALUES (867, 'Emilie', 'f');
INSERT INTO name_gender_map VALUES (868, 'Emina', 'f');
INSERT INTO name_gender_map VALUES (869, 'Emine', 'f');
INSERT INTO name_gender_map VALUES (870, 'Emma', 'f');
INSERT INTO name_gender_map VALUES (871, 'Emmaline', 'f');
INSERT INTO name_gender_map VALUES (872, 'Emmelina', 'f');
INSERT INTO name_gender_map VALUES (873, 'Emmeline', 'f');
INSERT INTO name_gender_map VALUES (874, 'Emmi', 'f');
INSERT INTO name_gender_map VALUES (875, 'Emmil', 'm');
INSERT INTO name_gender_map VALUES (876, 'Emmy', 'f');
INSERT INTO name_gender_map VALUES (877, 'Emri', 'm');
INSERT INTO name_gender_map VALUES (878, 'Emrullah', 'm');
INSERT INTO name_gender_map VALUES (879, 'Engelbert', 'm');
INSERT INTO name_gender_map VALUES (880, 'Engelholdis', 'f');
INSERT INTO name_gender_map VALUES (881, 'Enkeleda', 'f');
INSERT INTO name_gender_map VALUES (882, 'Enni', 'f');
INSERT INTO name_gender_map VALUES (883, 'Enno', 'm');
INSERT INTO name_gender_map VALUES (884, 'Enrico', 'm');
INSERT INTO name_gender_map VALUES (885, 'Enzio', 'm');
INSERT INTO name_gender_map VALUES (886, 'Eray', 'f');
INSERT INTO name_gender_map VALUES (887, 'Ercan', 'm');
INSERT INTO name_gender_map VALUES (888, 'Erdal', 'm');
INSERT INTO name_gender_map VALUES (889, 'Erdem', 'm');
INSERT INTO name_gender_map VALUES (890, 'Erdmute', 'f');
INSERT INTO name_gender_map VALUES (891, 'Erdmuth', 'f');
INSERT INTO name_gender_map VALUES (892, 'Eremine', 'f');
INSERT INTO name_gender_map VALUES (893, 'Erguel', 'f');
INSERT INTO name_gender_map VALUES (894, 'Erguen', 'm');
INSERT INTO name_gender_map VALUES (895, 'ErgÜn', 'm');
INSERT INTO name_gender_map VALUES (896, 'Erhard', 'm');
INSERT INTO name_gender_map VALUES (897, 'Erharda', 'f');
INSERT INTO name_gender_map VALUES (898, 'Erhardt', 'm');
INSERT INTO name_gender_map VALUES (899, 'Eric', 'm');
INSERT INTO name_gender_map VALUES (900, 'Erich', 'm');
INSERT INTO name_gender_map VALUES (901, 'Erik', 'm');
INSERT INTO name_gender_map VALUES (902, 'Erika', 'f');
INSERT INTO name_gender_map VALUES (903, 'Eriko', 'f');
INSERT INTO name_gender_map VALUES (904, 'Erkan', 'm');
INSERT INTO name_gender_map VALUES (905, 'Erlend', 'm');
INSERT INTO name_gender_map VALUES (906, 'Erna', 'f');
INSERT INTO name_gender_map VALUES (907, 'Ernes', 'm');
INSERT INTO name_gender_map VALUES (908, 'Ernest', 'm');
INSERT INTO name_gender_map VALUES (909, 'Ernestine', 'f');
INSERT INTO name_gender_map VALUES (910, 'Ernst', 'm');
INSERT INTO name_gender_map VALUES (911, 'Ernst-Josef', 'm');
INSERT INTO name_gender_map VALUES (912, 'Erol', 'm');
INSERT INTO name_gender_map VALUES (913, 'Ersin', 'm');
INSERT INTO name_gender_map VALUES (914, 'Ertan', 'm');
INSERT INTO name_gender_map VALUES (915, 'Erwald', 'm');
INSERT INTO name_gender_map VALUES (916, 'Erwin', 'm');
INSERT INTO name_gender_map VALUES (917, 'Erwine', 'f');
INSERT INTO name_gender_map VALUES (918, 'Eryk', 'm');
INSERT INTO name_gender_map VALUES (919, 'Erzsbet', 'f');
INSERT INTO name_gender_map VALUES (920, 'Esad', 'm');
INSERT INTO name_gender_map VALUES (921, 'Eskil', 'm');
INSERT INTO name_gender_map VALUES (922, 'Esma', 'f');
INSERT INTO name_gender_map VALUES (923, 'Esref', 'm');
INSERT INTO name_gender_map VALUES (924, 'Ester', 'f');
INSERT INTO name_gender_map VALUES (925, 'Esther', 'f');
INSERT INTO name_gender_map VALUES (926, 'Etem', 'm');
INSERT INTO name_gender_map VALUES (927, 'Ethel', 'f');
INSERT INTO name_gender_map VALUES (928, 'Etta', 'f');
INSERT INTO name_gender_map VALUES (929, 'Ettore', 'm');
INSERT INTO name_gender_map VALUES (930, 'Eudokia', 'f');
INSERT INTO name_gender_map VALUES (931, 'Eugen', 'm');
INSERT INTO name_gender_map VALUES (932, 'Eugenie', 'f');
INSERT INTO name_gender_map VALUES (933, 'Eugin', 'm');
INSERT INTO name_gender_map VALUES (934, 'Eusebia', 'f');
INSERT INTO name_gender_map VALUES (935, 'Eva', 'f');
INSERT INTO name_gender_map VALUES (936, 'Eva-Maria', 'f');
INSERT INTO name_gender_map VALUES (937, 'Eva-Tosca', 'f');
INSERT INTO name_gender_map VALUES (938, 'Evamarie', 'f');
INSERT INTO name_gender_map VALUES (939, 'Evangelia', 'f');
INSERT INTO name_gender_map VALUES (940, 'Evangelos', 'm');
INSERT INTO name_gender_map VALUES (941, 'Evelin', 'f');
INSERT INTO name_gender_map VALUES (942, 'Eveline', 'f');
INSERT INTO name_gender_map VALUES (943, 'Evelyn', 'f');
INSERT INTO name_gender_map VALUES (944, 'Evelyna', 'f');
INSERT INTO name_gender_map VALUES (945, 'Evelyne', 'f');
INSERT INTO name_gender_map VALUES (946, 'Evgenija', 'f');
INSERT INTO name_gender_map VALUES (947, 'Evita', 'f');
INSERT INTO name_gender_map VALUES (948, 'Ewa', 'f');
INSERT INTO name_gender_map VALUES (949, 'Ewald', 'm');
INSERT INTO name_gender_map VALUES (950, 'Ewgenija', 'f');
INSERT INTO name_gender_map VALUES (951, 'Eyup', 'm');
INSERT INTO name_gender_map VALUES (952, 'EyÜp', 'm');
INSERT INTO name_gender_map VALUES (953, 'Eyyiphan', 'm');
INSERT INTO name_gender_map VALUES (954, 'Fabian', 'm');
INSERT INTO name_gender_map VALUES (955, 'Fabienne', 'm');
INSERT INTO name_gender_map VALUES (956, 'Fadel', 'm');
INSERT INTO name_gender_map VALUES (957, 'Fadi', 'm');
INSERT INTO name_gender_map VALUES (958, 'Fadime', 'f');
INSERT INTO name_gender_map VALUES (959, 'Fahri', 'm');
INSERT INTO name_gender_map VALUES (960, 'Faik', 'm');
INSERT INTO name_gender_map VALUES (961, 'Faiza', 'f');
INSERT INTO name_gender_map VALUES (962, 'Falco', 'm');
INSERT INTO name_gender_map VALUES (963, 'Falko', 'm');
INSERT INTO name_gender_map VALUES (964, 'Fania', 'f');
INSERT INTO name_gender_map VALUES (965, 'Fanny', 'f');
INSERT INTO name_gender_map VALUES (966, 'Faramarz', 'm');
INSERT INTO name_gender_map VALUES (967, 'Farhad', 'm');
INSERT INTO name_gender_map VALUES (968, 'Farija', 'f');
INSERT INTO name_gender_map VALUES (969, 'Fatemeh', 'f');
INSERT INTO name_gender_map VALUES (970, 'Fatih', 'm');
INSERT INTO name_gender_map VALUES (971, 'Fatiha', 'f');
INSERT INTO name_gender_map VALUES (972, 'Fatima', 'f');
INSERT INTO name_gender_map VALUES (973, 'Fatime', 'f');
INSERT INTO name_gender_map VALUES (974, 'Fatma', 'f');
INSERT INTO name_gender_map VALUES (975, 'Fatmana', 'f');
INSERT INTO name_gender_map VALUES (976, 'Fatmir', 'm');
INSERT INTO name_gender_map VALUES (977, 'Fattaneh', 'f');
INSERT INTO name_gender_map VALUES (978, 'Faty', 'f');
INSERT INTO name_gender_map VALUES (979, 'Fazilet', 'f');
INSERT INTO name_gender_map VALUES (980, 'Fekreta', 'f');
INSERT INTO name_gender_map VALUES (981, 'Felice', 'f');
INSERT INTO name_gender_map VALUES (982, 'Felicitas', 'f');
INSERT INTO name_gender_map VALUES (983, 'Felin', 'f');
INSERT INTO name_gender_map VALUES (984, 'Felix', 'm');
INSERT INTO name_gender_map VALUES (985, 'Femije', 'f');
INSERT INTO name_gender_map VALUES (986, 'Femke', 'f');
INSERT INTO name_gender_map VALUES (987, 'Fenella', 'f');
INSERT INTO name_gender_map VALUES (988, 'Fenna', 'f');
INSERT INTO name_gender_map VALUES (989, 'Ferdi', 'm');
INSERT INTO name_gender_map VALUES (990, 'Ferdinand', 'm');
INSERT INTO name_gender_map VALUES (991, 'Ferdinant', 'm');
INSERT INTO name_gender_map VALUES (992, 'Ferdo', 'm');
INSERT INTO name_gender_map VALUES (993, 'Ferenc', 'm');
INSERT INTO name_gender_map VALUES (994, 'Ferid', 'm');
INSERT INTO name_gender_map VALUES (995, 'Ferlaino', 'm');
INSERT INTO name_gender_map VALUES (996, 'Fernando', 'm');
INSERT INTO name_gender_map VALUES (997, 'Feryal', 'f');
INSERT INTO name_gender_map VALUES (998, 'Feryat', 'f');
INSERT INTO name_gender_map VALUES (999, 'Fetah', 'm');
INSERT INTO name_gender_map VALUES (1000, 'Fetewi', 'f');
INSERT INTO name_gender_map VALUES (1001, 'Fethi', 'm');
INSERT INTO name_gender_map VALUES (1002, 'Fethullah', 'm');
INSERT INTO name_gender_map VALUES (1003, 'Fikret', 'm');
INSERT INTO name_gender_map VALUES (1004, 'Fikriye', 'f');
INSERT INTO name_gender_map VALUES (1005, 'Filip', 'm');
INSERT INTO name_gender_map VALUES (1006, 'Filiz', 'f');
INSERT INTO name_gender_map VALUES (1007, 'Filomena', 'f');
INSERT INTO name_gender_map VALUES (1008, 'Fin', 'm');
INSERT INTO name_gender_map VALUES (1009, 'Finja', 'f');
INSERT INTO name_gender_map VALUES (1010, 'Fiona', 'f');
INSERT INTO name_gender_map VALUES (1011, 'Fisa', 'f');
INSERT INTO name_gender_map VALUES (1012, 'Flemming', 'm');
INSERT INTO name_gender_map VALUES (1013, 'Flora', 'f');
INSERT INTO name_gender_map VALUES (1014, 'Florence', 'f');
INSERT INTO name_gender_map VALUES (1015, 'Florentine', 'f');
INSERT INTO name_gender_map VALUES (1016, 'Florian', 'm');
INSERT INTO name_gender_map VALUES (1017, 'Folker', 'm');
INSERT INTO name_gender_map VALUES (1018, 'Folkert', 'm');
INSERT INTO name_gender_map VALUES (1019, 'Fora', 'f');
INSERT INTO name_gender_map VALUES (1020, 'Fourugh', 'f');
INSERT INTO name_gender_map VALUES (1021, 'Frances', 'f');
INSERT INTO name_gender_map VALUES (1022, 'Francesc', 'm');
INSERT INTO name_gender_map VALUES (1023, 'Francesca', 'f');
INSERT INTO name_gender_map VALUES (1024, 'Francesco', 'm');
INSERT INTO name_gender_map VALUES (1025, 'Francisca', 'f');
INSERT INTO name_gender_map VALUES (1026, 'Francisco', 'm');
INSERT INTO name_gender_map VALUES (1027, 'Franciska', 'f');
INSERT INTO name_gender_map VALUES (1028, 'Francisko', 'm');
INSERT INTO name_gender_map VALUES (1029, 'Franco', 'm');
INSERT INTO name_gender_map VALUES (1030, 'Francois', 'm');
INSERT INTO name_gender_map VALUES (1031, 'Francoise', 'f');
INSERT INTO name_gender_map VALUES (1032, 'Franeis', 'm');
INSERT INTO name_gender_map VALUES (1033, 'Franjo', 'm');
INSERT INTO name_gender_map VALUES (1034, 'Frank', 'm');
INSERT INTO name_gender_map VALUES (1035, 'Franz', 'm');
INSERT INTO name_gender_map VALUES (1036, 'Franz-Josef', 'm');
INSERT INTO name_gender_map VALUES (1037, 'Franz-Rudolf', 'm');
INSERT INTO name_gender_map VALUES (1038, 'Franz-Peter', 'm');
INSERT INTO name_gender_map VALUES (1039, 'Franz Josef', 'm');
INSERT INTO name_gender_map VALUES (1040, 'Franz Juergen', 'm');
INSERT INTO name_gender_map VALUES (1041, 'Franzisco', 'm');
INSERT INTO name_gender_map VALUES (1042, 'Franziska', 'f');
INSERT INTO name_gender_map VALUES (1043, 'Frauke', 'f');
INSERT INTO name_gender_map VALUES (1044, 'Frauken', 'f');
INSERT INTO name_gender_map VALUES (1045, 'Fred', 'm');
INSERT INTO name_gender_map VALUES (1046, 'Freda', 'f');
INSERT INTO name_gender_map VALUES (1047, 'Freddy', 'm');
INSERT INTO name_gender_map VALUES (1048, 'Fredegaria', 'f');
INSERT INTO name_gender_map VALUES (1049, 'Frederic', 'm');
INSERT INTO name_gender_map VALUES (1050, 'Frederick', 'm');
INSERT INTO name_gender_map VALUES (1051, 'Frederik', 'm');
INSERT INTO name_gender_map VALUES (1052, 'Frederike', 'f');
INSERT INTO name_gender_map VALUES (1053, 'Fredy', 'm');
INSERT INTO name_gender_map VALUES (1054, 'Freia', 'f');
INSERT INTO name_gender_map VALUES (1055, 'Freimut', 'm');
INSERT INTO name_gender_map VALUES (1056, 'Freya', 'f');
INSERT INTO name_gender_map VALUES (1057, 'Frida', 'f');
INSERT INTO name_gender_map VALUES (1058, 'Fridolin', 'm');
INSERT INTO name_gender_map VALUES (1059, 'Frieda', 'f');
INSERT INTO name_gender_map VALUES (1060, 'Friedbert', 'm');
INSERT INTO name_gender_map VALUES (1061, 'Friedebald', 'm');
INSERT INTO name_gender_map VALUES (1062, 'Friedel', 'm');
INSERT INTO name_gender_map VALUES (1063, 'Friedelinde', 'f');
INSERT INTO name_gender_map VALUES (1064, 'Frieder', 'm');
INSERT INTO name_gender_map VALUES (1065, 'Friederieke', 'f');
INSERT INTO name_gender_map VALUES (1066, 'Friederike', 'f');
INSERT INTO name_gender_map VALUES (1067, 'Friedh', 'm');
INSERT INTO name_gender_map VALUES (1068, 'Friedhelm', 'm');
INSERT INTO name_gender_map VALUES (1069, 'Friedhold', 'm');
INSERT INTO name_gender_map VALUES (1070, 'Friedholdis', 'f');
INSERT INTO name_gender_map VALUES (1071, 'Friedl', 'f');
INSERT INTO name_gender_map VALUES (1072, 'Friedlinde', 'f');
INSERT INTO name_gender_map VALUES (1073, 'Friedmann', 'm');
INSERT INTO name_gender_map VALUES (1074, 'Friedolin', 'm');
INSERT INTO name_gender_map VALUES (1075, 'Friedrich', 'm');
INSERT INTO name_gender_map VALUES (1076, 'Frithjof', 'm');
INSERT INTO name_gender_map VALUES (1077, 'Fritz', 'm');
INSERT INTO name_gender_map VALUES (1078, 'Fuat', 'm');
INSERT INTO name_gender_map VALUES (1079, 'Funda', 'f');
INSERT INTO name_gender_map VALUES (1080, 'Fynn', 'm');
INSERT INTO name_gender_map VALUES (1081, 'Gabi', 'f');
INSERT INTO name_gender_map VALUES (1082, 'Gabor', 'm');
INSERT INTO name_gender_map VALUES (1083, 'Gabriel', 'm');
INSERT INTO name_gender_map VALUES (1084, 'Gabriela', 'f');
INSERT INTO name_gender_map VALUES (1085, 'Gabriele', 'f');
INSERT INTO name_gender_map VALUES (1086, 'Gabriella', 'f');
INSERT INTO name_gender_map VALUES (1087, 'Gaby', 'f');
INSERT INTO name_gender_map VALUES (1088, 'Gajane', 'f');
INSERT INTO name_gender_map VALUES (1089, 'Galina', 'f');
INSERT INTO name_gender_map VALUES (1090, 'Gamila', 'f');
INSERT INTO name_gender_map VALUES (1091, 'Gamse', 'f');
INSERT INTO name_gender_map VALUES (1092, 'Gani', 'f');
INSERT INTO name_gender_map VALUES (1093, 'Garbit', 'f');
INSERT INTO name_gender_map VALUES (1094, 'Garbor', 'm');
INSERT INTO name_gender_map VALUES (1095, 'Gardy', 'f');
INSERT INTO name_gender_map VALUES (1096, 'Garlef', 'm');
INSERT INTO name_gender_map VALUES (1097, 'Gartfriedis', 'f');
INSERT INTO name_gender_map VALUES (1098, 'Gebhard', 'm');
INSERT INTO name_gender_map VALUES (1099, 'Geeske', 'f');
INSERT INTO name_gender_map VALUES (1100, 'Genetrudis', 'f');
INSERT INTO name_gender_map VALUES (1101, 'Gennadi', 'm');
INSERT INTO name_gender_map VALUES (1102, 'Gennaro', 'm');
INSERT INTO name_gender_map VALUES (1103, 'Geno', 'm');
INSERT INTO name_gender_map VALUES (1104, 'Genoveva', 'f');
INSERT INTO name_gender_map VALUES (1105, 'Geo', 'm');
INSERT INTO name_gender_map VALUES (1106, 'Georg', 'm');
INSERT INTO name_gender_map VALUES (1107, 'George', 'm');
INSERT INTO name_gender_map VALUES (1108, 'Georgette', 'f');
INSERT INTO name_gender_map VALUES (1109, 'Georgi', 'm');
INSERT INTO name_gender_map VALUES (1110, 'Georgia', 'f');
INSERT INTO name_gender_map VALUES (1111, 'Georgik', 'm');
INSERT INTO name_gender_map VALUES (1112, 'Georgina', 'f');
INSERT INTO name_gender_map VALUES (1113, 'Georgine', 'f');
INSERT INTO name_gender_map VALUES (1114, 'Georgio', 'm');
INSERT INTO name_gender_map VALUES (1115, 'Georgios', 'm');
INSERT INTO name_gender_map VALUES (1116, 'Gerald', 'm');
INSERT INTO name_gender_map VALUES (1117, 'Gerard', 'm');
INSERT INTO name_gender_map VALUES (1118, 'Gerburg', 'f');
INSERT INTO name_gender_map VALUES (1119, 'Gerd', 'm');
INSERT INTO name_gender_map VALUES (1120, 'Gerd-Josef', 'f');
INSERT INTO name_gender_map VALUES (1121, 'Gerda', 'f');
INSERT INTO name_gender_map VALUES (1122, 'Gerdi', 'f');
INSERT INTO name_gender_map VALUES (1123, 'Gerhard', 'm');
INSERT INTO name_gender_map VALUES (1124, 'Gerhardt', 'm');
INSERT INTO name_gender_map VALUES (1125, 'Gerhild', 'f');
INSERT INTO name_gender_map VALUES (1126, 'Gerigorin', 'm');
INSERT INTO name_gender_map VALUES (1127, 'Gerlind', 'f');
INSERT INTO name_gender_map VALUES (1128, 'Gerlinde', 'f');
INSERT INTO name_gender_map VALUES (1129, 'Gerlinde-Maria', 'f');
INSERT INTO name_gender_map VALUES (1130, 'Germa', 'f');
INSERT INTO name_gender_map VALUES (1131, 'German', 'm');
INSERT INTO name_gender_map VALUES (1132, 'Gernot', 'm');
INSERT INTO name_gender_map VALUES (1133, 'Gero', 'm');
INSERT INTO name_gender_map VALUES (1134, 'Gerold', 'm');
INSERT INTO name_gender_map VALUES (1135, 'Gerret', 'm');
INSERT INTO name_gender_map VALUES (1136, 'Gerrit', 'm');
INSERT INTO name_gender_map VALUES (1137, 'Gert', 'm');
INSERT INTO name_gender_map VALUES (1138, 'Gerta', 'f');
INSERT INTO name_gender_map VALUES (1139, 'Gertie', 'f');
INSERT INTO name_gender_map VALUES (1140, 'Gertraud', 'f');
INSERT INTO name_gender_map VALUES (1141, 'Gertraude', 'f');
INSERT INTO name_gender_map VALUES (1142, 'Gertrud', 'f');
INSERT INTO name_gender_map VALUES (1143, 'Gertrude', 'f');
INSERT INTO name_gender_map VALUES (1144, 'Gertrudis', 'f');
INSERT INTO name_gender_map VALUES (1145, 'Gesa', 'f');
INSERT INTO name_gender_map VALUES (1146, 'Gesche', 'f');
INSERT INTO name_gender_map VALUES (1147, 'Gesine', 'f');
INSERT INTO name_gender_map VALUES (1148, 'Gevriye', 'm');
INSERT INTO name_gender_map VALUES (1149, 'Gezim', 'm');
INSERT INTO name_gender_map VALUES (1150, 'Gheorghe', 'm');
INSERT INTO name_gender_map VALUES (1151, 'Gherghe', 'm');
INSERT INTO name_gender_map VALUES (1152, 'Ghissoun', 'm');
INSERT INTO name_gender_map VALUES (1153, 'Gholamali', 'm');
INSERT INTO name_gender_map VALUES (1154, 'Gholamhassan', 'm');
INSERT INTO name_gender_map VALUES (1155, 'Gianluca', 'f');
INSERT INTO name_gender_map VALUES (1156, 'Gianni', 'm');
INSERT INTO name_gender_map VALUES (1157, 'Gieda', 'f');
INSERT INTO name_gender_map VALUES (1158, 'Giesbert', 'm');
INSERT INTO name_gender_map VALUES (1159, 'Giesela', 'f');
INSERT INTO name_gender_map VALUES (1160, 'Gieselher', 'f');
INSERT INTO name_gender_map VALUES (1161, 'Gilbert', 'm');
INSERT INTO name_gender_map VALUES (1162, 'Gilda', 'f');
INSERT INTO name_gender_map VALUES (1163, 'Gildharda', 'f');
INSERT INTO name_gender_map VALUES (1164, 'Gina', 'f');
INSERT INTO name_gender_map VALUES (1165, 'Gino', 'f');
INSERT INTO name_gender_map VALUES (1166, 'Giordano', 'm');
INSERT INTO name_gender_map VALUES (1167, 'Giorgio', 'm');
INSERT INTO name_gender_map VALUES (1168, 'Giovanna', 'f');
INSERT INTO name_gender_map VALUES (1169, 'Giovanni', 'm');
INSERT INTO name_gender_map VALUES (1170, 'Gisbert', 'm');
INSERT INTO name_gender_map VALUES (1171, 'Gisela', 'f');
INSERT INTO name_gender_map VALUES (1172, 'Giselheid', 'f');
INSERT INTO name_gender_map VALUES (1173, 'Gislinde', 'f');
INSERT INTO name_gender_map VALUES (1174, 'Gitta', 'f');
INSERT INTO name_gender_map VALUES (1175, 'Giuseppe', 'm');
INSERT INTO name_gender_map VALUES (1176, 'Gladys', 'f');
INSERT INTO name_gender_map VALUES (1177, 'Gloria', 'f');
INSERT INTO name_gender_map VALUES (1178, 'Goetz', 'm');
INSERT INTO name_gender_map VALUES (1179, 'GÖkhan', 'm');
INSERT INTO name_gender_map VALUES (1180, 'GÖkmen', 'f');
INSERT INTO name_gender_map VALUES (1181, 'GÖnÜl', 'f');
INSERT INTO name_gender_map VALUES (1182, 'Gordon', 'm');
INSERT INTO name_gender_map VALUES (1183, 'Gosbert', 'm');
INSERT INTO name_gender_map VALUES (1184, 'Goswin', 'm');
INSERT INTO name_gender_map VALUES (1185, 'Gottfried', 'm');
INSERT INTO name_gender_map VALUES (1186, 'Gottfrieda', 'f');
INSERT INTO name_gender_map VALUES (1187, 'Gotthard', 'm');
INSERT INTO name_gender_map VALUES (1188, 'Gottlieb', 'm');
INSERT INTO name_gender_map VALUES (1189, 'GÖtz', 'm');
INSERT INTO name_gender_map VALUES (1190, 'Govind', 'm');
INSERT INTO name_gender_map VALUES (1191, 'Gradus', 'm');
INSERT INTO name_gender_map VALUES (1192, 'Gratia', 'f');
INSERT INTO name_gender_map VALUES (1193, 'Grazyna', 'f');
INSERT INTO name_gender_map VALUES (1194, 'Gregor', 'm');
INSERT INTO name_gender_map VALUES (1195, 'Gregory', 'm');
INSERT INTO name_gender_map VALUES (1196, 'Greta', 'f');
INSERT INTO name_gender_map VALUES (1197, 'Gretchen', 'f');
INSERT INTO name_gender_map VALUES (1198, 'Grete', 'f');
INSERT INTO name_gender_map VALUES (1199, 'Gretel', 'f');
INSERT INTO name_gender_map VALUES (1200, 'Gretl', 'f');
INSERT INTO name_gender_map VALUES (1201, 'Griet', 'f');
INSERT INTO name_gender_map VALUES (1202, 'Grigori', 'm');
INSERT INTO name_gender_map VALUES (1203, 'Grigorius', 'm');
INSERT INTO name_gender_map VALUES (1204, 'Grit', 'f');
INSERT INTO name_gender_map VALUES (1205, 'Gritli', 'f');
INSERT INTO name_gender_map VALUES (1206, 'Grzegorz', 'm');
INSERT INTO name_gender_map VALUES (1207, 'Gudrun', 'f');
INSERT INTO name_gender_map VALUES (1208, 'Gudula', 'f');
INSERT INTO name_gender_map VALUES (1209, 'Guelabi', 'm');
INSERT INTO name_gender_map VALUES (1210, 'Guelay', 'f');
INSERT INTO name_gender_map VALUES (1211, 'Guelbahar', 'f');
INSERT INTO name_gender_map VALUES (1212, 'Guelen', 'f');
INSERT INTO name_gender_map VALUES (1213, 'Guellue', 'f');
INSERT INTO name_gender_map VALUES (1214, 'Guelsemin', 'f');
INSERT INTO name_gender_map VALUES (1215, 'Guelsen', 'f');
INSERT INTO name_gender_map VALUES (1216, 'Guelsuem', 'f');
INSERT INTO name_gender_map VALUES (1217, 'Gueltekin', 'm');
INSERT INTO name_gender_map VALUES (1218, 'Guenter', 'm');
INSERT INTO name_gender_map VALUES (1219, 'Guenther', 'm');
INSERT INTO name_gender_map VALUES (1220, 'Guglielmo', 'm');
INSERT INTO name_gender_map VALUES (1221, 'Guido', 'm');
INSERT INTO name_gender_map VALUES (1222, 'Guillaume', 'm');
INSERT INTO name_gender_map VALUES (1223, 'Guiseppe', 'm');
INSERT INTO name_gender_map VALUES (1224, 'Guitty', 'f');
INSERT INTO name_gender_map VALUES (1225, 'GÜlsen', 'f');
INSERT INTO name_gender_map VALUES (1226, 'GÜlseren', 'f');
INSERT INTO name_gender_map VALUES (1227, 'GÜlsÜm', 'f');
INSERT INTO name_gender_map VALUES (1228, 'GÜltekin', 'm');
INSERT INTO name_gender_map VALUES (1229, 'GÜlten', 'f');
INSERT INTO name_gender_map VALUES (1230, 'Gunda', 'f');
INSERT INTO name_gender_map VALUES (1231, 'Gunde', 'f');
INSERT INTO name_gender_map VALUES (1232, 'Gundemaris', 'f');
INSERT INTO name_gender_map VALUES (1233, 'Gundi', 'f');
INSERT INTO name_gender_map VALUES (1234, 'Gundibalda', 'f');
INSERT INTO name_gender_map VALUES (1235, 'Gundibaldis', 'f');
INSERT INTO name_gender_map VALUES (1236, 'Gundolf', 'f');
INSERT INTO name_gender_map VALUES (1237, 'Gundula', 'f');
INSERT INTO name_gender_map VALUES (1238, 'GÜner', 'm');
INSERT INTO name_gender_map VALUES (1239, 'Gunhilde', 'f');
INSERT INTO name_gender_map VALUES (1240, 'Gunnar', 'm');
INSERT INTO name_gender_map VALUES (1241, 'Gunter', 'm');
INSERT INTO name_gender_map VALUES (1242, 'GÜnter', 'm');
INSERT INTO name_gender_map VALUES (1243, 'Gunthard', 'm');
INSERT INTO name_gender_map VALUES (1244, 'Gunther', 'm');
INSERT INTO name_gender_map VALUES (1245, 'GÜnther', 'm');
INSERT INTO name_gender_map VALUES (1246, 'Gunthilde', 'f');
INSERT INTO name_gender_map VALUES (1247, 'Guntram', 'm');
INSERT INTO name_gender_map VALUES (1248, 'GÜrkan', 'm');
INSERT INTO name_gender_map VALUES (1249, 'Gustav', 'm');
INSERT INTO name_gender_map VALUES (1250, 'Guta', 'f');
INSERT INTO name_gender_map VALUES (1251, 'GÜthner', 'm');
INSERT INTO name_gender_map VALUES (1252, 'Gwendolen', 'f');
INSERT INTO name_gender_map VALUES (1253, 'Gyde', 'f');
INSERT INTO name_gender_map VALUES (1254, 'HabedÜn', 'm');
INSERT INTO name_gender_map VALUES (1255, 'Habib', 'm');
INSERT INTO name_gender_map VALUES (1256, 'Habidullah', 'm');
INSERT INTO name_gender_map VALUES (1257, 'Hacer', 'f');
INSERT INTO name_gender_map VALUES (1258, 'Hadj', 'm');
INSERT INTO name_gender_map VALUES (1259, 'Hadzi', 'm');
INSERT INTO name_gender_map VALUES (1260, 'Hagen', 'm');
INSERT INTO name_gender_map VALUES (1261, 'Haiko', 'm');
INSERT INTO name_gender_map VALUES (1262, 'Hajo', 'm');
INSERT INTO name_gender_map VALUES (1263, 'Hakan', 'm');
INSERT INTO name_gender_map VALUES (1264, 'Haki', 'm');
INSERT INTO name_gender_map VALUES (1265, 'Hakini', 'm');
INSERT INTO name_gender_map VALUES (1266, 'Hakki', 'm');
INSERT INTO name_gender_map VALUES (1267, 'Haldy', 'm');
INSERT INTO name_gender_map VALUES (1268, 'Haleh', 'f');
INSERT INTO name_gender_map VALUES (1269, 'Halid', 'm');
INSERT INTO name_gender_map VALUES (1270, 'Halil', 'm');
INSERT INTO name_gender_map VALUES (1271, 'Halime', 'f');
INSERT INTO name_gender_map VALUES (1272, 'Halina', 'f');
INSERT INTO name_gender_map VALUES (1273, 'Halit', 'm');
INSERT INTO name_gender_map VALUES (1274, 'Haljit', 'm');
INSERT INTO name_gender_map VALUES (1275, 'Halla', 'f');
INSERT INTO name_gender_map VALUES (1276, 'Hamid', 'm');
INSERT INTO name_gender_map VALUES (1277, 'Hamida', 'f');
INSERT INTO name_gender_map VALUES (1278, 'Hamide', 'f');
INSERT INTO name_gender_map VALUES (1279, 'Hamit', 'm');
INSERT INTO name_gender_map VALUES (1280, 'Hamiye', 'f');
INSERT INTO name_gender_map VALUES (1281, 'Hana', 'm');
INSERT INTO name_gender_map VALUES (1282, 'Hanan', 'f');
INSERT INTO name_gender_map VALUES (1283, 'Hanim', 'f');
INSERT INTO name_gender_map VALUES (1284, 'Hanke', 'm');
INSERT INTO name_gender_map VALUES (1285, 'Hanna', 'f');
INSERT INTO name_gender_map VALUES (1286, 'Hannah', 'f');
INSERT INTO name_gender_map VALUES (1287, 'Hanne', 'f');
INSERT INTO name_gender_map VALUES (1288, 'Hannelore', 'f');
INSERT INTO name_gender_map VALUES (1289, 'Hannes', 'm');
INSERT INTO name_gender_map VALUES (1290, 'Hanni', 'f');
INSERT INTO name_gender_map VALUES (1291, 'Hannu', 'm');
INSERT INTO name_gender_map VALUES (1292, 'Hanny', 'm');
INSERT INTO name_gender_map VALUES (1293, 'Hans', 'm');
INSERT INTO name_gender_map VALUES (1294, 'Hans-Dieter', 'm');
INSERT INTO name_gender_map VALUES (1295, 'Hans-Ewald', 'm');
INSERT INTO name_gender_map VALUES (1296, 'Hans-Georg', 'm');
INSERT INTO name_gender_map VALUES (1297, 'Hans-Gerd', 'm');
INSERT INTO name_gender_map VALUES (1298, 'Hans-Hermann', 'm');
INSERT INTO name_gender_map VALUES (1299, 'Hans-Joachim', 'm');
INSERT INTO name_gender_map VALUES (1300, 'Hans-Josef', 'm');
INSERT INTO name_gender_map VALUES (1301, 'Hans-Lothar', 'm');
INSERT INTO name_gender_map VALUES (1302, 'Hans-Peter', 'm');
INSERT INTO name_gender_map VALUES (1303, 'Hans-Werner', 'm');
INSERT INTO name_gender_map VALUES (1304, 'Hansjoachim', 'm');
INSERT INTO name_gender_map VALUES (1305, 'Hansjoerg', 'm');
INSERT INTO name_gender_map VALUES (1306, 'Hansjörg', 'm');
INSERT INTO name_gender_map VALUES (1307, 'Hanz', 'm');
INSERT INTO name_gender_map VALUES (1308, 'Harald', 'm');
INSERT INTO name_gender_map VALUES (1309, 'Hardy', 'm');
INSERT INTO name_gender_map VALUES (1310, 'Haris', 'm');
INSERT INTO name_gender_map VALUES (1311, 'Harjo', 'm');
INSERT INTO name_gender_map VALUES (1312, 'Harm', 'm');
INSERT INTO name_gender_map VALUES (1313, 'Harold', 'm');
INSERT INTO name_gender_map VALUES (1314, 'Harri', 'm');
INSERT INTO name_gender_map VALUES (1315, 'Harriet', 'm');
INSERT INTO name_gender_map VALUES (1316, 'Harro', 'm');
INSERT INTO name_gender_map VALUES (1317, 'Harry', 'm');
INSERT INTO name_gender_map VALUES (1318, 'Hartmut', 'm');
INSERT INTO name_gender_map VALUES (1319, 'Hartmuth', 'm');
INSERT INTO name_gender_map VALUES (1320, 'Hartwig', 'm');
INSERT INTO name_gender_map VALUES (1321, 'Harun', 'm');
INSERT INTO name_gender_map VALUES (1322, 'Hasan', 'm');
INSERT INTO name_gender_map VALUES (1323, 'Hasni', 'm');
INSERT INTO name_gender_map VALUES (1324, 'Hasret', 'm');
INSERT INTO name_gender_map VALUES (1325, 'Hassamah', 'm');
INSERT INTO name_gender_map VALUES (1326, 'Hassan', 'm');
INSERT INTO name_gender_map VALUES (1327, 'Hassanah', 'f');
INSERT INTO name_gender_map VALUES (1328, 'Hasso', 'm');
INSERT INTO name_gender_map VALUES (1329, 'Hatice', 'f');
INSERT INTO name_gender_map VALUES (1330, 'Hatigie', 'f');
INSERT INTO name_gender_map VALUES (1331, 'Hatun', 'f');
INSERT INTO name_gender_map VALUES (1332, 'Hauke', 'm');
INSERT INTO name_gender_map VALUES (1333, 'Havva', 'f');
INSERT INTO name_gender_map VALUES (1334, 'Hayah', 'm');
INSERT INTO name_gender_map VALUES (1335, 'Hayati', 'm');
INSERT INTO name_gender_map VALUES (1336, 'Haydar', 'm');
INSERT INTO name_gender_map VALUES (1337, 'Hayri', 'm');
INSERT INTO name_gender_map VALUES (1338, 'Hayrullah', 'm');
INSERT INTO name_gender_map VALUES (1339, 'Heba', 'f');
INSERT INTO name_gender_map VALUES (1340, 'Hedi', 'f');
INSERT INTO name_gender_map VALUES (1341, 'Hedwig', 'f');
INSERT INTO name_gender_map VALUES (1342, 'Heicke', 'f');
INSERT INTO name_gender_map VALUES (1343, 'Heide', 'f');
INSERT INTO name_gender_map VALUES (1344, 'Heidelinde', 'f');
INSERT INTO name_gender_map VALUES (1345, 'Heidemarie', 'f');
INSERT INTO name_gender_map VALUES (1346, 'Heidi', 'f');
INSERT INTO name_gender_map VALUES (1347, 'Heidlinde', 'f');
INSERT INTO name_gender_map VALUES (1348, 'Heidrun', 'f');
INSERT INTO name_gender_map VALUES (1349, 'Heike', 'f');
INSERT INTO name_gender_map VALUES (1350, 'Heikes', 'f');
INSERT INTO name_gender_map VALUES (1351, 'Heiko', 'm');
INSERT INTO name_gender_map VALUES (1352, 'Heilke', 'f');
INSERT INTO name_gender_map VALUES (1353, 'Heilwig', 'f');
INSERT INTO name_gender_map VALUES (1354, 'Heiner', 'm');
INSERT INTO name_gender_map VALUES (1355, 'Heini', 'm');
INSERT INTO name_gender_map VALUES (1356, 'Heinke', 'f');
INSERT INTO name_gender_map VALUES (1357, 'Heino', 'm');
INSERT INTO name_gender_map VALUES (1358, 'Heinrich', 'm');
INSERT INTO name_gender_map VALUES (1359, 'Heinrich-Peter', 'm');
INSERT INTO name_gender_map VALUES (1360, 'Heins', 'm');
INSERT INTO name_gender_map VALUES (1361, 'Heinz', 'm');
INSERT INTO name_gender_map VALUES (1362, 'Heinz-Stefan', 'm');
INSERT INTO name_gender_map VALUES (1363, 'Heinz-Werner', 'm');
INSERT INTO name_gender_map VALUES (1364, 'Heitrun', 'f');
INSERT INTO name_gender_map VALUES (1365, 'Helen', 'f');
INSERT INTO name_gender_map VALUES (1366, 'Helena', 'f');
INSERT INTO name_gender_map VALUES (1367, 'Helene', 'f');
INSERT INTO name_gender_map VALUES (1368, 'Helfried', 'm');
INSERT INTO name_gender_map VALUES (1369, 'Helga', 'f');
INSERT INTO name_gender_map VALUES (1370, 'Helgard', 'f');
INSERT INTO name_gender_map VALUES (1371, 'Helge', 'm');
INSERT INTO name_gender_map VALUES (1372, 'Heliane', 'f');
INSERT INTO name_gender_map VALUES (1373, 'Helinwarda', 'f');
INSERT INTO name_gender_map VALUES (1374, 'Hella', 'f');
INSERT INTO name_gender_map VALUES (1375, 'Hellfried', 'm');
INSERT INTO name_gender_map VALUES (1376, 'Hellger', 'm');
INSERT INTO name_gender_map VALUES (1377, 'Helli', 'm');
INSERT INTO name_gender_map VALUES (1378, 'Hellmut', 'm');
INSERT INTO name_gender_map VALUES (1379, 'Hellmuth', 'm');
INSERT INTO name_gender_map VALUES (1380, 'Helma', 'f');
INSERT INTO name_gender_map VALUES (1381, 'Helmar', 'm');
INSERT INTO name_gender_map VALUES (1382, 'Helmi', 'f');
INSERT INTO name_gender_map VALUES (1383, 'Helmtrud', 'f');
INSERT INTO name_gender_map VALUES (1384, 'Helmut', 'm');
INSERT INTO name_gender_map VALUES (1385, 'Helmuth', 'm');
INSERT INTO name_gender_map VALUES (1386, 'Hendrik', 'm');
INSERT INTO name_gender_map VALUES (1387, 'Henk', 'm');
INSERT INTO name_gender_map VALUES (1388, 'Henni', 'f');
INSERT INTO name_gender_map VALUES (1389, 'Henning', 'm');
INSERT INTO name_gender_map VALUES (1390, 'Hennjk', 'm');
INSERT INTO name_gender_map VALUES (1391, 'Henny', 'f');
INSERT INTO name_gender_map VALUES (1392, 'Henriette', 'f');
INSERT INTO name_gender_map VALUES (1393, 'Henrik', 'm');
INSERT INTO name_gender_map VALUES (1394, 'Henrike', 'f');
INSERT INTO name_gender_map VALUES (1395, 'Henritte', 'f');
INSERT INTO name_gender_map VALUES (1396, 'Henry', 'm');
INSERT INTO name_gender_map VALUES (1397, 'Henry-Oliver', 'm');
INSERT INTO name_gender_map VALUES (1398, 'Henryk', 'm');
INSERT INTO name_gender_map VALUES (1399, 'Herbert', 'm');
INSERT INTO name_gender_map VALUES (1400, 'Hergen', 'm');
INSERT INTO name_gender_map VALUES (1401, 'Heribert', 'm');
INSERT INTO name_gender_map VALUES (1402, 'Herlinde', 'f');
INSERT INTO name_gender_map VALUES (1403, 'Herma', 'f');
INSERT INTO name_gender_map VALUES (1404, 'Herman', 'm');
INSERT INTO name_gender_map VALUES (1405, 'Hermann', 'm');
INSERT INTO name_gender_map VALUES (1406, 'Hermann-Josef', 'm');
INSERT INTO name_gender_map VALUES (1407, 'Hermetis', 'f');
INSERT INTO name_gender_map VALUES (1408, 'Hermine', 'f');
INSERT INTO name_gender_map VALUES (1409, 'Hermingardis', 'f');
INSERT INTO name_gender_map VALUES (1410, 'Hermosilla', 'f');
INSERT INTO name_gender_map VALUES (1411, 'Herms', 'm');
INSERT INTO name_gender_map VALUES (1412, 'Herold', 'm');
INSERT INTO name_gender_map VALUES (1413, 'Herr', 'm');
INSERT INTO name_gender_map VALUES (1414, 'Herrmann', 'm');
INSERT INTO name_gender_map VALUES (1415, 'Herta', 'f');
INSERT INTO name_gender_map VALUES (1416, 'Hertha', 'f');
INSERT INTO name_gender_map VALUES (1417, 'Herti', 'f');
INSERT INTO name_gender_map VALUES (1418, 'Herve', 'm');
INSERT INTO name_gender_map VALUES (1419, 'Herward', 'm');
INSERT INTO name_gender_map VALUES (1420, 'Herwig', 'm');
INSERT INTO name_gender_map VALUES (1421, 'Heyam', 'f');
INSERT INTO name_gender_map VALUES (1422, 'Heydan', 'f');
INSERT INTO name_gender_map VALUES (1423, 'Hidegard', 'f');
INSERT INTO name_gender_map VALUES (1424, 'Hidir', 'm');
INSERT INTO name_gender_map VALUES (1425, 'Hilaria', 'f');
INSERT INTO name_gender_map VALUES (1426, 'Hilda', 'f');
INSERT INTO name_gender_map VALUES (1427, 'Hildburg', 'f');
INSERT INTO name_gender_map VALUES (1428, 'Hilde', 'f');
INSERT INTO name_gender_map VALUES (1429, 'Hildegard', 'f');
INSERT INTO name_gender_map VALUES (1430, 'Hildegund', 'f');
INSERT INTO name_gender_map VALUES (1431, 'Hildegunde', 'f');
INSERT INTO name_gender_map VALUES (1432, 'Hildelind', 'f');
INSERT INTO name_gender_map VALUES (1433, 'Hildemut', 'f');
INSERT INTO name_gender_map VALUES (1434, 'Hilke', 'f');
INSERT INTO name_gender_map VALUES (1435, 'Hille', 'f');
INSERT INTO name_gender_map VALUES (1436, 'Hillert', 'm');
INSERT INTO name_gender_map VALUES (1437, 'Hilmar', 'm');
INSERT INTO name_gender_map VALUES (1438, 'Hiltrud', 'f');
INSERT INTO name_gender_map VALUES (1439, 'Hinnerk', 'm');
INSERT INTO name_gender_map VALUES (1440, 'Hinrich', 'm');
INSERT INTO name_gender_map VALUES (1441, 'Hinrika', 'f');
INSERT INTO name_gender_map VALUES (1442, 'HÖbke', 'f');
INSERT INTO name_gender_map VALUES (1443, 'Holdy', 'm');
INSERT INTO name_gender_map VALUES (1444, 'Holger', 'm');
INSERT INTO name_gender_map VALUES (1445, 'Holm', 'm');
INSERT INTO name_gender_map VALUES (1446, 'Horst', 'm');
INSERT INTO name_gender_map VALUES (1447, 'Hossein', 'm');
INSERT INTO name_gender_map VALUES (1448, 'Houda', 'f');
INSERT INTO name_gender_map VALUES (1449, 'Hubert', 'm');
INSERT INTO name_gender_map VALUES (1450, 'Huberta', 'f');
INSERT INTO name_gender_map VALUES (1451, 'Hubertine', 'f');
INSERT INTO name_gender_map VALUES (1452, 'Hubertus', 'm');
INSERT INTO name_gender_map VALUES (1453, 'Huda', 'f');
INSERT INTO name_gender_map VALUES (1454, 'Hueseyin', 'm');
INSERT INTO name_gender_map VALUES (1455, 'Huesne', 'f');
INSERT INTO name_gender_map VALUES (1456, 'Huesniye', 'f');
INSERT INTO name_gender_map VALUES (1457, 'Hugo', 'm');
INSERT INTO name_gender_map VALUES (1458, 'Hugolinde', 'f');
INSERT INTO name_gender_map VALUES (1459, 'Hugues', 'm');
INSERT INTO name_gender_map VALUES (1460, 'HÜlya', 'f');
INSERT INTO name_gender_map VALUES (1461, 'Huriye', 'f');
INSERT INTO name_gender_map VALUES (1462, 'HÜsegin', 'm');
INSERT INTO name_gender_map VALUES (1463, 'Husein', 'm');
INSERT INTO name_gender_map VALUES (1464, 'Huseyin', 'm');
INSERT INTO name_gender_map VALUES (1465, 'HÜseyin', 'm');
INSERT INTO name_gender_map VALUES (1466, 'HÜsne', 'f');
INSERT INTO name_gender_map VALUES (1467, 'Hussein', 'm');
INSERT INTO name_gender_map VALUES (1468, 'Hydril', 'm');
INSERT INTO name_gender_map VALUES (1469, 'Ian', 'm');
INSERT INTO name_gender_map VALUES (1470, 'Ibrahim', 'm');
INSERT INTO name_gender_map VALUES (1471, 'Ibtissan', 'f');
INSERT INTO name_gender_map VALUES (1472, 'Ida', 'f');
INSERT INTO name_gender_map VALUES (1473, 'Idris', 'm');
INSERT INTO name_gender_map VALUES (1474, 'Ieyasingam', 'm');
INSERT INTO name_gender_map VALUES (1475, 'Igbert', 'm');
INSERT INTO name_gender_map VALUES (1476, 'Ignatz', 'm');
INSERT INTO name_gender_map VALUES (1477, 'Ignaz', 'm');
INSERT INTO name_gender_map VALUES (1478, 'Igor', 'm');
INSERT INTO name_gender_map VALUES (1479, 'Ilario', 'm');
INSERT INTO name_gender_map VALUES (1480, 'Ilhan', 'm');
INSERT INTO name_gender_map VALUES (1481, 'Ilija', 'm');
INSERT INTO name_gender_map VALUES (1482, 'Ilja', 'm');
INSERT INTO name_gender_map VALUES (1483, 'Iljaz', 'f');
INSERT INTO name_gender_map VALUES (1484, 'Ilka', 'f');
INSERT INTO name_gender_map VALUES (1485, 'Ilkay', 'f');
INSERT INTO name_gender_map VALUES (1486, 'Ilke', 'f');
INSERT INTO name_gender_map VALUES (1487, 'Ilker', 'm');
INSERT INTO name_gender_map VALUES (1488, 'Ilo', 'm');
INSERT INTO name_gender_map VALUES (1489, 'Ilona', 'f');
INSERT INTO name_gender_map VALUES (1490, 'Ilse', 'f');
INSERT INTO name_gender_map VALUES (1491, 'Ilsedoris', 'f');
INSERT INTO name_gender_map VALUES (1492, 'Ilsemarie', 'f');
INSERT INTO name_gender_map VALUES (1493, 'Ilsetraut', 'f');
INSERT INTO name_gender_map VALUES (1494, 'Ima', 'f');
INSERT INTO name_gender_map VALUES (1495, 'Iman', 'm');
INSERT INTO name_gender_map VALUES (1496, 'Imelda', 'f');
INSERT INTO name_gender_map VALUES (1497, 'Imke', 'f');
INSERT INTO name_gender_map VALUES (1498, 'Immanuel', 'm');
INSERT INTO name_gender_map VALUES (1499, 'Imme', 'm');
INSERT INTO name_gender_map VALUES (1500, 'Immo', 'm');
INSERT INTO name_gender_map VALUES (1501, 'Ina', 'f');
INSERT INTO name_gender_map VALUES (1502, 'Inah', 'f');
INSERT INTO name_gender_map VALUES (1503, 'Indra', 'f');
INSERT INTO name_gender_map VALUES (1504, 'Indrajit', 'm');
INSERT INTO name_gender_map VALUES (1505, 'Ines', 'f');
INSERT INTO name_gender_map VALUES (1506, 'Inga', 'f');
INSERT INTO name_gender_map VALUES (1507, 'Ingbert', 'm');
INSERT INTO name_gender_map VALUES (1508, 'Inge', 'f');
INSERT INTO name_gender_map VALUES (1509, 'Ingeborg', 'f');
INSERT INTO name_gender_map VALUES (1510, 'Ingeburg', 'f');
INSERT INTO name_gender_map VALUES (1511, 'Ingelore', 'f');
INSERT INTO name_gender_map VALUES (1512, 'Ingke', 'f');
INSERT INTO name_gender_map VALUES (1513, 'Ingken', 'f');
INSERT INTO name_gender_map VALUES (1514, 'Ingo', 'm');
INSERT INTO name_gender_map VALUES (1515, 'Ingoldis', 'f');
INSERT INTO name_gender_map VALUES (1516, 'Ingolf', 'f');
INSERT INTO name_gender_map VALUES (1517, 'Ingrid', 'f');
INSERT INTO name_gender_map VALUES (1518, 'Inis', 'f');
INSERT INTO name_gender_map VALUES (1519, 'Inka', 'f');
INSERT INTO name_gender_map VALUES (1520, 'Inken', 'f');
INSERT INTO name_gender_map VALUES (1521, 'Inna', 'f');
INSERT INTO name_gender_map VALUES (1522, 'Innozenz', 'm');
INSERT INTO name_gender_map VALUES (1523, 'Inocenz', 'm');
INSERT INTO name_gender_map VALUES (1524, 'Iosif', 'm');
INSERT INTO name_gender_map VALUES (1525, 'Iovan', 'm');
INSERT INTO name_gender_map VALUES (1526, 'Iqbal', 'm');
INSERT INTO name_gender_map VALUES (1527, 'Ira', 'f');
INSERT INTO name_gender_map VALUES (1528, 'Iradi', 'm');
INSERT INTO name_gender_map VALUES (1529, 'Iraida', 'f');
INSERT INTO name_gender_map VALUES (1530, 'Irena', 'f');
INSERT INTO name_gender_map VALUES (1531, 'Irene', 'f');
INSERT INTO name_gender_map VALUES (1532, 'Irina', 'f');
INSERT INTO name_gender_map VALUES (1533, 'Iris', 'f');
INSERT INTO name_gender_map VALUES (1534, 'Irma', 'f');
INSERT INTO name_gender_map VALUES (1535, 'Irmela', 'f');
INSERT INTO name_gender_map VALUES (1536, 'Irmengard', 'f');
INSERT INTO name_gender_map VALUES (1537, 'Irmgard', 'f');
INSERT INTO name_gender_map VALUES (1538, 'Irmhild', 'f');
INSERT INTO name_gender_map VALUES (1539, 'Irmina', 'f');
INSERT INTO name_gender_map VALUES (1540, 'Irmtraud', 'f');
INSERT INTO name_gender_map VALUES (1541, 'Irmtraut', 'f');
INSERT INTO name_gender_map VALUES (1542, 'Isa', 'f');
INSERT INTO name_gender_map VALUES (1543, 'Isabel', 'f');
INSERT INTO name_gender_map VALUES (1544, 'Isabell', 'f');
INSERT INTO name_gender_map VALUES (1545, 'Isabella', 'f');
INSERT INTO name_gender_map VALUES (1546, 'Isabelle', 'f');
INSERT INTO name_gender_map VALUES (1547, 'Isak', 'm');
INSERT INTO name_gender_map VALUES (1548, 'Isgard', 'm');
INSERT INTO name_gender_map VALUES (1549, 'Isidor', 'm');
INSERT INTO name_gender_map VALUES (1550, 'Iskander', 'm');
INSERT INTO name_gender_map VALUES (1551, 'Islam', 'm');
INSERT INTO name_gender_map VALUES (1552, 'Ismael', 'm');
INSERT INTO name_gender_map VALUES (1553, 'Ismaiel', 'm');
INSERT INTO name_gender_map VALUES (1554, 'Ismail', 'm');
INSERT INTO name_gender_map VALUES (1555, 'Ismaila', 'm');
INSERT INTO name_gender_map VALUES (1556, 'Ismailaki', 'm');
INSERT INTO name_gender_map VALUES (1557, 'Ismene', 'f');
INSERT INTO name_gender_map VALUES (1558, 'Ismet', 'm');
INSERT INTO name_gender_map VALUES (1559, 'Isolde', 'f');
INSERT INTO name_gender_map VALUES (1560, 'Isset', 'm');
INSERT INTO name_gender_map VALUES (1561, 'Issettine', 'm');
INSERT INTO name_gender_map VALUES (1562, 'Istvan', 'm');
INSERT INTO name_gender_map VALUES (1563, 'Ivailo', 'm');
INSERT INTO name_gender_map VALUES (1564, 'Ivan', 'm');
INSERT INTO name_gender_map VALUES (1565, 'Ivano', 'm');
INSERT INTO name_gender_map VALUES (1566, 'Iveta', 'f');
INSERT INTO name_gender_map VALUES (1567, 'Ivkovic', 'm');
INSERT INTO name_gender_map VALUES (1568, 'Ivo', 'm');
INSERT INTO name_gender_map VALUES (1569, 'Ivonne', 'f');
INSERT INTO name_gender_map VALUES (1570, 'Iwan', 'm');
INSERT INTO name_gender_map VALUES (1571, 'Iwona', 'f');
INSERT INTO name_gender_map VALUES (1572, 'Izabela', 'f');
INSERT INTO name_gender_map VALUES (1573, 'Izabella', 'f');
INSERT INTO name_gender_map VALUES (1574, 'Izanam', 'm');
INSERT INTO name_gender_map VALUES (1575, 'Izet', 'm');
INSERT INTO name_gender_map VALUES (1576, 'Izeta', 'f');
INSERT INTO name_gender_map VALUES (1577, 'Izudin', 'm');
INSERT INTO name_gender_map VALUES (1578, 'Izzet', 'm');
INSERT INTO name_gender_map VALUES (1579, 'Jaana', 'f');
INSERT INTO name_gender_map VALUES (1580, 'Jacek', 'm');
INSERT INTO name_gender_map VALUES (1581, 'Jacinto', 'm');
INSERT INTO name_gender_map VALUES (1582, 'Jack', 'm');
INSERT INTO name_gender_map VALUES (1583, 'Jacob', 'm');
INSERT INTO name_gender_map VALUES (1584, 'Jacqueline', 'f');
INSERT INTO name_gender_map VALUES (1585, 'Jadranka', 'f');
INSERT INTO name_gender_map VALUES (1586, 'Jadwiga', 'f');
INSERT INTO name_gender_map VALUES (1587, 'Jaennine', 'f');
INSERT INTO name_gender_map VALUES (1588, 'Jagabandhu', 'm');
INSERT INTO name_gender_map VALUES (1589, 'Jago', 'm');
INSERT INTO name_gender_map VALUES (1590, 'Jaimy-Lee', 'f');
INSERT INTO name_gender_map VALUES (1591, 'Jakob', 'm');
INSERT INTO name_gender_map VALUES (1592, 'Jakob-Kurt', 'm');
INSERT INTO name_gender_map VALUES (1593, 'Jakobine', 'f');
INSERT INTO name_gender_map VALUES (1594, 'Jakov', 'm');
INSERT INTO name_gender_map VALUES (1595, 'Jakub', 'm');
INSERT INTO name_gender_map VALUES (1596, 'Jalal', 'm');
INSERT INTO name_gender_map VALUES (1597, 'Jalil', 'm');
INSERT INTO name_gender_map VALUES (1598, 'James', 'm');
INSERT INTO name_gender_map VALUES (1599, 'Jamilia', 'f');
INSERT INTO name_gender_map VALUES (1600, 'Jan', 'm');
INSERT INTO name_gender_map VALUES (1601, 'Jan-Eric', 'm');
INSERT INTO name_gender_map VALUES (1602, 'Jan-Philipp', 'm');
INSERT INTO name_gender_map VALUES (1603, 'Jan-Pieter', 'm');
INSERT INTO name_gender_map VALUES (1604, 'Jana', 'f');
INSERT INTO name_gender_map VALUES (1605, 'Janaki', 'f');
INSERT INTO name_gender_map VALUES (1606, 'Janet', 'f');
INSERT INTO name_gender_map VALUES (1607, 'Janette', 'f');
INSERT INTO name_gender_map VALUES (1608, 'Janika', 'f');
INSERT INTO name_gender_map VALUES (1609, 'Janin', 'f');
INSERT INTO name_gender_map VALUES (1610, 'Janina', 'f');
INSERT INTO name_gender_map VALUES (1611, 'Janine', 'f');
INSERT INTO name_gender_map VALUES (1612, 'Janita', 'f');
INSERT INTO name_gender_map VALUES (1613, 'Jann', 'm');
INSERT INTO name_gender_map VALUES (1614, 'Janna', 'f');
INSERT INTO name_gender_map VALUES (1615, 'Janne', 'f');
INSERT INTO name_gender_map VALUES (1616, 'Jannick', 'm');
INSERT INTO name_gender_map VALUES (1617, 'Jannik', 'm');
INSERT INTO name_gender_map VALUES (1618, 'Jannis', 'm');
INSERT INTO name_gender_map VALUES (1619, 'Janos', 'm');
INSERT INTO name_gender_map VALUES (1620, 'Janosch', 'm');
INSERT INTO name_gender_map VALUES (1621, 'Jantina', 'f');
INSERT INTO name_gender_map VALUES (1622, 'Janus', 'm');
INSERT INTO name_gender_map VALUES (1623, 'Janusz', 'm');
INSERT INTO name_gender_map VALUES (1624, 'Jaqueline', 'f');
INSERT INTO name_gender_map VALUES (1625, 'Jara', 'f');
INSERT INTO name_gender_map VALUES (1626, 'Jascha', 'm');
INSERT INTO name_gender_map VALUES (1627, 'Jasmin', 'f');
INSERT INTO name_gender_map VALUES (1628, 'Jasmina', 'f');
INSERT INTO name_gender_map VALUES (1629, 'Jasminka', 'f');
INSERT INTO name_gender_map VALUES (1630, 'Jasmir', 'm');
INSERT INTO name_gender_map VALUES (1631, 'Jasna', 'f');
INSERT INTO name_gender_map VALUES (1632, 'Jasper', 'm');
INSERT INTO name_gender_map VALUES (1633, 'Jaswinder', 'm');
INSERT INTO name_gender_map VALUES (1634, 'Javier', 'm');
INSERT INTO name_gender_map VALUES (1635, 'Jazdi', 'm');
INSERT INTO name_gender_map VALUES (1636, 'Jazio', 'm');
INSERT INTO name_gender_map VALUES (1637, 'Jean', 'f');
INSERT INTO name_gender_map VALUES (1638, 'Jean-Pierre', 'm');
INSERT INTO name_gender_map VALUES (1639, 'Jeanette', 'f');
INSERT INTO name_gender_map VALUES (1640, 'Jeannette', 'f');
INSERT INTO name_gender_map VALUES (1641, 'Jeannine', 'f');
INSERT INTO name_gender_map VALUES (1642, 'Jeff', 'm');
INSERT INTO name_gender_map VALUES (1643, 'Jegor', 'm');
INSERT INTO name_gender_map VALUES (1644, 'Jekaterina', 'f');
INSERT INTO name_gender_map VALUES (1645, 'Jela', 'f');
INSERT INTO name_gender_map VALUES (1646, 'Jelal', 'm');
INSERT INTO name_gender_map VALUES (1647, 'Jelena', 'f');
INSERT INTO name_gender_map VALUES (1648, 'Jeliza', 'f');
INSERT INTO name_gender_map VALUES (1649, 'Jendrik', 'm');
INSERT INTO name_gender_map VALUES (1650, 'Jenifer', 'f');
INSERT INTO name_gender_map VALUES (1651, 'Jenka', 'm');
INSERT INTO name_gender_map VALUES (1652, 'Jenna', 'f');
INSERT INTO name_gender_map VALUES (1653, 'Jennar', 'm');
INSERT INTO name_gender_map VALUES (1654, 'Jenni', 'f');
INSERT INTO name_gender_map VALUES (1655, 'Jennifer', 'f');
INSERT INTO name_gender_map VALUES (1656, 'Jenny', 'f');
INSERT INTO name_gender_map VALUES (1657, 'Jens', 'm');
INSERT INTO name_gender_map VALUES (1658, 'Jeremy', 'm');
INSERT INTO name_gender_map VALUES (1659, 'Jermaine', 'f');
INSERT INTO name_gender_map VALUES (1660, 'Jerome', 'm');
INSERT INTO name_gender_map VALUES (1661, 'Jerzy', 'm');
INSERT INTO name_gender_map VALUES (1662, 'Jesko', 'm');
INSERT INTO name_gender_map VALUES (1663, 'Jessica', 'f');
INSERT INTO name_gender_map VALUES (1664, 'Jessika', 'f');
INSERT INTO name_gender_map VALUES (1665, 'Jette', 'f');
INSERT INTO name_gender_map VALUES (1666, 'Jil', 'f');
INSERT INTO name_gender_map VALUES (1667, 'Jiri', 'm');
INSERT INTO name_gender_map VALUES (1668, 'JoÁ', 'm');
INSERT INTO name_gender_map VALUES (1669, 'Joachim', 'm');
INSERT INTO name_gender_map VALUES (1670, 'Joan', 'f');
INSERT INTO name_gender_map VALUES (1671, 'Joanina', 'f');
INSERT INTO name_gender_map VALUES (1672, 'Joanna', 'f');
INSERT INTO name_gender_map VALUES (1673, 'Jochem', 'm');
INSERT INTO name_gender_map VALUES (1674, 'Jochen', 'm');
INSERT INTO name_gender_map VALUES (1675, 'Jochim', 'm');
INSERT INTO name_gender_map VALUES (1676, 'Joelis', 'f');
INSERT INTO name_gender_map VALUES (1677, 'Joeph', 'm');
INSERT INTO name_gender_map VALUES (1678, 'Joerg', 'm');
INSERT INTO name_gender_map VALUES (1679, 'Johan', 'm');
INSERT INTO name_gender_map VALUES (1680, 'Johann', 'm');
INSERT INTO name_gender_map VALUES (1681, 'Johanna', 'f');
INSERT INTO name_gender_map VALUES (1682, 'Johanna-Maria', 'f');
INSERT INTO name_gender_map VALUES (1683, 'Johannes', 'm');
INSERT INTO name_gender_map VALUES (1684, 'John', 'm');
INSERT INTO name_gender_map VALUES (1685, 'Jolanta', 'f');
INSERT INTO name_gender_map VALUES (1686, 'Joline', 'f');
INSERT INTO name_gender_map VALUES (1687, 'Jonas', 'm');
INSERT INTO name_gender_map VALUES (1688, 'Jonas michael', 'm');
INSERT INTO name_gender_map VALUES (1689, 'Jonatan', 'm');
INSERT INTO name_gender_map VALUES (1690, 'Jonathan', 'm');
INSERT INTO name_gender_map VALUES (1691, 'Joni', 'm');
INSERT INTO name_gender_map VALUES (1692, 'Jonny', 'm');
INSERT INTO name_gender_map VALUES (1693, 'Jordanis', 'm');
INSERT INTO name_gender_map VALUES (1694, 'JÖrg', 'm');
INSERT INTO name_gender_map VALUES (1695, 'JÖrk', 'm');
INSERT INTO name_gender_map VALUES (1696, 'JÖrn', 'm');
INSERT INTO name_gender_map VALUES (1697, 'Joscha', 'm');
INSERT INTO name_gender_map VALUES (1698, 'Jose', 'm');
INSERT INTO name_gender_map VALUES (1699, 'Josef', 'm');
INSERT INTO name_gender_map VALUES (1700, 'Josefa', 'f');
INSERT INTO name_gender_map VALUES (1701, 'Josefine', 'f');
INSERT INTO name_gender_map VALUES (1702, 'Josep', 'm');
INSERT INTO name_gender_map VALUES (1703, 'Joseph', 'm');
INSERT INTO name_gender_map VALUES (1704, 'Josepha', 'f');
INSERT INTO name_gender_map VALUES (1705, 'Josephine', 'f');
INSERT INTO name_gender_map VALUES (1706, 'Joshua', 'm');
INSERT INTO name_gender_map VALUES (1707, 'Josif', 'm');
INSERT INTO name_gender_map VALUES (1708, 'Josip', 'm');
INSERT INTO name_gender_map VALUES (1709, 'Josph', 'm');
INSERT INTO name_gender_map VALUES (1710, 'Jossef', 'm');
INSERT INTO name_gender_map VALUES (1711, 'Josshua', 'm');
INSERT INTO name_gender_map VALUES (1712, 'Jost', 'm');
INSERT INTO name_gender_map VALUES (1713, 'Jounna', 'm');
INSERT INTO name_gender_map VALUES (1714, 'Jovan', 'm');
INSERT INTO name_gender_map VALUES (1715, 'Joy', 'f');
INSERT INTO name_gender_map VALUES (1716, 'Juan', 'm');
INSERT INTO name_gender_map VALUES (1717, 'Judit', 'f');
INSERT INTO name_gender_map VALUES (1718, 'Judith', 'f');
INSERT INTO name_gender_map VALUES (1719, 'Juergen', 'm');
INSERT INTO name_gender_map VALUES (1720, 'Julia', 'f');
INSERT INTO name_gender_map VALUES (1721, 'Julian', 'm');
INSERT INTO name_gender_map VALUES (1722, 'Juliana', 'f');
INSERT INTO name_gender_map VALUES (1723, 'Juliane', 'f');
INSERT INTO name_gender_map VALUES (1724, 'Julien', 'm');
INSERT INTO name_gender_map VALUES (1725, 'Julieta', 'f');
INSERT INTO name_gender_map VALUES (1726, 'Juliette', 'f');
INSERT INTO name_gender_map VALUES (1727, 'Julijan', 'm');
INSERT INTO name_gender_map VALUES (1728, 'Julitta', 'f');
INSERT INTO name_gender_map VALUES (1729, 'Julius', 'm');
INSERT INTO name_gender_map VALUES (1730, 'Jura', 'm');
INSERT INTO name_gender_map VALUES (1731, 'Jurek', 'm');
INSERT INTO name_gender_map VALUES (1732, 'JÜrg', 'm');
INSERT INTO name_gender_map VALUES (1733, 'JÜrgen', 'm');
INSERT INTO name_gender_map VALUES (1734, 'Juri', 'm');
INSERT INTO name_gender_map VALUES (1735, 'Justin', 'm');
INSERT INTO name_gender_map VALUES (1736, 'Justina', 'f');
INSERT INTO name_gender_map VALUES (1737, 'Justine', 'f');
INSERT INTO name_gender_map VALUES (1738, 'Justyna', 'f');
INSERT INTO name_gender_map VALUES (1739, 'Jutta', 'f');
INSERT INTO name_gender_map VALUES (1740, 'Kader', 'm');
INSERT INTO name_gender_map VALUES (1741, 'Kadir', 'm');
INSERT INTO name_gender_map VALUES (1742, 'Kadri', 'm');
INSERT INTO name_gender_map VALUES (1743, 'Kadris', 'm');
INSERT INTO name_gender_map VALUES (1744, 'Kadriye', 'f');
INSERT INTO name_gender_map VALUES (1745, 'Kaetchen', 'f');
INSERT INTO name_gender_map VALUES (1746, 'Kaete', 'f');
INSERT INTO name_gender_map VALUES (1747, 'Kaethe', 'f');
INSERT INTO name_gender_map VALUES (1748, 'Kai', 'm');
INSERT INTO name_gender_map VALUES (1749, 'Kai-Michael', 'm');
INSERT INTO name_gender_map VALUES (1750, 'Kaja', 'f');
INSERT INTO name_gender_map VALUES (1751, 'Kalaimathy', 'f');
INSERT INTO name_gender_map VALUES (1752, 'Kaled', 'm');
INSERT INTO name_gender_map VALUES (1753, 'Kalle', 'm');
INSERT INTO name_gender_map VALUES (1754, 'Kalyani', 'f');
INSERT INTO name_gender_map VALUES (1755, 'Kamal', 'm');
INSERT INTO name_gender_map VALUES (1756, 'Kambis', 'm');
INSERT INTO name_gender_map VALUES (1757, 'Kamel', 'm');
INSERT INTO name_gender_map VALUES (1758, 'Kamil', 'm');
INSERT INTO name_gender_map VALUES (1759, 'Kamran', 'm');
INSERT INTO name_gender_map VALUES (1760, 'Kangue', 'm');
INSERT INTO name_gender_map VALUES (1761, 'Kanisius', 'm');
INSERT INTO name_gender_map VALUES (1762, 'Karadili', 'm');
INSERT INTO name_gender_map VALUES (1763, 'Karel', 'm');
INSERT INTO name_gender_map VALUES (1764, 'Karen', 'f');
INSERT INTO name_gender_map VALUES (1765, 'Karh', 'm');
INSERT INTO name_gender_map VALUES (1766, 'Karim', 'm');
INSERT INTO name_gender_map VALUES (1767, 'Karima', 'm');
INSERT INTO name_gender_map VALUES (1768, 'Karin', 'f');
INSERT INTO name_gender_map VALUES (1769, 'Karina', 'f');
INSERT INTO name_gender_map VALUES (1770, 'Karine', 'f');
INSERT INTO name_gender_map VALUES (1771, 'Kariofilis', 'm');
INSERT INTO name_gender_map VALUES (1772, 'Karl', 'm');
INSERT INTO name_gender_map VALUES (1773, 'Karl-Heinz', 'm');
INSERT INTO name_gender_map VALUES (1774, 'Karl-Herbert', 'm');
INSERT INTO name_gender_map VALUES (1775, 'Karl-Hubert', 'm');
INSERT INTO name_gender_map VALUES (1776, 'Karl-Josef', 'm');
INSERT INTO name_gender_map VALUES (1777, 'Karla', 'f');
INSERT INTO name_gender_map VALUES (1778, 'Karlamaria', 'f');
INSERT INTO name_gender_map VALUES (1779, 'Karlheinz', 'm');
INSERT INTO name_gender_map VALUES (1780, 'Karlis', 'm');
INSERT INTO name_gender_map VALUES (1781, 'Karlo', 'm');
INSERT INTO name_gender_map VALUES (1782, 'Karola', 'f');
INSERT INTO name_gender_map VALUES (1783, 'Karolin', 'f');
INSERT INTO name_gender_map VALUES (1784, 'Karolina', 'f');
INSERT INTO name_gender_map VALUES (1785, 'Karoline', 'f');
INSERT INTO name_gender_map VALUES (1786, 'Karsten', 'm');
INSERT INTO name_gender_map VALUES (1787, 'Kartefan', 'm');
INSERT INTO name_gender_map VALUES (1788, 'Kasim', 'm');
INSERT INTO name_gender_map VALUES (1789, 'Kasimierz', 'm');
INSERT INTO name_gender_map VALUES (1790, 'Kasimir', 'm');
INSERT INTO name_gender_map VALUES (1791, 'Kastriot', 'm');
INSERT INTO name_gender_map VALUES (1792, 'Kata', 'f');
INSERT INTO name_gender_map VALUES (1793, 'Katalin', 'f');
INSERT INTO name_gender_map VALUES (1794, 'Katarina', 'f');
INSERT INTO name_gender_map VALUES (1795, 'Katarzyna', 'f');
INSERT INTO name_gender_map VALUES (1796, 'Katayon', 'f');
INSERT INTO name_gender_map VALUES (1797, 'KÄte', 'f');
INSERT INTO name_gender_map VALUES (1798, 'Katharina', 'f');
INSERT INTO name_gender_map VALUES (1799, 'Katharine', 'f');
INSERT INTO name_gender_map VALUES (1800, 'KÄthe', 'f');
INSERT INTO name_gender_map VALUES (1801, 'Katherina', 'f');
INSERT INTO name_gender_map VALUES (1802, 'Katherine', 'f');
INSERT INTO name_gender_map VALUES (1803, 'Kathi', 'f');
INSERT INTO name_gender_map VALUES (1804, 'Kathinka', 'f');
INSERT INTO name_gender_map VALUES (1805, 'Kathleen', 'f');
INSERT INTO name_gender_map VALUES (1806, 'Kathrein', 'f');
INSERT INTO name_gender_map VALUES (1807, 'Kathrin', 'f');
INSERT INTO name_gender_map VALUES (1808, 'Kati', 'f');
INSERT INTO name_gender_map VALUES (1809, 'Katica', 'f');
INSERT INTO name_gender_map VALUES (1810, 'Katja', 'f');
INSERT INTO name_gender_map VALUES (1811, 'Katrin', 'f');
INSERT INTO name_gender_map VALUES (1812, 'Katy', 'f');
INSERT INTO name_gender_map VALUES (1813, 'Kavin', 'm');
INSERT INTO name_gender_map VALUES (1814, 'Kay', 'm');
INSERT INTO name_gender_map VALUES (1815, 'Kazierz', 'm');
INSERT INTO name_gender_map VALUES (1816, 'Kazimien', 'm');
INSERT INTO name_gender_map VALUES (1817, 'Kazimierz', 'f');
INSERT INTO name_gender_map VALUES (1818, 'Kefut', 'm');
INSERT INTO name_gender_map VALUES (1819, 'Keith', 'm');
INSERT INTO name_gender_map VALUES (1820, 'Kemal', 'm');
INSERT INTO name_gender_map VALUES (1821, 'Ken', 'f');
INSERT INTO name_gender_map VALUES (1822, 'Kenan', 'm');
INSERT INTO name_gender_map VALUES (1823, 'Kenneth', 'm');
INSERT INTO name_gender_map VALUES (1824, 'Kenny', 'm');
INSERT INTO name_gender_map VALUES (1825, 'Keriman', 'f');
INSERT INTO name_gender_map VALUES (1826, 'Kerrin', 'f');
INSERT INTO name_gender_map VALUES (1827, 'Kerstin', 'f');
INSERT INTO name_gender_map VALUES (1828, 'Kervin', 'm');
INSERT INTO name_gender_map VALUES (1829, 'Kety', 'f');
INSERT INTO name_gender_map VALUES (1830, 'Keven', 'm');
INSERT INTO name_gender_map VALUES (1831, 'Kevin', 'm');
INSERT INTO name_gender_map VALUES (1832, 'Khadije', 'f');
INSERT INTO name_gender_map VALUES (1833, 'Khai', 'm');
INSERT INTO name_gender_map VALUES (1834, 'Khaled', 'm');
INSERT INTO name_gender_map VALUES (1835, 'Kheimeis', 'm');
INSERT INTO name_gender_map VALUES (1836, 'Khemais', 'm');
INSERT INTO name_gender_map VALUES (1837, 'Kilian', 'm');
INSERT INTO name_gender_map VALUES (1838, 'Kim', 'm');
INSERT INTO name_gender_map VALUES (1839, 'Kimal', 'm');
INSERT INTO name_gender_map VALUES (1840, 'Kirsten', 'f');
INSERT INTO name_gender_map VALUES (1841, 'Kirstin', 'f');
INSERT INTO name_gender_map VALUES (1842, 'Kitty', 'f');
INSERT INTO name_gender_map VALUES (1843, 'Kiyanvash', 'm');
INSERT INTO name_gender_map VALUES (1844, 'Klaas', 'm');
INSERT INTO name_gender_map VALUES (1845, 'Klara', 'f');
INSERT INTO name_gender_map VALUES (1846, 'Klarissa', 'f');
INSERT INTO name_gender_map VALUES (1847, 'Klaudia', 'f');
INSERT INTO name_gender_map VALUES (1848, 'Klaudio', 'm');
INSERT INTO name_gender_map VALUES (1849, 'Klaus', 'm');
INSERT INTO name_gender_map VALUES (1850, 'Klaus-Dieter', 'm');
INSERT INTO name_gender_map VALUES (1851, 'Klaus-Jochen', 'm');
INSERT INTO name_gender_map VALUES (1852, 'Klaus-Josef', 'm');
INSERT INTO name_gender_map VALUES (1853, 'Klaus-Juergen', 'm');
INSERT INTO name_gender_map VALUES (1854, 'Klaus-Peter', 'm');
INSERT INTO name_gender_map VALUES (1855, 'Klemens', 'm');
INSERT INTO name_gender_map VALUES (1856, 'Klothilde', 'f');
INSERT INTO name_gender_map VALUES (1857, 'Knut', 'm');
INSERT INTO name_gender_map VALUES (1858, 'Knuth', 'm');
INSERT INTO name_gender_map VALUES (1859, 'Koletta', 'f');
INSERT INTO name_gender_map VALUES (1860, 'Konrad', 'm');
INSERT INTO name_gender_map VALUES (1861, 'Konrat', 'm');
INSERT INTO name_gender_map VALUES (1862, 'Konstanin', 'm');
INSERT INTO name_gender_map VALUES (1863, 'Konstantin', 'm');
INSERT INTO name_gender_map VALUES (1864, 'Konstantino', 'm');
INSERT INTO name_gender_map VALUES (1865, 'Konstanze', 'f');
INSERT INTO name_gender_map VALUES (1866, 'Konway', 'm');
INSERT INTO name_gender_map VALUES (1867, 'Kordula', 'f');
INSERT INTO name_gender_map VALUES (1868, 'Korinna', 'f');
INSERT INTO name_gender_map VALUES (1869, 'Korkmaz', 'm');
INSERT INTO name_gender_map VALUES (1870, 'Kornelia', 'f');
INSERT INTO name_gender_map VALUES (1871, 'Kornelius', 'm');
INSERT INTO name_gender_map VALUES (1872, 'Korush', 'm');
INSERT INTO name_gender_map VALUES (1873, 'Krafft', 'm');
INSERT INTO name_gender_map VALUES (1874, 'Krassimira', 'f');
INSERT INTO name_gender_map VALUES (1875, 'Kreszenz', 'f');
INSERT INTO name_gender_map VALUES (1876, 'Kriemhild', 'f');
INSERT INTO name_gender_map VALUES (1877, 'Kristel', 'f');
INSERT INTO name_gender_map VALUES (1878, 'Kristian', 'm');
INSERT INTO name_gender_map VALUES (1879, 'Kristiane', 'f');
INSERT INTO name_gender_map VALUES (1880, 'Kristin', 'f');
INSERT INTO name_gender_map VALUES (1881, 'Kristina', 'f');
INSERT INTO name_gender_map VALUES (1882, 'Kristine', 'f');
INSERT INTO name_gender_map VALUES (1883, 'Kristofer', 'm');
INSERT INTO name_gender_map VALUES (1884, 'Kristoffer', 'm');
INSERT INTO name_gender_map VALUES (1885, 'Kryspina', 'f');
INSERT INTO name_gender_map VALUES (1886, 'Krystyna', 'f');
INSERT INTO name_gender_map VALUES (1887, 'Krysztof', 'm');
INSERT INTO name_gender_map VALUES (1888, 'Krzysztof', 'm');
INSERT INTO name_gender_map VALUES (1889, 'Ksenija', 'f');
INSERT INTO name_gender_map VALUES (1890, 'Ksenjon', 'm');
INSERT INTO name_gender_map VALUES (1891, 'Kudret', 'm');
INSERT INTO name_gender_map VALUES (1892, 'Kunigunda', 'f');
INSERT INTO name_gender_map VALUES (1893, 'Kunigunde', 'f');
INSERT INTO name_gender_map VALUES (1894, 'Kunihardis', 'f');
INSERT INTO name_gender_map VALUES (1895, 'Kuno', 'm');
INSERT INTO name_gender_map VALUES (1896, 'Kunze', 'f');
INSERT INTO name_gender_map VALUES (1897, 'Kurt', 'm');
INSERT INTO name_gender_map VALUES (1898, 'Kurth', 'm');
INSERT INTO name_gender_map VALUES (1899, 'Kuzim', 'm');
INSERT INTO name_gender_map VALUES (1900, 'Kuzman', 'm');
INSERT INTO name_gender_map VALUES (1901, 'Kuzmann', 'm');
INSERT INTO name_gender_map VALUES (1902, 'Kyra', 'f');
INSERT INTO name_gender_map VALUES (1903, 'Ladislav', 'm');
INSERT INTO name_gender_map VALUES (1904, 'Laetentia', 'f');
INSERT INTO name_gender_map VALUES (1905, 'Laetitia', 'f');
INSERT INTO name_gender_map VALUES (1906, 'Laila', 'f');
INSERT INTO name_gender_map VALUES (1907, 'Lajde', 'f');
INSERT INTO name_gender_map VALUES (1908, 'Lambert', 'm');
INSERT INTO name_gender_map VALUES (1909, 'Lara', 'f');
INSERT INTO name_gender_map VALUES (1910, 'Larissa', 'f');
INSERT INTO name_gender_map VALUES (1911, 'Larry', 'm');
INSERT INTO name_gender_map VALUES (1912, 'Lars', 'm');
INSERT INTO name_gender_map VALUES (1913, 'Lasse', 'm');
INSERT INTO name_gender_map VALUES (1914, 'Laszlo', 'm');
INSERT INTO name_gender_map VALUES (1915, 'Latifa', 'f');
INSERT INTO name_gender_map VALUES (1916, 'Laura', 'f');
INSERT INTO name_gender_map VALUES (1917, 'Laura-Maria', 'f');
INSERT INTO name_gender_map VALUES (1918, 'Laura-Marie', 'f');
INSERT INTO name_gender_map VALUES (1919, 'Laureana', 'f');
INSERT INTO name_gender_map VALUES (1920, 'Laurin', 'm');
INSERT INTO name_gender_map VALUES (1921, 'Lazlo', 'm');
INSERT INTO name_gender_map VALUES (1922, 'Lea', 'f');
INSERT INTO name_gender_map VALUES (1923, 'Leah', 'f');
INSERT INTO name_gender_map VALUES (1924, 'Lebrecht', 'm');
INSERT INTO name_gender_map VALUES (1925, 'Leda', 'f');
INSERT INTO name_gender_map VALUES (1926, 'Leendert', 'm');
INSERT INTO name_gender_map VALUES (1927, 'Leif', 'm');
INSERT INTO name_gender_map VALUES (1928, 'Leila', 'f');
INSERT INTO name_gender_map VALUES (1929, 'Lejla', 'f');
INSERT INTO name_gender_map VALUES (1930, 'Lena', 'f');
INSERT INTO name_gender_map VALUES (1931, 'Lene', 'f');
INSERT INTO name_gender_map VALUES (1932, 'Lenelotte', 'f');
INSERT INTO name_gender_map VALUES (1933, 'Lenhard', 'm');
INSERT INTO name_gender_map VALUES (1934, 'Leni', 'f');
INSERT INTO name_gender_map VALUES (1935, 'Lennard', 'm');
INSERT INTO name_gender_map VALUES (1936, 'Lennart', 'm');
INSERT INTO name_gender_map VALUES (1937, 'Lenuta', 'f');
INSERT INTO name_gender_map VALUES (1938, 'Leo', 'm');
INSERT INTO name_gender_map VALUES (1939, 'Leokadia', 'f');
INSERT INTO name_gender_map VALUES (1940, 'Leon', 'm');
INSERT INTO name_gender_map VALUES (1941, 'Leonard', 'm');
INSERT INTO name_gender_map VALUES (1942, 'Leonardo', 'm');
INSERT INTO name_gender_map VALUES (1943, 'Leonel', 'm');
INSERT INTO name_gender_map VALUES (1944, 'Leonhard', 'm');
INSERT INTO name_gender_map VALUES (1945, 'Leonid', 'm');
INSERT INTO name_gender_map VALUES (1946, 'Leonie', 'f');
INSERT INTO name_gender_map VALUES (1947, 'Leonore', 'f');
INSERT INTO name_gender_map VALUES (1948, 'Leopold', 'm');
INSERT INTO name_gender_map VALUES (1949, 'Leopoldine', 'f');
INSERT INTO name_gender_map VALUES (1950, 'Leslie', 'f');
INSERT INTO name_gender_map VALUES (1951, 'Leszek', 'm');
INSERT INTO name_gender_map VALUES (1952, 'Lethi', 'f');
INSERT INTO name_gender_map VALUES (1953, 'Levent', 'm');
INSERT INTO name_gender_map VALUES (1954, 'Levke', 'f');
INSERT INTO name_gender_map VALUES (1955, 'Lew', 'm');
INSERT INTO name_gender_map VALUES (1956, 'Lewe', 'm');
INSERT INTO name_gender_map VALUES (1957, 'Leyla', 'f');
INSERT INTO name_gender_map VALUES (1958, 'Liam', 'm');
INSERT INTO name_gender_map VALUES (1959, 'Liana', 'f');
INSERT INTO name_gender_map VALUES (1960, 'Liane', 'f');
INSERT INTO name_gender_map VALUES (1961, 'Lidia', 'f');
INSERT INTO name_gender_map VALUES (1962, 'Lidija', 'f');
INSERT INTO name_gender_map VALUES (1963, 'Lidwina', 'f');
INSERT INTO name_gender_map VALUES (1964, 'Lienhard', 'm');
INSERT INTO name_gender_map VALUES (1965, 'Liesbeth', 'f');
INSERT INTO name_gender_map VALUES (1966, 'Liesel', 'f');
INSERT INTO name_gender_map VALUES (1967, 'Lieselotte', 'f');
INSERT INTO name_gender_map VALUES (1968, 'Lili', 'f');
INSERT INTO name_gender_map VALUES (1969, 'Lilia', 'f');
INSERT INTO name_gender_map VALUES (1970, 'Lilian', 'f');
INSERT INTO name_gender_map VALUES (1971, 'Liliana', 'f');
INSERT INTO name_gender_map VALUES (1972, 'Liliane', 'f');
INSERT INTO name_gender_map VALUES (1973, 'Lilija', 'f');
INSERT INTO name_gender_map VALUES (1974, 'Lilli', 'f');
INSERT INTO name_gender_map VALUES (1975, 'Lilly', 'f');
INSERT INTO name_gender_map VALUES (1976, 'Lily', 'f');
INSERT INTO name_gender_map VALUES (1977, 'Lina', 'f');
INSERT INTO name_gender_map VALUES (1978, 'Lincoln', 'm');
INSERT INTO name_gender_map VALUES (1979, 'Linda', 'f');
INSERT INTO name_gender_map VALUES (1980, 'Linde', 'f');
INSERT INTO name_gender_map VALUES (1981, 'Linus', 'm');
INSERT INTO name_gender_map VALUES (1982, 'Lioba', 'f');
INSERT INTO name_gender_map VALUES (1983, 'Lip', 'm');
INSERT INTO name_gender_map VALUES (1984, 'Lis', 'f');
INSERT INTO name_gender_map VALUES (1985, 'Lisa', 'f');
INSERT INTO name_gender_map VALUES (1986, 'Lisa-Marie', 'f');
INSERT INTO name_gender_map VALUES (1987, 'Lisbeth', 'f');
INSERT INTO name_gender_map VALUES (1988, 'Liselotte', 'f');
INSERT INTO name_gender_map VALUES (1989, 'Lisette', 'f');
INSERT INTO name_gender_map VALUES (1990, 'Lissy', 'f');
INSERT INTO name_gender_map VALUES (1991, 'Lital', 'f');
INSERT INTO name_gender_map VALUES (1992, 'Lito', 'm');
INSERT INTO name_gender_map VALUES (1993, 'Liutwi', 'm');
INSERT INTO name_gender_map VALUES (1994, 'Ljiljana', 'f');
INSERT INTO name_gender_map VALUES (1995, 'Ljubica', 'f');
INSERT INTO name_gender_map VALUES (1996, 'Ljubisa', 'm');
INSERT INTO name_gender_map VALUES (1997, 'Ljubow', 'f');
INSERT INTO name_gender_map VALUES (1998, 'Ljudmila', 'f');
INSERT INTO name_gender_map VALUES (1999, 'Lona', 'f');
INSERT INTO name_gender_map VALUES (2000, 'Longin', 'm');
INSERT INTO name_gender_map VALUES (2001, 'Loni', 'f');
INSERT INTO name_gender_map VALUES (2002, 'Lore', 'f');
INSERT INTO name_gender_map VALUES (2003, 'Loredana', 'f');
INSERT INTO name_gender_map VALUES (2004, 'Loreen', 'f');
INSERT INTO name_gender_map VALUES (2005, 'Lorena', 'f');
INSERT INTO name_gender_map VALUES (2006, 'Lorenz', 'm');
INSERT INTO name_gender_map VALUES (2007, 'Lorenzo', 'm');
INSERT INTO name_gender_map VALUES (2008, 'Lotar', 'm');
INSERT INTO name_gender_map VALUES (2009, 'Lothar', 'm');
INSERT INTO name_gender_map VALUES (2010, 'Lotta', 'f');
INSERT INTO name_gender_map VALUES (2011, 'Lotte', 'f');
INSERT INTO name_gender_map VALUES (2012, 'Lotti', 'f');
INSERT INTO name_gender_map VALUES (2013, 'Louise', 'f');
INSERT INTO name_gender_map VALUES (2014, 'Loukas', 'm');
INSERT INTO name_gender_map VALUES (2015, 'Lucas', 'm');
INSERT INTO name_gender_map VALUES (2016, 'Lucia', 'f');
INSERT INTO name_gender_map VALUES (2017, 'Lucian', 'm');
INSERT INTO name_gender_map VALUES (2018, 'Luciana', 'f');
INSERT INTO name_gender_map VALUES (2019, 'Lucie', 'f');
INSERT INTO name_gender_map VALUES (2020, 'Lucilla', 'f');
INSERT INTO name_gender_map VALUES (2021, 'Lucja', 'f');
INSERT INTO name_gender_map VALUES (2022, 'Lucyna', 'f');
INSERT INTO name_gender_map VALUES (2023, 'Luda', 'f');
INSERT INTO name_gender_map VALUES (2024, 'Ludger', 'm');
INSERT INTO name_gender_map VALUES (2025, 'Ludmila', 'f');
INSERT INTO name_gender_map VALUES (2026, 'Ludmilla', 'f');
INSERT INTO name_gender_map VALUES (2027, 'Ludwig', 'm');
INSERT INTO name_gender_map VALUES (2028, 'Ludwina', 'f');
INSERT INTO name_gender_map VALUES (2029, 'Luetfue', 'm');
INSERT INTO name_gender_map VALUES (2030, 'Luia', 'f');
INSERT INTO name_gender_map VALUES (2031, 'Luigi', 'm');
INSERT INTO name_gender_map VALUES (2032, 'Luisa', 'f');
INSERT INTO name_gender_map VALUES (2033, 'Luise', 'f');
INSERT INTO name_gender_map VALUES (2034, 'Luitgard', 'f');
INSERT INTO name_gender_map VALUES (2035, 'Luitwardis', 'f');
INSERT INTO name_gender_map VALUES (2036, 'Luka', 'm');
INSERT INTO name_gender_map VALUES (2037, 'Lukas', 'm');
INSERT INTO name_gender_map VALUES (2038, 'Lulzim', 'm');
INSERT INTO name_gender_map VALUES (2039, 'Lumtorija', 'f');
INSERT INTO name_gender_map VALUES (2040, 'Lusia', 'f');
INSERT INTO name_gender_map VALUES (2041, 'Lutumba', 'm');
INSERT INTO name_gender_map VALUES (2042, 'Lutz', 'm');
INSERT INTO name_gender_map VALUES (2043, 'Luzia', 'f');
INSERT INTO name_gender_map VALUES (2044, 'Luzie', 'f');
INSERT INTO name_gender_map VALUES (2045, 'Lydia', 'f');
INSERT INTO name_gender_map VALUES (2046, 'Maarten', 'm');
INSERT INTO name_gender_map VALUES (2047, 'Maciej', 'f');
INSERT INTO name_gender_map VALUES (2048, 'Madeleine', 'f');
INSERT INTO name_gender_map VALUES (2049, 'Madlain', 'f');
INSERT INTO name_gender_map VALUES (2050, 'Madlen', 'f');
INSERT INTO name_gender_map VALUES (2051, 'Magarete', 'f');
INSERT INTO name_gender_map VALUES (2052, 'Magda', 'f');
INSERT INTO name_gender_map VALUES (2053, 'Magdalena', 'f');
INSERT INTO name_gender_map VALUES (2054, 'Magdalena-Anna-Catha', 'f');
INSERT INTO name_gender_map VALUES (2055, 'Magdalene', 'f');
INSERT INTO name_gender_map VALUES (2056, 'Magnus', 'm');
INSERT INTO name_gender_map VALUES (2057, 'Magret', 'f');
INSERT INTO name_gender_map VALUES (2058, 'Magrit', 'f');
INSERT INTO name_gender_map VALUES (2059, 'Mahboube', 'f');
INSERT INTO name_gender_map VALUES (2060, 'Mahdi', 'm');
INSERT INTO name_gender_map VALUES (2061, 'Maher', 'm');
INSERT INTO name_gender_map VALUES (2062, 'Mahmut', 'm');
INSERT INTO name_gender_map VALUES (2063, 'Maic', 'm');
INSERT INTO name_gender_map VALUES (2064, 'Maija', 'f');
INSERT INTO name_gender_map VALUES (2065, 'Maik', 'm');
INSERT INTO name_gender_map VALUES (2066, 'Maik-Alexander', 'm');
INSERT INTO name_gender_map VALUES (2067, 'Maika', 'f');
INSERT INTO name_gender_map VALUES (2068, 'Maike', 'f');
INSERT INTO name_gender_map VALUES (2069, 'Maiken', 'f');
INSERT INTO name_gender_map VALUES (2070, 'Maja', 'f');
INSERT INTO name_gender_map VALUES (2071, 'Majid', 'm');
INSERT INTO name_gender_map VALUES (2072, 'Malebule', 'f');
INSERT INTO name_gender_map VALUES (2073, 'Malek', 'm');
INSERT INTO name_gender_map VALUES (2074, 'Malele', 'm');
INSERT INTO name_gender_map VALUES (2075, 'Malgorzata', 'f');
INSERT INTO name_gender_map VALUES (2076, 'Malika', 'f');
INSERT INTO name_gender_map VALUES (2077, 'Malina', 'f');
INSERT INTO name_gender_map VALUES (2078, 'Malte', 'm');
INSERT INTO name_gender_map VALUES (2079, 'Mana', 'f');
INSERT INTO name_gender_map VALUES (2080, 'Manal', 'f');
INSERT INTO name_gender_map VALUES (2081, 'Mandy', 'f');
INSERT INTO name_gender_map VALUES (2082, 'Manfred', 'm');
INSERT INTO name_gender_map VALUES (2083, 'Manfred-Alexander', 'm');
INSERT INTO name_gender_map VALUES (2084, 'Manfred-Heinz', 'm');
INSERT INTO name_gender_map VALUES (2085, 'Mango', 'm');
INSERT INTO name_gender_map VALUES (2086, 'Manigeh', 'f');
INSERT INTO name_gender_map VALUES (2087, 'Mannuela', 'f');
INSERT INTO name_gender_map VALUES (2088, 'Mansour', 'm');
INSERT INTO name_gender_map VALUES (2089, 'Manuel', 'm');
INSERT INTO name_gender_map VALUES (2090, 'Manuela', 'f');
INSERT INTO name_gender_map VALUES (2091, 'Manyla', 'f');
INSERT INTO name_gender_map VALUES (2092, 'Mar', 'f');
INSERT INTO name_gender_map VALUES (2093, 'Marc', 'm');
INSERT INTO name_gender_map VALUES (2094, 'Marcel', 'm');
INSERT INTO name_gender_map VALUES (2095, 'Marcel-Simon', 'm');
INSERT INTO name_gender_map VALUES (2096, 'Marcello', 'm');
INSERT INTO name_gender_map VALUES (2097, 'Marcelo', 'm');
INSERT INTO name_gender_map VALUES (2098, 'Marcin', 'm');
INSERT INTO name_gender_map VALUES (2099, 'Marco', 'm');
INSERT INTO name_gender_map VALUES (2100, 'Marcus', 'm');
INSERT INTO name_gender_map VALUES (2101, 'Mareen', 'f');
INSERT INTO name_gender_map VALUES (2102, 'Mareike', 'f');
INSERT INTO name_gender_map VALUES (2103, 'Mareile', 'f');
INSERT INTO name_gender_map VALUES (2104, 'Marek', 'm');
INSERT INTO name_gender_map VALUES (2105, 'Mareke', 'f');
INSERT INTO name_gender_map VALUES (2106, 'Marel', 'm');
INSERT INTO name_gender_map VALUES (2107, 'Maren', 'f');
INSERT INTO name_gender_map VALUES (2108, 'Maren gioya', 'f');
INSERT INTO name_gender_map VALUES (2109, 'Marette', 'f');
INSERT INTO name_gender_map VALUES (2110, 'Marg', 'f');
INSERT INTO name_gender_map VALUES (2111, 'Marga', 'f');
INSERT INTO name_gender_map VALUES (2112, 'Margaret', 'f');
INSERT INTO name_gender_map VALUES (2113, 'Margareta', 'f');
INSERT INTO name_gender_map VALUES (2114, 'Margarete', 'f');
INSERT INTO name_gender_map VALUES (2115, 'Margareth', 'f');
INSERT INTO name_gender_map VALUES (2116, 'Margaretha', 'f');
INSERT INTO name_gender_map VALUES (2117, 'Margarethe', 'f');
INSERT INTO name_gender_map VALUES (2118, 'Margarita', 'f');
INSERT INTO name_gender_map VALUES (2119, 'Margit', 'f');
INSERT INTO name_gender_map VALUES (2120, 'Margita', 'f');
INSERT INTO name_gender_map VALUES (2121, 'Margitta', 'f');
INSERT INTO name_gender_map VALUES (2122, 'Margot', 'f');
INSERT INTO name_gender_map VALUES (2123, 'Margoth', 'f');
INSERT INTO name_gender_map VALUES (2124, 'Margret', 'f');
INSERT INTO name_gender_map VALUES (2125, 'Margreth', 'f');
INSERT INTO name_gender_map VALUES (2126, 'Margretha', 'f');
INSERT INTO name_gender_map VALUES (2127, 'Margrit', 'f');
INSERT INTO name_gender_map VALUES (2128, 'Maria', 'f');
INSERT INTO name_gender_map VALUES (2129, 'Maria-Christine', 'f');
INSERT INTO name_gender_map VALUES (2130, 'Maria-Elisabeth', 'f');
INSERT INTO name_gender_map VALUES (2131, 'Maria-Luise', 'f');
INSERT INTO name_gender_map VALUES (2132, 'Mariam', 'f');
INSERT INTO name_gender_map VALUES (2133, 'Marian', 'm');
INSERT INTO name_gender_map VALUES (2134, 'Marianna', 'f');
INSERT INTO name_gender_map VALUES (2135, 'Marianne', 'f');
INSERT INTO name_gender_map VALUES (2136, 'Mariannne', 'f');
INSERT INTO name_gender_map VALUES (2137, 'Marica', 'f');
INSERT INTO name_gender_map VALUES (2138, 'Marie', 'f');
INSERT INTO name_gender_map VALUES (2139, 'Marie-Luise', 'f');
INSERT INTO name_gender_map VALUES (2140, 'Marie-Therese', 'f');
INSERT INTO name_gender_map VALUES (2141, 'Mariechen', 'f');
INSERT INTO name_gender_map VALUES (2142, 'Marieluise', 'f');
INSERT INTO name_gender_map VALUES (2143, 'Marietha', 'f');
INSERT INTO name_gender_map VALUES (2144, 'Marietta', 'f');
INSERT INTO name_gender_map VALUES (2145, 'Mariette', 'f');
INSERT INTO name_gender_map VALUES (2146, 'Marija', 'f');
INSERT INTO name_gender_map VALUES (2147, 'Marika', 'f');
INSERT INTO name_gender_map VALUES (2148, 'Marike', 'f');
INSERT INTO name_gender_map VALUES (2149, 'Marina', 'f');
INSERT INTO name_gender_map VALUES (2150, 'Marino', 'm');
INSERT INTO name_gender_map VALUES (2151, 'Mario', 'm');
INSERT INTO name_gender_map VALUES (2152, 'Marion', 'f');
INSERT INTO name_gender_map VALUES (2153, 'Maris', 'f');
INSERT INTO name_gender_map VALUES (2154, 'Marisa', 'f');
INSERT INTO name_gender_map VALUES (2155, 'Marissa', 'f');
INSERT INTO name_gender_map VALUES (2156, 'Marit', 'f');
INSERT INTO name_gender_map VALUES (2157, 'Marita', 'f');
INSERT INTO name_gender_map VALUES (2158, 'Maritta', 'f');
INSERT INTO name_gender_map VALUES (2159, 'Marius', 'm');
INSERT INTO name_gender_map VALUES (2160, 'Mariusz', 'm');
INSERT INTO name_gender_map VALUES (2161, 'Marja', 'f');
INSERT INTO name_gender_map VALUES (2162, 'Marjan', 'm');
INSERT INTO name_gender_map VALUES (2163, 'Mark', 'm');
INSERT INTO name_gender_map VALUES (2164, 'Marko', 'm');
INSERT INTO name_gender_map VALUES (2165, 'Markus', 'm');
INSERT INTO name_gender_map VALUES (2166, 'Marleen', 'f');
INSERT INTO name_gender_map VALUES (2167, 'Marlen', 'f');
INSERT INTO name_gender_map VALUES (2168, 'Marlene', 'f');
INSERT INTO name_gender_map VALUES (2169, 'Marlies', 'f');
INSERT INTO name_gender_map VALUES (2170, 'Marliese', 'f');
INSERT INTO name_gender_map VALUES (2171, 'Marlis', 'f');
INSERT INTO name_gender_map VALUES (2172, 'Marlise', 'f');
INSERT INTO name_gender_map VALUES (2173, 'Marly', 'f');
INSERT INTO name_gender_map VALUES (2174, 'Marta', 'f');
INSERT INTO name_gender_map VALUES (2175, 'Marten', 'm');
INSERT INTO name_gender_map VALUES (2176, 'Martha', 'f');
INSERT INTO name_gender_map VALUES (2177, 'Marthalene', 'f');
INSERT INTO name_gender_map VALUES (2178, 'Martilde', 'f');
INSERT INTO name_gender_map VALUES (2179, 'Martin', 'm');
INSERT INTO name_gender_map VALUES (2180, 'Martina', 'f');
INSERT INTO name_gender_map VALUES (2181, 'Marton', 'm');
INSERT INTO name_gender_map VALUES (2182, 'Marvin', 'm');
INSERT INTO name_gender_map VALUES (2183, 'Mary', 'f');
INSERT INTO name_gender_map VALUES (2184, 'Maryain', 'f');
INSERT INTO name_gender_map VALUES (2185, 'Maryam', 'f');
INSERT INTO name_gender_map VALUES (2186, 'Marym', 'f');
INSERT INTO name_gender_map VALUES (2187, 'Marzena', 'f');
INSERT INTO name_gender_map VALUES (2188, 'Masanobu', 'm');
INSERT INTO name_gender_map VALUES (2189, 'Masato', 'm');
INSERT INTO name_gender_map VALUES (2190, 'Masood', 'm');
INSERT INTO name_gender_map VALUES (2191, 'Mateo', 'm');
INSERT INTO name_gender_map VALUES (2192, 'Matgorzaia', 'f');
INSERT INTO name_gender_map VALUES (2193, 'Matha', 'f');
INSERT INTO name_gender_map VALUES (2194, 'Mathias', 'm');
INSERT INTO name_gender_map VALUES (2195, 'Mathilde', 'f');
INSERT INTO name_gender_map VALUES (2196, 'Mathisa', 'm');
INSERT INTO name_gender_map VALUES (2197, 'Matias', 'm');
INSERT INTO name_gender_map VALUES (2198, 'Matija', 'f');
INSERT INTO name_gender_map VALUES (2199, 'Matilde', 'f');
INSERT INTO name_gender_map VALUES (2200, 'Matina', 'f');
INSERT INTO name_gender_map VALUES (2201, 'Matteo', 'm');
INSERT INTO name_gender_map VALUES (2202, 'Matthaeus', 'm');
INSERT INTO name_gender_map VALUES (2203, 'Matthias', 'm');
INSERT INTO name_gender_map VALUES (2204, 'Matti', 'm');
INSERT INTO name_gender_map VALUES (2205, 'Matty', 'f');
INSERT INTO name_gender_map VALUES (2206, 'Maurice', 'm');
INSERT INTO name_gender_map VALUES (2207, 'Maurina', 'f');
INSERT INTO name_gender_map VALUES (2208, 'Max', 'm');
INSERT INTO name_gender_map VALUES (2209, 'Maximilian', 'm');
INSERT INTO name_gender_map VALUES (2210, 'Maximillian', 'm');
INSERT INTO name_gender_map VALUES (2211, 'Maya', 'f');
INSERT INTO name_gender_map VALUES (2212, 'Mayke', 'f');
INSERT INTO name_gender_map VALUES (2213, 'Mayure', 'f');
INSERT INTO name_gender_map VALUES (2214, 'Mecan', 'f');
INSERT INTO name_gender_map VALUES (2215, 'Mecdin', 'm');
INSERT INTO name_gender_map VALUES (2216, 'Mechthild', 'f');
INSERT INTO name_gender_map VALUES (2217, 'Mechthilde', 'f');
INSERT INTO name_gender_map VALUES (2218, 'Mecide', 'f');
INSERT INTO name_gender_map VALUES (2219, 'Mecit', 'm');
INSERT INTO name_gender_map VALUES (2220, 'Medzid', 'm');
INSERT INTO name_gender_map VALUES (2221, 'Mee', 'f');
INSERT INTO name_gender_map VALUES (2222, 'Meera', 'f');
INSERT INTO name_gender_map VALUES (2223, 'Meeron', 'm');
INSERT INTO name_gender_map VALUES (2224, 'Mehdi', 'm');
INSERT INTO name_gender_map VALUES (2225, 'Mehliha', 'f');
INSERT INTO name_gender_map VALUES (2226, 'Mehmet', 'm');
INSERT INTO name_gender_map VALUES (2227, 'Mehrdad', 'm');
INSERT INTO name_gender_map VALUES (2228, 'Mehreme', 'f');
INSERT INTO name_gender_map VALUES (2229, 'Mehtap', 'f');
INSERT INTO name_gender_map VALUES (2230, 'Mehti', 'm');
INSERT INTO name_gender_map VALUES (2231, 'Meik', 'm');
INSERT INTO name_gender_map VALUES (2232, 'Meike', 'f');
INSERT INTO name_gender_map VALUES (2233, 'Meikel', 'm');
INSERT INTO name_gender_map VALUES (2234, 'Meinhard', 'm');
INSERT INTO name_gender_map VALUES (2235, 'Meinolf', 'm');
INSERT INTO name_gender_map VALUES (2236, 'Meinrad', 'm');
INSERT INTO name_gender_map VALUES (2237, 'Meir', 'm');
INSERT INTO name_gender_map VALUES (2238, 'Mejreme', 'f');
INSERT INTO name_gender_map VALUES (2239, 'Melahat', 'f');
INSERT INTO name_gender_map VALUES (2240, 'Melaine', 'f');
INSERT INTO name_gender_map VALUES (2241, 'Melani', 'f');
INSERT INTO name_gender_map VALUES (2242, 'Melanie', 'f');
INSERT INTO name_gender_map VALUES (2243, 'Melehat', 'f');
INSERT INTO name_gender_map VALUES (2244, 'Melek', 'f');
INSERT INTO name_gender_map VALUES (2245, 'Melf', 'm');
INSERT INTO name_gender_map VALUES (2246, 'Meliha', 'f');
INSERT INTO name_gender_map VALUES (2247, 'Melina', 'f');
INSERT INTO name_gender_map VALUES (2248, 'Melitta', 'f');
INSERT INTO name_gender_map VALUES (2249, 'Melitte', 'f');
INSERT INTO name_gender_map VALUES (2250, 'Meng', 'm');
INSERT INTO name_gender_map VALUES (2251, 'Mergim', 'm');
INSERT INTO name_gender_map VALUES (2252, 'Merisa', 'f');
INSERT INTO name_gender_map VALUES (2253, 'Merle', 'f');
INSERT INTO name_gender_map VALUES (2254, 'Merrit', 'f');
INSERT INTO name_gender_map VALUES (2255, 'Mersad', 'm');
INSERT INTO name_gender_map VALUES (2256, 'Mert', 'm');
INSERT INTO name_gender_map VALUES (2257, 'Merve', 'm');
INSERT INTO name_gender_map VALUES (2258, 'Meryem', 'f');
INSERT INTO name_gender_map VALUES (2259, 'Mesude', 'f');
INSERT INTO name_gender_map VALUES (2260, 'Mesut', 'm');
INSERT INTO name_gender_map VALUES (2261, 'Meta', 'f');
INSERT INTO name_gender_map VALUES (2262, 'Mete', 'm');
INSERT INTO name_gender_map VALUES (2263, 'Metin', 'm');
INSERT INTO name_gender_map VALUES (2264, 'MevlÜde', 'f');
INSERT INTO name_gender_map VALUES (2265, 'Mia', 'f');
INSERT INTO name_gender_map VALUES (2266, 'Micha', 'm');
INSERT INTO name_gender_map VALUES (2267, 'Michael', 'm');
INSERT INTO name_gender_map VALUES (2268, 'Michaela', 'f');
INSERT INTO name_gender_map VALUES (2269, 'Michaela-Verena', 'f');
INSERT INTO name_gender_map VALUES (2270, 'Michail', 'm');
INSERT INTO name_gender_map VALUES (2271, 'Michel', 'm');
INSERT INTO name_gender_map VALUES (2272, 'Michela', 'f');
INSERT INTO name_gender_map VALUES (2273, 'Michele', 'm');
INSERT INTO name_gender_map VALUES (2274, 'Michelle', 'f');
INSERT INTO name_gender_map VALUES (2275, 'Mieczyslaw', 'm');
INSERT INTO name_gender_map VALUES (2276, 'Miguel', 'm');
INSERT INTO name_gender_map VALUES (2277, 'Mihailo', 'm');
INSERT INTO name_gender_map VALUES (2278, 'Mihajlo', 'm');
INSERT INTO name_gender_map VALUES (2279, 'Mihome', 'f');
INSERT INTO name_gender_map VALUES (2280, 'Mike', 'm');
INSERT INTO name_gender_map VALUES (2281, 'Mikhail', 'm');
INSERT INTO name_gender_map VALUES (2282, 'Mikosch', 'm');
INSERT INTO name_gender_map VALUES (2283, 'Milan', 'm');
INSERT INTO name_gender_map VALUES (2284, 'Milena', 'f');
INSERT INTO name_gender_map VALUES (2285, 'Milica', 'f');
INSERT INTO name_gender_map VALUES (2286, 'Milka', 'f');
INSERT INTO name_gender_map VALUES (2287, 'Milo', 'm');
INSERT INTO name_gender_map VALUES (2288, 'Miloud', 'm');
INSERT INTO name_gender_map VALUES (2289, 'Mine', 'f');
INSERT INTO name_gender_map VALUES (2290, 'Minna', 'f');
INSERT INTO name_gender_map VALUES (2291, 'Miodrag', 'm');
INSERT INTO name_gender_map VALUES (2292, 'Miqueias', 'f');
INSERT INTO name_gender_map VALUES (2293, 'Mira', 'f');
INSERT INTO name_gender_map VALUES (2294, 'Mirco', 'm');
INSERT INTO name_gender_map VALUES (2295, 'Mirek', 'm');
INSERT INTO name_gender_map VALUES (2296, 'Miriam', 'f');
INSERT INTO name_gender_map VALUES (2297, 'Mirijam', 'f');
INSERT INTO name_gender_map VALUES (2298, 'Mirja', 'f');
INSERT INTO name_gender_map VALUES (2299, 'Mirjam', 'f');
INSERT INTO name_gender_map VALUES (2300, 'Mirko', 'm');
INSERT INTO name_gender_map VALUES (2301, 'Miroslav', 'm');
INSERT INTO name_gender_map VALUES (2302, 'Miroslaw', 'm');
INSERT INTO name_gender_map VALUES (2303, 'Miroslawa', 'f');
INSERT INTO name_gender_map VALUES (2304, 'Mirsada', 'f');
INSERT INTO name_gender_map VALUES (2305, 'Mirsan', 'f');
INSERT INTO name_gender_map VALUES (2306, 'Mirweis', 'm');
INSERT INTO name_gender_map VALUES (2307, 'Mirza', 'm');
INSERT INTO name_gender_map VALUES (2308, 'Mischa', 'm');
INSERT INTO name_gender_map VALUES (2309, 'Mitat', 'm');
INSERT INTO name_gender_map VALUES (2310, 'Mitja', 'm');
INSERT INTO name_gender_map VALUES (2311, 'Mitra', 'f');
INSERT INTO name_gender_map VALUES (2312, 'Moemke', 'f');
INSERT INTO name_gender_map VALUES (2313, 'Mogens', 'm');
INSERT INTO name_gender_map VALUES (2314, 'Mohamed', 'm');
INSERT INTO name_gender_map VALUES (2315, 'Mohammad', 'm');
INSERT INTO name_gender_map VALUES (2316, 'Mohammadual', 'm');
INSERT INTO name_gender_map VALUES (2317, 'Mohammed', 'm');
INSERT INTO name_gender_map VALUES (2318, 'Mohinder', 'm');
INSERT INTO name_gender_map VALUES (2319, 'Mohsen', 'm');
INSERT INTO name_gender_map VALUES (2320, 'Molouk', 'f');
INSERT INTO name_gender_map VALUES (2321, 'Mona', 'f');
INSERT INTO name_gender_map VALUES (2322, 'Monia', 'f');
INSERT INTO name_gender_map VALUES (2323, 'Monica', 'f');
INSERT INTO name_gender_map VALUES (2324, 'Monika', 'f');
INSERT INTO name_gender_map VALUES (2325, 'Monique', 'f');
INSERT INTO name_gender_map VALUES (2326, 'Monja', 'f');
INSERT INTO name_gender_map VALUES (2327, 'Morgane', 'f');
INSERT INTO name_gender_map VALUES (2328, 'Moritz', 'm');
INSERT INTO name_gender_map VALUES (2329, 'Morten', 'm');
INSERT INTO name_gender_map VALUES (2330, 'Mosdafa', 'm');
INSERT INTO name_gender_map VALUES (2331, 'Mostafa', 'm');
INSERT INTO name_gender_map VALUES (2332, 'Mouss', 'm');
INSERT INTO name_gender_map VALUES (2333, 'Moussa', 'm');
INSERT INTO name_gender_map VALUES (2334, 'Muammer', 'm');
INSERT INTO name_gender_map VALUES (2335, 'Mubiti', 'm');
INSERT INTO name_gender_map VALUES (2336, 'MÜcella', 'f');
INSERT INTO name_gender_map VALUES (2337, 'Muelluefer', 'f');
INSERT INTO name_gender_map VALUES (2338, 'Muhammed', 'm');
INSERT INTO name_gender_map VALUES (2339, 'Muharem', 'm');
INSERT INTO name_gender_map VALUES (2340, 'Muharrem', 'm');
INSERT INTO name_gender_map VALUES (2341, 'Muhittin', 'm');
INSERT INTO name_gender_map VALUES (2342, 'Mumirna', 'f');
INSERT INTO name_gender_map VALUES (2343, 'MÜnir', 'm');
INSERT INTO name_gender_map VALUES (2344, 'Muradiye', 'f');
INSERT INTO name_gender_map VALUES (2345, 'Murat', 'm');
INSERT INTO name_gender_map VALUES (2346, 'Muriel', 'f');
INSERT INTO name_gender_map VALUES (2347, 'Murielle', 'f');
INSERT INTO name_gender_map VALUES (2348, 'Musa', 'm');
INSERT INTO name_gender_map VALUES (2349, 'MÜslum', 'm');
INSERT INTO name_gender_map VALUES (2350, 'Mussa', 'm');
INSERT INTO name_gender_map VALUES (2351, 'Mustafa', 'm');
INSERT INTO name_gender_map VALUES (2352, 'Mustapha', 'm');
INSERT INTO name_gender_map VALUES (2353, 'Myriam', 'f');
INSERT INTO name_gender_map VALUES (2354, 'Naciye', 'f');
INSERT INTO name_gender_map VALUES (2355, 'Nada', 'f');
INSERT INTO name_gender_map VALUES (2356, 'Nadia', 'f');
INSERT INTO name_gender_map VALUES (2357, 'Nadim', 'm');
INSERT INTO name_gender_map VALUES (2358, 'Nadime', 'f');
INSERT INTO name_gender_map VALUES (2359, 'Nadine', 'f');
INSERT INTO name_gender_map VALUES (2360, 'Nadir', 'm');
INSERT INTO name_gender_map VALUES (2361, 'Nadja', 'f');
INSERT INTO name_gender_map VALUES (2362, 'Nahid', 'm');
INSERT INTO name_gender_map VALUES (2363, 'Nahide', 'f');
INSERT INTO name_gender_map VALUES (2364, 'Nail', 'm');
INSERT INTO name_gender_map VALUES (2365, 'Naim', 'f');
INSERT INTO name_gender_map VALUES (2366, 'Naima', 'f');
INSERT INTO name_gender_map VALUES (2367, 'Naime', 'f');
INSERT INTO name_gender_map VALUES (2368, 'Najiba', 'f');
INSERT INTO name_gender_map VALUES (2369, 'Namik', 'm');
INSERT INTO name_gender_map VALUES (2370, 'Nancy', 'f');
INSERT INTO name_gender_map VALUES (2371, 'Nannette', 'f');
INSERT INTO name_gender_map VALUES (2372, 'Nanny', 'f');
INSERT INTO name_gender_map VALUES (2373, 'Naoman', 'm');
INSERT INTO name_gender_map VALUES (2374, 'Naser', 'm');
INSERT INTO name_gender_map VALUES (2375, 'Nasifka', 'f');
INSERT INTO name_gender_map VALUES (2376, 'Nasir', 'm');
INSERT INTO name_gender_map VALUES (2377, 'Nasreddin', 'm');
INSERT INTO name_gender_map VALUES (2378, 'Nasrin', 'f');
INSERT INTO name_gender_map VALUES (2379, 'Nasser', 'm');
INSERT INTO name_gender_map VALUES (2380, 'Nasset', 'f');
INSERT INTO name_gender_map VALUES (2381, 'Natale', 'f');
INSERT INTO name_gender_map VALUES (2382, 'Natali', 'f');
INSERT INTO name_gender_map VALUES (2383, 'Natalia', 'f');
INSERT INTO name_gender_map VALUES (2384, 'Natalie', 'f');
INSERT INTO name_gender_map VALUES (2385, 'Natalija', 'f');
INSERT INTO name_gender_map VALUES (2386, 'Natalja', 'f');
INSERT INTO name_gender_map VALUES (2387, 'Natascha', 'f');
INSERT INTO name_gender_map VALUES (2388, 'Nathalie', 'f');
INSERT INTO name_gender_map VALUES (2389, 'Nathaly', 'f');
INSERT INTO name_gender_map VALUES (2390, 'Navel', 'f');
INSERT INTO name_gender_map VALUES (2391, 'Navid', 'm');
INSERT INTO name_gender_map VALUES (2392, 'Nawal', 'f');
INSERT INTO name_gender_map VALUES (2393, 'Nazan', 'f');
INSERT INTO name_gender_map VALUES (2394, 'Nazhaim', 'f');
INSERT INTO name_gender_map VALUES (2395, 'Nazik', 'f');
INSERT INTO name_gender_map VALUES (2396, 'Nazmiye', 'f');
INSERT INTO name_gender_map VALUES (2397, 'Nazmye', 'f');
INSERT INTO name_gender_map VALUES (2398, 'Nazviye', 'f');
INSERT INTO name_gender_map VALUES (2399, 'Nebahat', 'f');
INSERT INTO name_gender_map VALUES (2400, 'Necati', 'm');
INSERT INTO name_gender_map VALUES (2401, 'Necmettin', 'm');
INSERT INTO name_gender_map VALUES (2402, 'Necmi', 'm');
INSERT INTO name_gender_map VALUES (2403, 'Neda', 'f');
INSERT INTO name_gender_map VALUES (2404, 'Nediljka', 'f');
INSERT INTO name_gender_map VALUES (2405, 'Nedim', 'm');
INSERT INTO name_gender_map VALUES (2406, 'Nedjimije', 'f');
INSERT INTO name_gender_map VALUES (2407, 'Nedzmedin', 'm');
INSERT INTO name_gender_map VALUES (2408, 'Neele', 'f');
INSERT INTO name_gender_map VALUES (2409, 'Nefise', 'f');
INSERT INTO name_gender_map VALUES (2410, 'Neil', 'm');
INSERT INTO name_gender_map VALUES (2411, 'Nejib', 'm');
INSERT INTO name_gender_map VALUES (2412, 'Nejla', 'f');
INSERT INTO name_gender_map VALUES (2413, 'Nele', 'f');
INSERT INTO name_gender_map VALUES (2414, 'Nelia', 'f');
INSERT INTO name_gender_map VALUES (2415, 'Nelli', 'f');
INSERT INTO name_gender_map VALUES (2416, 'Nellia', 'f');
INSERT INTO name_gender_map VALUES (2417, 'Nelly', 'f');
INSERT INTO name_gender_map VALUES (2418, 'Nemencia', 'f');
INSERT INTO name_gender_map VALUES (2419, 'Neriman', 'f');
INSERT INTO name_gender_map VALUES (2420, 'Neslihan', 'f');
INSERT INTO name_gender_map VALUES (2421, 'Nesrin', 'f');
INSERT INTO name_gender_map VALUES (2422, 'Nestoria', 'f');
INSERT INTO name_gender_map VALUES (2423, 'Nettie', 'f');
INSERT INTO name_gender_map VALUES (2424, 'Nevin', 'f');
INSERT INTO name_gender_map VALUES (2425, 'Nevine', 'f');
INSERT INTO name_gender_map VALUES (2426, 'Nexhmedin', 'f');
INSERT INTO name_gender_map VALUES (2427, 'Nezhat', 'f');
INSERT INTO name_gender_map VALUES (2428, 'Nezir', 'm');
INSERT INTO name_gender_map VALUES (2429, 'Ngoan', 'f');
INSERT INTO name_gender_map VALUES (2430, 'Niazi', 'm');
INSERT INTO name_gender_map VALUES (2431, 'Niclas', 'm');
INSERT INTO name_gender_map VALUES (2432, 'Nico', 'm');
INSERT INTO name_gender_map VALUES (2433, 'Nicol', 'f');
INSERT INTO name_gender_map VALUES (2434, 'Nicola', 'f');
INSERT INTO name_gender_map VALUES (2435, 'Nicolai', 'm');
INSERT INTO name_gender_map VALUES (2436, 'Nicolas', 'm');
INSERT INTO name_gender_map VALUES (2437, 'Nicolaus', 'm');
INSERT INTO name_gender_map VALUES (2438, 'Nicole', 'f');
INSERT INTO name_gender_map VALUES (2439, 'Nicoleta', 'f');
INSERT INTO name_gender_map VALUES (2440, 'Nicoline', 'f');
INSERT INTO name_gender_map VALUES (2441, 'Niels', 'm');
INSERT INTO name_gender_map VALUES (2442, 'Nievien', 'f');
INSERT INTO name_gender_map VALUES (2443, 'Nihat', 'm');
INSERT INTO name_gender_map VALUES (2444, 'Niki', 'f');
INSERT INTO name_gender_map VALUES (2445, 'Niklas', 'm');
INSERT INTO name_gender_map VALUES (2446, 'Niko', 'm');
INSERT INTO name_gender_map VALUES (2447, 'Nikolai', 'm');
INSERT INTO name_gender_map VALUES (2448, 'Nikolaj', 'm');
INSERT INTO name_gender_map VALUES (2449, 'Nikolas', 'm');
INSERT INTO name_gender_map VALUES (2450, 'Nikolaus', 'm');
INSERT INTO name_gender_map VALUES (2451, 'Nikolay', 'm');
INSERT INTO name_gender_map VALUES (2452, 'Nikole', 'f');
INSERT INTO name_gender_map VALUES (2453, 'Nils', 'm');
INSERT INTO name_gender_map VALUES (2454, 'Nina', 'f');
INSERT INTO name_gender_map VALUES (2455, 'Nini', 'f');
INSERT INTO name_gender_map VALUES (2456, 'Ninja', 'f');
INSERT INTO name_gender_map VALUES (2457, 'Nino', 'm');
INSERT INTO name_gender_map VALUES (2458, 'Nis', 'm');
INSERT INTO name_gender_map VALUES (2459, 'Nivarnika', 'f');
INSERT INTO name_gender_map VALUES (2460, 'Nivenka', 'f');
INSERT INTO name_gender_map VALUES (2461, 'Niyazi', 'm');
INSERT INTO name_gender_map VALUES (2462, 'Nizami', 'm');
INSERT INTO name_gender_map VALUES (2463, 'Njogu', 'm');
INSERT INTO name_gender_map VALUES (2464, 'Noha', 'f');
INSERT INTO name_gender_map VALUES (2465, 'Nora', 'f');
INSERT INTO name_gender_map VALUES (2466, 'Norbert', 'm');
INSERT INTO name_gender_map VALUES (2467, 'Norgard', 'f');
INSERT INTO name_gender_map VALUES (2468, 'Norma', 'f');
INSERT INTO name_gender_map VALUES (2469, 'Norman', 'm');
INSERT INTO name_gender_map VALUES (2470, 'Normen', 'm');
INSERT INTO name_gender_map VALUES (2471, 'Nosrat', 'f');
INSERT INTO name_gender_map VALUES (2472, 'Notburga', 'f');
INSERT INTO name_gender_map VALUES (2473, 'Noval', 'f');
INSERT INTO name_gender_map VALUES (2474, 'Nowal', 'f');
INSERT INTO name_gender_map VALUES (2475, 'Nueluefer', 'f');
INSERT INTO name_gender_map VALUES (2476, 'Nunzia', 'f');
INSERT INTO name_gender_map VALUES (2477, 'Nuran', 'f');
INSERT INTO name_gender_map VALUES (2478, 'Nuray', 'f');
INSERT INTO name_gender_map VALUES (2479, 'Nurcan', 'f');
INSERT INTO name_gender_map VALUES (2480, 'Nurdogan', 'm');
INSERT INTO name_gender_map VALUES (2481, 'Nurettin', 'm');
INSERT INTO name_gender_map VALUES (2482, 'Nurfiza', 'f');
INSERT INTO name_gender_map VALUES (2483, 'Nuri', 'm');
INSERT INTO name_gender_map VALUES (2484, 'Nuria', 'f');
INSERT INTO name_gender_map VALUES (2485, 'Nuriye', 'f');
INSERT INTO name_gender_map VALUES (2486, 'Nurkan', 'f');
INSERT INTO name_gender_map VALUES (2487, 'Nuroma', 'f');
INSERT INTO name_gender_map VALUES (2488, 'Nursen', 'f');
INSERT INTO name_gender_map VALUES (2489, 'Nuschafarin', 'f');
INSERT INTO name_gender_map VALUES (2490, 'Nushe', 'f');
INSERT INTO name_gender_map VALUES (2491, 'Nusrettin', 'm');
INSERT INTO name_gender_map VALUES (2492, 'Nzetia', 'f');
INSERT INTO name_gender_map VALUES (2493, 'Odette', 'f');
INSERT INTO name_gender_map VALUES (2494, 'Odilo', 'm');
INSERT INTO name_gender_map VALUES (2495, 'Oettmer', 'm');
INSERT INTO name_gender_map VALUES (2496, 'Oguen', 'm');
INSERT INTO name_gender_map VALUES (2497, 'OgÜn', 'm');
INSERT INTO name_gender_map VALUES (2498, 'Oguzhan', 'm');
INSERT INTO name_gender_map VALUES (2499, 'Okan', 'm');
INSERT INTO name_gender_map VALUES (2500, 'Oktay', 'm');
INSERT INTO name_gender_map VALUES (2501, 'Olaf', 'm');
INSERT INTO name_gender_map VALUES (2502, 'Olav', 'm');
INSERT INTO name_gender_map VALUES (2503, 'Ole', 'm');
INSERT INTO name_gender_map VALUES (2504, 'Oleg', 'm');
INSERT INTO name_gender_map VALUES (2505, 'Olga', 'f');
INSERT INTO name_gender_map VALUES (2506, 'Oliver', 'm');
INSERT INTO name_gender_map VALUES (2507, 'Olivera', 'f');
INSERT INTO name_gender_map VALUES (2508, 'Olivia', 'f');
INSERT INTO name_gender_map VALUES (2509, 'Olli', 'm');
INSERT INTO name_gender_map VALUES (2510, 'Olof', 'm');
INSERT INTO name_gender_map VALUES (2511, 'Omar', 'm');
INSERT INTO name_gender_map VALUES (2512, 'Omena', 'f');
INSERT INTO name_gender_map VALUES (2513, 'Omer', 'm');
INSERT INTO name_gender_map VALUES (2514, 'Omram', 'm');
INSERT INTO name_gender_map VALUES (2515, 'Omran', 'm');
INSERT INTO name_gender_map VALUES (2516, 'Onur', 'm');
INSERT INTO name_gender_map VALUES (2517, 'Oomke', 'm');
INSERT INTO name_gender_map VALUES (2518, 'Orhan', 'm');
INSERT INTO name_gender_map VALUES (2519, 'Ortrud', 'f');
INSERT INTO name_gender_map VALUES (2520, 'Ortwin', 'm');
INSERT INTO name_gender_map VALUES (2521, 'Osita', 'f');
INSERT INTO name_gender_map VALUES (2522, 'Oskar', 'm');
INSERT INTO name_gender_map VALUES (2523, 'Osman', 'm');
INSERT INTO name_gender_map VALUES (2524, 'Osmann', 'm');
INSERT INTO name_gender_map VALUES (2525, 'Oswald', 'm');
INSERT INTO name_gender_map VALUES (2526, 'Oswin', 'm');
INSERT INTO name_gender_map VALUES (2527, 'Othmar', 'm');
INSERT INTO name_gender_map VALUES (2528, 'Otmar', 'm');
INSERT INTO name_gender_map VALUES (2529, 'Ottilie', 'f');
INSERT INTO name_gender_map VALUES (2530, 'Ottmar', 'm');
INSERT INTO name_gender_map VALUES (2531, 'Otto', 'm');
INSERT INTO name_gender_map VALUES (2532, 'Ottokar', 'm');
INSERT INTO name_gender_map VALUES (2533, 'Ottomar', 'f');
INSERT INTO name_gender_map VALUES (2534, 'Otwin', 'm');
INSERT INTO name_gender_map VALUES (2535, 'Oussama', 'm');
INSERT INTO name_gender_map VALUES (2536, 'Ove', 'm');
INSERT INTO name_gender_map VALUES (2537, 'Oxana', 'f');
INSERT INTO name_gender_map VALUES (2538, 'Pablo', 'm');
INSERT INTO name_gender_map VALUES (2539, 'Palwasha', 'f');
INSERT INTO name_gender_map VALUES (2540, 'Pamela', 'f');
INSERT INTO name_gender_map VALUES (2541, 'Panagiota', 'f');
INSERT INTO name_gender_map VALUES (2542, 'Paolo', 'm');
INSERT INTO name_gender_map VALUES (2543, 'Paraschiva', 'm');
INSERT INTO name_gender_map VALUES (2544, 'Paraskevas', 'm');
INSERT INTO name_gender_map VALUES (2545, 'Parissa', 'f');
INSERT INTO name_gender_map VALUES (2546, 'Parvindokht', 'f');
INSERT INTO name_gender_map VALUES (2547, 'Parween', 'f');
INSERT INTO name_gender_map VALUES (2548, 'Pascal', 'm');
INSERT INTO name_gender_map VALUES (2549, 'Pasquale', 'm');
INSERT INTO name_gender_map VALUES (2550, 'Patric', 'm');
INSERT INTO name_gender_map VALUES (2551, 'Patricia', 'f');
INSERT INTO name_gender_map VALUES (2552, 'Patrick', 'm');
INSERT INTO name_gender_map VALUES (2553, 'Patrik', 'm');
INSERT INTO name_gender_map VALUES (2554, 'Patrizia', 'f');
INSERT INTO name_gender_map VALUES (2555, 'Paul', 'm');
INSERT INTO name_gender_map VALUES (2556, 'Paul-Josef', 'm');
INSERT INTO name_gender_map VALUES (2557, 'Paula', 'f');
INSERT INTO name_gender_map VALUES (2558, 'Paulina', 'f');
INSERT INTO name_gender_map VALUES (2559, 'Pauline', 'f');
INSERT INTO name_gender_map VALUES (2560, 'Pavel', 'm');
INSERT INTO name_gender_map VALUES (2561, 'Pavlos', 'm');
INSERT INTO name_gender_map VALUES (2562, 'Pawel', 'm');
INSERT INTO name_gender_map VALUES (2563, 'Pawlina', 'f');
INSERT INTO name_gender_map VALUES (2564, 'Pedro', 'm');
INSERT INTO name_gender_map VALUES (2565, 'Peer', 'm');
INSERT INTO name_gender_map VALUES (2566, 'Peeter', 'm');
INSERT INTO name_gender_map VALUES (2567, 'Peggy', 'f');
INSERT INTO name_gender_map VALUES (2568, 'Pepe', 'm');
INSERT INTO name_gender_map VALUES (2569, 'Pepeta', 'f');
INSERT INTO name_gender_map VALUES (2570, 'Peppeta', 'f');
INSERT INTO name_gender_map VALUES (2571, 'Perihan', 'f');
INSERT INTO name_gender_map VALUES (2572, 'Pero', 'm');
INSERT INTO name_gender_map VALUES (2573, 'Pervin', 'f');
INSERT INTO name_gender_map VALUES (2574, 'Petar', 'm');
INSERT INTO name_gender_map VALUES (2575, 'Peter', 'm');
INSERT INTO name_gender_map VALUES (2576, 'Peter-Johannes', 'm');
INSERT INTO name_gender_map VALUES (2577, 'Peter-Josef', 'm');
INSERT INTO name_gender_map VALUES (2578, 'Petr', 'm');
INSERT INTO name_gender_map VALUES (2579, 'Petra', 'f');
INSERT INTO name_gender_map VALUES (2580, 'Philine', 'f');
INSERT INTO name_gender_map VALUES (2581, 'Philip', 'm');
INSERT INTO name_gender_map VALUES (2582, 'Philipine', 'f');
INSERT INTO name_gender_map VALUES (2583, 'Philipp', 'm');
INSERT INTO name_gender_map VALUES (2584, 'Philippe', 'm');
INSERT INTO name_gender_map VALUES (2585, 'Phillip', 'm');
INSERT INTO name_gender_map VALUES (2586, 'Pia', 'f');
INSERT INTO name_gender_map VALUES (2587, 'Pierre', 'm');
INSERT INTO name_gender_map VALUES (2588, 'Pilar', 'f');
INSERT INTO name_gender_map VALUES (2589, 'Pinar', 'f');
INSERT INTO name_gender_map VALUES (2590, 'Piotr', 'm');
INSERT INTO name_gender_map VALUES (2591, 'Pius', 'm');
INSERT INTO name_gender_map VALUES (2592, 'Pjetar', 'm');
INSERT INTO name_gender_map VALUES (2593, 'Pjeter', 'm');
INSERT INTO name_gender_map VALUES (2594, 'Poroma', 'f');
INSERT INTO name_gender_map VALUES (2595, 'Praxedes', 'm');
INSERT INTO name_gender_map VALUES (2596, 'Premini', 'f');
INSERT INTO name_gender_map VALUES (2597, 'Priska', 'f');
INSERT INTO name_gender_map VALUES (2598, 'Rabea', 'f');
INSERT INTO name_gender_map VALUES (2599, 'Rabit', 'm');
INSERT INTO name_gender_map VALUES (2600, 'Rachid', 'm');
INSERT INTO name_gender_map VALUES (2601, 'Radim', 'm');
INSERT INTO name_gender_map VALUES (2602, 'Radu', 'm');
INSERT INTO name_gender_map VALUES (2603, 'Rafael', 'm');
INSERT INTO name_gender_map VALUES (2604, 'Raffaela', 'f');
INSERT INTO name_gender_map VALUES (2605, 'Raffaele', 'm');
INSERT INTO name_gender_map VALUES (2606, 'Ragip', 'm');
INSERT INTO name_gender_map VALUES (2607, 'Ragnar', 'm');
INSERT INTO name_gender_map VALUES (2608, 'Ragnhild', 'f');
INSERT INTO name_gender_map VALUES (2609, 'Raha', 'm');
INSERT INTO name_gender_map VALUES (2610, 'Rahel', 'f');
INSERT INTO name_gender_map VALUES (2611, 'Raimon', 'm');
INSERT INTO name_gender_map VALUES (2612, 'Raimund', 'm');
INSERT INTO name_gender_map VALUES (2613, 'Raina', 'f');
INSERT INTO name_gender_map VALUES (2614, 'Rainer', 'm');
INSERT INTO name_gender_map VALUES (2615, 'Raissa', 'f');
INSERT INTO name_gender_map VALUES (2616, 'Ralf', 'm');
INSERT INTO name_gender_map VALUES (2617, 'Ralf-Günther', 'm');
INSERT INTO name_gender_map VALUES (2618, 'Ralfh', 'm');
INSERT INTO name_gender_map VALUES (2619, 'Ralph', 'm');
INSERT INTO name_gender_map VALUES (2620, 'Ramajana', 'f');
INSERT INTO name_gender_map VALUES (2621, 'Ramazan', 'm');
INSERT INTO name_gender_map VALUES (2622, 'Ramin', 'm');
INSERT INTO name_gender_map VALUES (2623, 'Ramiz', 'm');
INSERT INTO name_gender_map VALUES (2624, 'Ramon', 'm');
INSERT INTO name_gender_map VALUES (2625, 'Ramona', 'f');
INSERT INTO name_gender_map VALUES (2626, 'Rana', 'm');
INSERT INTO name_gender_map VALUES (2627, 'Ranjit', 'm');
INSERT INTO name_gender_map VALUES (2628, 'Raoul', 'm');
INSERT INTO name_gender_map VALUES (2629, 'Raphael', 'm');
INSERT INTO name_gender_map VALUES (2630, 'Raphaela', 'f');
INSERT INTO name_gender_map VALUES (2631, 'Rasema', 'f');
INSERT INTO name_gender_map VALUES (2632, 'Rasim', 'm');
INSERT INTO name_gender_map VALUES (2633, 'Rasima', 'f');
INSERT INTO name_gender_map VALUES (2634, 'Rathildis', 'f');
INSERT INTO name_gender_map VALUES (2635, 'Ratman', 'm');
INSERT INTO name_gender_map VALUES (2636, 'Ratnam', 'm');
INSERT INTO name_gender_map VALUES (2637, 'Raymond', 'm');
INSERT INTO name_gender_map VALUES (2638, 'Reante', 'f');
INSERT INTO name_gender_map VALUES (2639, 'Rebeca', 'f');
INSERT INTO name_gender_map VALUES (2640, 'Rebecca', 'f');
INSERT INTO name_gender_map VALUES (2641, 'Rebekka', 'f');
INSERT INTO name_gender_map VALUES (2642, 'Recep', 'm');
INSERT INTO name_gender_map VALUES (2643, 'Redzep', 'm');
INSERT INTO name_gender_map VALUES (2644, 'Reenste', 'f');
INSERT INTO name_gender_map VALUES (2645, 'Refika', 'f');
INSERT INTO name_gender_map VALUES (2646, 'Regina', 'f');
INSERT INTO name_gender_map VALUES (2647, 'Regina-Maria', 'm');
INSERT INTO name_gender_map VALUES (2648, 'Regine', 'f');
INSERT INTO name_gender_map VALUES (2649, 'Rehder', 'm');
INSERT INTO name_gender_map VALUES (2650, 'Reijerus', 'm');
INSERT INTO name_gender_map VALUES (2651, 'Reimar', 'm');
INSERT INTO name_gender_map VALUES (2652, 'Reimer', 'm');
INSERT INTO name_gender_map VALUES (2653, 'Reimond', 'm');
INSERT INTO name_gender_map VALUES (2654, 'Reimotis', 'f');
INSERT INTO name_gender_map VALUES (2655, 'Reimund', 'm');
INSERT INTO name_gender_map VALUES (2656, 'Reina', 'f');
INSERT INTO name_gender_map VALUES (2657, 'Reiner', 'm');
INSERT INTO name_gender_map VALUES (2658, 'Reinfried', 'm');
INSERT INTO name_gender_map VALUES (2659, 'Reinhard', 'm');
INSERT INTO name_gender_map VALUES (2660, 'Reinhardt', 'm');
INSERT INTO name_gender_map VALUES (2661, 'Reinhart', 'm');
INSERT INTO name_gender_map VALUES (2662, 'Reinhield', 'f');
INSERT INTO name_gender_map VALUES (2663, 'Reinhild', 'f');
INSERT INTO name_gender_map VALUES (2664, 'Reinhilde', 'f');
INSERT INTO name_gender_map VALUES (2665, 'Reinhold', 'm');
INSERT INTO name_gender_map VALUES (2666, 'Reka', 'f');
INSERT INTO name_gender_map VALUES (2667, 'Remo', 'm');
INSERT INTO name_gender_map VALUES (2668, 'Rena', 'f');
INSERT INTO name_gender_map VALUES (2669, 'Renata', 'f');
INSERT INTO name_gender_map VALUES (2670, 'Renate', 'f');
INSERT INTO name_gender_map VALUES (2671, 'Renato', 'm');
INSERT INTO name_gender_map VALUES (2672, 'Rene', 'm');
INSERT INTO name_gender_map VALUES (2673, 'Renke', 'm');
INSERT INTO name_gender_map VALUES (2674, 'Reonhard', 'm');
INSERT INTO name_gender_map VALUES (2675, 'Resi', 'f');
INSERT INTO name_gender_map VALUES (2676, 'Resia', 'f');
INSERT INTO name_gender_map VALUES (2677, 'Resmija', 'f');
INSERT INTO name_gender_map VALUES (2678, 'Reta', 'f');
INSERT INTO name_gender_map VALUES (2679, 'Rheinhardt', 'm');
INSERT INTO name_gender_map VALUES (2680, 'Rhett', 'm');
INSERT INTO name_gender_map VALUES (2681, 'Ria', 'f');
INSERT INTO name_gender_map VALUES (2682, 'Ricarda', 'f');
INSERT INTO name_gender_map VALUES (2683, 'Ricardo', 'm');
INSERT INTO name_gender_map VALUES (2684, 'Richard', 'm');
INSERT INTO name_gender_map VALUES (2685, 'Richer', 'm');
INSERT INTO name_gender_map VALUES (2686, 'Richwindis', 'f');
INSERT INTO name_gender_map VALUES (2687, 'Ricky', 'm');
INSERT INTO name_gender_map VALUES (2688, 'Rico', 'm');
INSERT INTO name_gender_map VALUES (2689, 'Rigbert', 'm');
INSERT INTO name_gender_map VALUES (2690, 'Rigo', 'm');
INSERT INTO name_gender_map VALUES (2691, 'Rigobert', 'm');
INSERT INTO name_gender_map VALUES (2692, 'Rike', 'f');
INSERT INTO name_gender_map VALUES (2693, 'Riko', 'm');
INSERT INTO name_gender_map VALUES (2694, 'Rikus', 'm');
INSERT INTO name_gender_map VALUES (2695, 'Rilana', 'f');
INSERT INTO name_gender_map VALUES (2696, 'Risto', 'm');
INSERT INTO name_gender_map VALUES (2697, 'Rita', 'f');
INSERT INTO name_gender_map VALUES (2698, 'Riza', 'm');
INSERT INTO name_gender_map VALUES (2699, 'Rob', 'm');
INSERT INTO name_gender_map VALUES (2700, 'Roben', 'm');
INSERT INTO name_gender_map VALUES (2701, 'Robert', 'm');
INSERT INTO name_gender_map VALUES (2702, 'Robert johannes', 'm');
INSERT INTO name_gender_map VALUES (2703, 'Roberta', 'f');
INSERT INTO name_gender_map VALUES (2704, 'Roberto', 'm');
INSERT INTO name_gender_map VALUES (2705, 'Robin', 'm');
INSERT INTO name_gender_map VALUES (2706, 'Rocky', 'm');
INSERT INTO name_gender_map VALUES (2707, 'Roderich', 'm');
INSERT INTO name_gender_map VALUES (2708, 'Roderick', 'm');
INSERT INTO name_gender_map VALUES (2709, 'Rodrigis', 'f');
INSERT INTO name_gender_map VALUES (2710, 'Rodrigo', 'm');
INSERT INTO name_gender_map VALUES (2711, 'Roeeo', 'm');
INSERT INTO name_gender_map VALUES (2712, 'Roger', 'm');
INSERT INTO name_gender_map VALUES (2713, 'Roghieh', 'f');
INSERT INTO name_gender_map VALUES (2714, 'Roham', 'f');
INSERT INTO name_gender_map VALUES (2715, 'Roja', 'f');
INSERT INTO name_gender_map VALUES (2716, 'Roland', 'm');
INSERT INTO name_gender_map VALUES (2717, 'Rolf', 'm');
INSERT INTO name_gender_map VALUES (2718, 'Roman', 'm');
INSERT INTO name_gender_map VALUES (2719, 'Roman paul', 'm');
INSERT INTO name_gender_map VALUES (2720, 'Romana', 'f');
INSERT INTO name_gender_map VALUES (2721, 'Romao', 'm');
INSERT INTO name_gender_map VALUES (2722, 'Romina', 'f');
INSERT INTO name_gender_map VALUES (2723, 'Romuald', 'm');
INSERT INTO name_gender_map VALUES (2724, 'Romualda', 'f');
INSERT INTO name_gender_map VALUES (2725, 'Romuld', 'm');
INSERT INTO name_gender_map VALUES (2726, 'Romy', 'f');
INSERT INTO name_gender_map VALUES (2727, 'Ron', 'm');
INSERT INTO name_gender_map VALUES (2728, 'Ronald', 'm');
INSERT INTO name_gender_map VALUES (2729, 'Rong', 'f');
INSERT INTO name_gender_map VALUES (2730, 'Ronja', 'f');
INSERT INTO name_gender_map VALUES (2731, 'Ronni', 'f');
INSERT INTO name_gender_map VALUES (2732, 'Ronny', 'm');
INSERT INTO name_gender_map VALUES (2733, 'Ropert', 'm');
INSERT INTO name_gender_map VALUES (2734, 'Rosa', 'f');
INSERT INTO name_gender_map VALUES (2735, 'Rosalia', 'f');
INSERT INTO name_gender_map VALUES (2736, 'Rosalie', 'f');
INSERT INTO name_gender_map VALUES (2737, 'Rosalinde', 'f');
INSERT INTO name_gender_map VALUES (2738, 'Rosammy', 'f');
INSERT INTO name_gender_map VALUES (2739, 'Rosanna', 'f');
INSERT INTO name_gender_map VALUES (2740, 'Rosario', 'm');
INSERT INTO name_gender_map VALUES (2741, 'Rose', 'f');
INSERT INTO name_gender_map VALUES (2742, 'Rosel', 'f');
INSERT INTO name_gender_map VALUES (2743, 'Roselinde', 'f');
INSERT INTO name_gender_map VALUES (2744, 'Roselott', 'f');
INSERT INTO name_gender_map VALUES (2745, 'Rosemarie', 'f');
INSERT INTO name_gender_map VALUES (2746, 'Rosi', 'f');
INSERT INTO name_gender_map VALUES (2747, 'Rosina', 'f');
INSERT INTO name_gender_map VALUES (2748, 'Rosita', 'f');
INSERT INTO name_gender_map VALUES (2749, 'Rositza', 'f');
INSERT INTO name_gender_map VALUES (2750, 'Rosl', 'f');
INSERT INTO name_gender_map VALUES (2751, 'Rosmarie', 'f');
INSERT INTO name_gender_map VALUES (2752, 'Ross', 'm');
INSERT INTO name_gender_map VALUES (2753, 'Rossen', 'm');
INSERT INTO name_gender_map VALUES (2754, 'Roswitha', 'f');
INSERT INTO name_gender_map VALUES (2755, 'Rosy', 'f');
INSERT INTO name_gender_map VALUES (2756, 'Rotrat', 'f');
INSERT INTO name_gender_map VALUES (2757, 'Rotraud', 'f');
INSERT INTO name_gender_map VALUES (2758, 'Rotraut', 'f');
INSERT INTO name_gender_map VALUES (2759, 'Roy', 'm');
INSERT INTO name_gender_map VALUES (2760, 'Roza', 'f');
INSERT INTO name_gender_map VALUES (2761, 'Rozalia', 'f');
INSERT INTO name_gender_map VALUES (2762, 'Ruben', 'm');
INSERT INTO name_gender_map VALUES (2763, 'Ruby', 'f');
INSERT INTO name_gender_map VALUES (2764, 'Rudhard', 'm');
INSERT INTO name_gender_map VALUES (2765, 'Rudi', 'm');
INSERT INTO name_gender_map VALUES (2766, 'Rudibert', 'm');
INSERT INTO name_gender_map VALUES (2767, 'RÜdiger', 'm');
INSERT INTO name_gender_map VALUES (2768, 'Rudolf', 'm');
INSERT INTO name_gender_map VALUES (2769, 'Rudolph', 'm');
INSERT INTO name_gender_map VALUES (2770, 'Rudy', 'm');
INSERT INTO name_gender_map VALUES (2771, 'Ruediger', 'm');
INSERT INTO name_gender_map VALUES (2772, 'Rumen', 'm');
INSERT INTO name_gender_map VALUES (2773, 'Rumi', 'f');
INSERT INTO name_gender_map VALUES (2774, 'Rüna-Magdalena', 'f');
INSERT INTO name_gender_map VALUES (2775, 'Rupert', 'm');
INSERT INTO name_gender_map VALUES (2776, 'Russel', 'm');
INSERT INTO name_gender_map VALUES (2777, 'Rut', 'f');
INSERT INTO name_gender_map VALUES (2778, 'Ruta', 'f');
INSERT INTO name_gender_map VALUES (2779, 'Ruth', 'f');
INSERT INTO name_gender_map VALUES (2780, 'Ruthard', 'm');
INSERT INTO name_gender_map VALUES (2781, 'Rutharda', 'f');
INSERT INTO name_gender_map VALUES (2782, 'Ruthild', 'f');
INSERT INTO name_gender_map VALUES (2783, 'Ruzena', 'f');
INSERT INTO name_gender_map VALUES (2784, 'Ryszard', 'm');
INSERT INTO name_gender_map VALUES (2785, 'Sabahudin', 'm');
INSERT INTO name_gender_map VALUES (2786, 'Saban', 'm');
INSERT INTO name_gender_map VALUES (2787, 'Sabiene', 'f');
INSERT INTO name_gender_map VALUES (2788, 'Sabina', 'f');
INSERT INTO name_gender_map VALUES (2789, 'Sabine', 'f');
INSERT INTO name_gender_map VALUES (2790, 'Sabine-Barbara', 'f');
INSERT INTO name_gender_map VALUES (2791, 'Sabiullah', 'm');
INSERT INTO name_gender_map VALUES (2792, 'Sabrina', 'f');
INSERT INTO name_gender_map VALUES (2793, 'Sabry', 'm');
INSERT INTO name_gender_map VALUES (2794, 'Sacha', 'm');
INSERT INTO name_gender_map VALUES (2795, 'Sadbere', 'f');
INSERT INTO name_gender_map VALUES (2796, 'Sadeta', 'f');
INSERT INTO name_gender_map VALUES (2797, 'Sadik', 'm');
INSERT INTO name_gender_map VALUES (2798, 'Safeta', 'f');
INSERT INTO name_gender_map VALUES (2799, 'Safiye', 'f');
INSERT INTO name_gender_map VALUES (2800, 'Sahin', 'm');
INSERT INTO name_gender_map VALUES (2801, 'Sahra', 'm');
INSERT INTO name_gender_map VALUES (2802, 'Said', 'm');
INSERT INTO name_gender_map VALUES (2803, 'Sajid', 'm');
INSERT INTO name_gender_map VALUES (2804, 'Sakire', 'f');
INSERT INTO name_gender_map VALUES (2805, 'Saldiray', 'm');
INSERT INTO name_gender_map VALUES (2806, 'Salih', 'm');
INSERT INTO name_gender_map VALUES (2807, 'Saliha', 'f');
INSERT INTO name_gender_map VALUES (2808, 'Salim', 'm');
INSERT INTO name_gender_map VALUES (2809, 'Salman', 'm');
INSERT INTO name_gender_map VALUES (2810, 'Salvacion', 'f');
INSERT INTO name_gender_map VALUES (2811, 'Salvador', 'm');
INSERT INTO name_gender_map VALUES (2812, 'Salvatore', 'm');
INSERT INTO name_gender_map VALUES (2813, 'Samantha', 'f');
INSERT INTO name_gender_map VALUES (2814, 'Samed', 'm');
INSERT INTO name_gender_map VALUES (2815, 'Samela', 'f');
INSERT INTO name_gender_map VALUES (2816, 'Sami', 'm');
INSERT INTO name_gender_map VALUES (2817, 'Samia', 'f');
INSERT INTO name_gender_map VALUES (2818, 'Samira', 'f');
INSERT INTO name_gender_map VALUES (2819, 'Samuel', 'm');
INSERT INTO name_gender_map VALUES (2820, 'Sandina', 'f');
INSERT INTO name_gender_map VALUES (2821, 'Sandj', 'm');
INSERT INTO name_gender_map VALUES (2822, 'Sandor', 'm');
INSERT INTO name_gender_map VALUES (2823, 'Sandra', 'f');
INSERT INTO name_gender_map VALUES (2824, 'Sandra-Petra', 'f');
INSERT INTO name_gender_map VALUES (2825, 'Sandro', 'm');
INSERT INTO name_gender_map VALUES (2826, 'Sandy', 'f');
INSERT INTO name_gender_map VALUES (2827, 'Sanela', 'f');
INSERT INTO name_gender_map VALUES (2828, 'Sanih', 'm');
INSERT INTO name_gender_map VALUES (2829, 'Sanja', 'f');
INSERT INTO name_gender_map VALUES (2830, 'Sanna', 'm');
INSERT INTO name_gender_map VALUES (2831, 'Santiago', 'm');
INSERT INTO name_gender_map VALUES (2832, 'Sara', 'f');
INSERT INTO name_gender_map VALUES (2833, 'Sarah', 'f');
INSERT INTO name_gender_map VALUES (2834, 'Sarah-Christine', 'f');
INSERT INTO name_gender_map VALUES (2835, 'Sarojinither', 'f');
INSERT INTO name_gender_map VALUES (2836, 'Sascha', 'm');
INSERT INTO name_gender_map VALUES (2837, 'Saskia', 'f');
INSERT INTO name_gender_map VALUES (2838, 'Saso', 'm');
INSERT INTO name_gender_map VALUES (2839, 'Satheeskaran', 'm');
INSERT INTO name_gender_map VALUES (2840, 'Savka', 'f');
INSERT INTO name_gender_map VALUES (2841, 'Schabnam', 'f');
INSERT INTO name_gender_map VALUES (2842, 'Schahram', 'm');
INSERT INTO name_gender_map VALUES (2843, 'Schakila', 'f');
INSERT INTO name_gender_map VALUES (2844, 'Scharareh', 'f');
INSERT INTO name_gender_map VALUES (2845, 'Scharief', 'm');
INSERT INTO name_gender_map VALUES (2846, 'Scharif', 'm');
INSERT INTO name_gender_map VALUES (2847, 'Schikri', 'm');
INSERT INTO name_gender_map VALUES (2848, 'SchÜkriqe', 'f');
INSERT INTO name_gender_map VALUES (2849, 'Sebasatian', 'm');
INSERT INTO name_gender_map VALUES (2850, 'Sebastean', 'm');
INSERT INTO name_gender_map VALUES (2851, 'Sebastian', 'm');
INSERT INTO name_gender_map VALUES (2852, 'Sebiha', 'f');
INSERT INTO name_gender_map VALUES (2853, 'Sebreda', 'f');
INSERT INTO name_gender_map VALUES (2854, 'Seckin', 'm');
INSERT INTO name_gender_map VALUES (2855, 'Sedat', 'm');
INSERT INTO name_gender_map VALUES (2856, 'Sefa', 'm');
INSERT INTO name_gender_map VALUES (2857, 'Sefedin', 'm');
INSERT INTO name_gender_map VALUES (2858, 'Sehabeddin', 'm');
INSERT INTO name_gender_map VALUES (2859, 'Seifollah', 'm');
INSERT INTO name_gender_map VALUES (2860, 'Selahattin', 'm');
INSERT INTO name_gender_map VALUES (2861, 'Selamet', 'm');
INSERT INTO name_gender_map VALUES (2862, 'Selami', 'm');
INSERT INTO name_gender_map VALUES (2863, 'Selda', 'f');
INSERT INTO name_gender_map VALUES (2864, 'Selfet', 'f');
INSERT INTO name_gender_map VALUES (2865, 'Selim', 'm');
INSERT INTO name_gender_map VALUES (2866, 'Selina', 'f');
INSERT INTO name_gender_map VALUES (2867, 'Selma', 'f');
INSERT INTO name_gender_map VALUES (2868, 'Selvi', 'f');
INSERT INTO name_gender_map VALUES (2869, 'Semra', 'f');
INSERT INTO name_gender_map VALUES (2870, 'Semsettin', 'm');
INSERT INTO name_gender_map VALUES (2871, 'Sena', 'f');
INSERT INTO name_gender_map VALUES (2872, 'Senay', 'f');
INSERT INTO name_gender_map VALUES (2873, 'Senel', 'm');
INSERT INTO name_gender_map VALUES (2874, 'Senna', 'f');
INSERT INTO name_gender_map VALUES (2875, 'Senner', 'm');
INSERT INTO name_gender_map VALUES (2876, 'Senol', 'm');
INSERT INTO name_gender_map VALUES (2877, 'Senta', 'f');
INSERT INTO name_gender_map VALUES (2878, 'Senussi', 'm');
INSERT INTO name_gender_map VALUES (2879, 'Sepehr', 'm');
INSERT INTO name_gender_map VALUES (2880, 'Seracettin', 'm');
INSERT INTO name_gender_map VALUES (2881, 'Serafino', 'm');
INSERT INTO name_gender_map VALUES (2882, 'Serap', 'f');
INSERT INTO name_gender_map VALUES (2883, 'Seraphina', 'f');
INSERT INTO name_gender_map VALUES (2884, 'Serdar', 'm');
INSERT INTO name_gender_map VALUES (2885, 'Serena', 'f');
INSERT INTO name_gender_map VALUES (2886, 'Serge', 'm');
INSERT INTO name_gender_map VALUES (2887, 'Sergej', 'm');
INSERT INTO name_gender_map VALUES (2888, 'Sergius', 'm');
INSERT INTO name_gender_map VALUES (2889, 'Serhan', 'm');
INSERT INTO name_gender_map VALUES (2890, 'Serkan', 'm');
INSERT INTO name_gender_map VALUES (2891, 'Servet', 'm');
INSERT INTO name_gender_map VALUES (2892, 'Serzat', 'm');
INSERT INTO name_gender_map VALUES (2893, 'Seval', 'f');
INSERT INTO name_gender_map VALUES (2894, 'Sevdiye', 'f');
INSERT INTO name_gender_map VALUES (2895, 'Severin', 'm');
INSERT INTO name_gender_map VALUES (2896, 'Sevilay', 'f');
INSERT INTO name_gender_map VALUES (2897, 'Sevim', 'f');
INSERT INTO name_gender_map VALUES (2898, 'Sevtap', 'f');
INSERT INTO name_gender_map VALUES (2899, 'Seyma', 'f');
INSERT INTO name_gender_map VALUES (2900, 'Sezai', 'm');
INSERT INTO name_gender_map VALUES (2901, 'Sezein', 'm');
INSERT INTO name_gender_map VALUES (2902, 'Shaban', 'm');
INSERT INTO name_gender_map VALUES (2903, 'Shadan', 'f');
INSERT INTO name_gender_map VALUES (2904, 'Shadi', 'f');
INSERT INTO name_gender_map VALUES (2905, 'Shahnaz', 'f');
INSERT INTO name_gender_map VALUES (2906, 'Shahzad', 'f');
INSERT INTO name_gender_map VALUES (2907, 'Shaker', 'm');
INSERT INTO name_gender_map VALUES (2908, 'Shala', 'f');
INSERT INTO name_gender_map VALUES (2909, 'Shander', 'm');
INSERT INTO name_gender_map VALUES (2910, 'Sharam', 'm');
INSERT INTO name_gender_map VALUES (2911, 'Sharika', 'f');
INSERT INTO name_gender_map VALUES (2912, 'Shatiga', 'f');
INSERT INTO name_gender_map VALUES (2913, 'Shechmus', 'm');
INSERT INTO name_gender_map VALUES (2914, 'Shekarnoush', 'f');
INSERT INTO name_gender_map VALUES (2915, 'Shekik', 'm');
INSERT INTO name_gender_map VALUES (2916, 'Shemsi', 'm');
INSERT INTO name_gender_map VALUES (2917, 'Shengjke', 'f');
INSERT INTO name_gender_map VALUES (2918, 'Shida', 'f');
INSERT INTO name_gender_map VALUES (2919, 'Shirley', 'f');
INSERT INTO name_gender_map VALUES (2920, 'Shogo', 'm');
INSERT INTO name_gender_map VALUES (2921, 'Shohreh', 'f');
INSERT INTO name_gender_map VALUES (2922, 'Siahmakon', 'f');
INSERT INTO name_gender_map VALUES (2923, 'Siamajojo', 'm');
INSERT INTO name_gender_map VALUES (2924, 'Siavash', 'm');
INSERT INTO name_gender_map VALUES (2925, 'Sibel', 'f');
INSERT INTO name_gender_map VALUES (2926, 'Sibille', 'f');
INSERT INTO name_gender_map VALUES (2927, 'Sibylle', 'f');
INSERT INTO name_gender_map VALUES (2928, 'Siegbert', 'm');
INSERT INTO name_gender_map VALUES (2929, 'Siegf', 'm');
INSERT INTO name_gender_map VALUES (2930, 'Siegfried', 'm');
INSERT INTO name_gender_map VALUES (2931, 'Sieghard', 'm');
INSERT INTO name_gender_map VALUES (2932, 'Sieghardt', 'm');
INSERT INTO name_gender_map VALUES (2933, 'Sieghilde', 'f');
INSERT INTO name_gender_map VALUES (2934, 'Sieglinde', 'f');
INSERT INTO name_gender_map VALUES (2935, 'Siegmund', 'm');
INSERT INTO name_gender_map VALUES (2936, 'Siegrid', 'f');
INSERT INTO name_gender_map VALUES (2937, 'Siegrit', 'f');
INSERT INTO name_gender_map VALUES (2938, 'Siegrun', 'f');
INSERT INTO name_gender_map VALUES (2939, 'Sievert', 'm');
INSERT INTO name_gender_map VALUES (2940, 'Sigfried', 'm');
INSERT INTO name_gender_map VALUES (2941, 'Sigismunda', 'f');
INSERT INTO name_gender_map VALUES (2942, 'Siglinde', 'f');
INSERT INTO name_gender_map VALUES (2943, 'Sigmar', 'm');
INSERT INTO name_gender_map VALUES (2944, 'Sigrid', 'f');
INSERT INTO name_gender_map VALUES (2945, 'Sigried', 'f');
INSERT INTO name_gender_map VALUES (2946, 'Sigrun', 'f');
INSERT INTO name_gender_map VALUES (2947, 'Sigurd', 'm');
INSERT INTO name_gender_map VALUES (2948, 'Sihan', 'f');
INSERT INTO name_gender_map VALUES (2949, 'Siliva', 'f');
INSERT INTO name_gender_map VALUES (2950, 'Silke', 'f');
INSERT INTO name_gender_map VALUES (2951, 'Silva', 'f');
INSERT INTO name_gender_map VALUES (2952, 'Silvana', 'f');
INSERT INTO name_gender_map VALUES (2953, 'Silvanad', 'f');
INSERT INTO name_gender_map VALUES (2954, 'Silvano', 'm');
INSERT INTO name_gender_map VALUES (2955, 'Silvestro', 'm');
INSERT INTO name_gender_map VALUES (2956, 'Silvia', 'f');
INSERT INTO name_gender_map VALUES (2957, 'Silvia ', 'f');
INSERT INTO name_gender_map VALUES (2958, 'Silvio', 'm');
INSERT INTO name_gender_map VALUES (2959, 'Sima', 'f');
INSERT INTO name_gender_map VALUES (2960, 'Simeon', 'm');
INSERT INTO name_gender_map VALUES (2961, 'Simo', 'm');
INSERT INTO name_gender_map VALUES (2962, 'Simon', 'f');
INSERT INTO name_gender_map VALUES (2963, 'Simona', 'f');
INSERT INTO name_gender_map VALUES (2964, 'Simone', 'f');
INSERT INTO name_gender_map VALUES (2965, 'Sina', 'f');
INSERT INTO name_gender_map VALUES (2966, 'Sinaida', 'f');
INSERT INTO name_gender_map VALUES (2967, 'Sinan', 'm');
INSERT INTO name_gender_map VALUES (2968, 'Sinch', 'm');
INSERT INTO name_gender_map VALUES (2969, 'Sinjen', 'f');
INSERT INTO name_gender_map VALUES (2970, 'Siranus', 'f');
INSERT INTO name_gender_map VALUES (2971, 'Sirka', 'f');
INSERT INTO name_gender_map VALUES (2972, 'Sirous', 'm');
INSERT INTO name_gender_map VALUES (2973, 'Sivkit', 'm');
INSERT INTO name_gender_map VALUES (2974, 'Siyavash', 'm');
INSERT INTO name_gender_map VALUES (2975, 'Sjoert', 'm');
INSERT INTO name_gender_map VALUES (2976, 'Skender', 'm');
INSERT INTO name_gender_map VALUES (2977, 'Sladjana', 'f');
INSERT INTO name_gender_map VALUES (2978, 'Slavco', 'f');
INSERT INTO name_gender_map VALUES (2979, 'Slavica', 'f');
INSERT INTO name_gender_map VALUES (2980, 'Slavko', 'm');
INSERT INTO name_gender_map VALUES (2981, 'Slowomir', 'm');
INSERT INTO name_gender_map VALUES (2982, 'Smadar', 'f');
INSERT INTO name_gender_map VALUES (2983, 'Smajl', 'm');
INSERT INTO name_gender_map VALUES (2984, 'Snezana', 'f');
INSERT INTO name_gender_map VALUES (2985, 'Soeren', 'm');
INSERT INTO name_gender_map VALUES (2986, 'Sofa', 'f');
INSERT INTO name_gender_map VALUES (2987, 'Sofia', 'f');
INSERT INTO name_gender_map VALUES (2988, 'Sofie', 'f');
INSERT INTO name_gender_map VALUES (2989, 'Sokol', 'm');
INSERT INTO name_gender_map VALUES (2990, 'Soledad', 'f');
INSERT INTO name_gender_map VALUES (2991, 'Soleimar', 'm');
INSERT INTO name_gender_map VALUES (2992, 'Solemnia', 'f');
INSERT INTO name_gender_map VALUES (2993, 'Solveig', 'f');
INSERT INTO name_gender_map VALUES (2994, 'Solvejg', 'f');
INSERT INTO name_gender_map VALUES (2995, 'Solvijg', 'f');
INSERT INTO name_gender_map VALUES (2996, 'Sonay', 'f');
INSERT INTO name_gender_map VALUES (2997, 'SÖngÜl', 'f');
INSERT INTO name_gender_map VALUES (2998, 'Sonia', 'f');
INSERT INTO name_gender_map VALUES (2999, 'Sonja', 'f');
INSERT INTO name_gender_map VALUES (3000, 'SÖnke', 'm');
INSERT INTO name_gender_map VALUES (3001, 'SÖnmez', 'm');
INSERT INTO name_gender_map VALUES (3002, 'Sonnhild', 'f');
INSERT INTO name_gender_map VALUES (3003, 'Sonnhilt', 'f');
INSERT INTO name_gender_map VALUES (3004, 'SÖntje', 'f');
INSERT INTO name_gender_map VALUES (3005, 'Sophia', 'f');
INSERT INTO name_gender_map VALUES (3006, 'Sophie', 'f');
INSERT INTO name_gender_map VALUES (3007, 'Sophus', 'm');
INSERT INTO name_gender_map VALUES (3008, 'SÖren', 'm');
INSERT INTO name_gender_map VALUES (3009, 'Stanislaus', 'm');
INSERT INTO name_gender_map VALUES (3010, 'Stanislav', 'm');
INSERT INTO name_gender_map VALUES (3011, 'Stanislaw', 'm');
INSERT INTO name_gender_map VALUES (3012, 'Stefan', 'm');
INSERT INTO name_gender_map VALUES (3013, 'Stefani', 'f');
INSERT INTO name_gender_map VALUES (3014, 'Stefania', 'f');
INSERT INTO name_gender_map VALUES (3015, 'Stefanie', 'f');
INSERT INTO name_gender_map VALUES (3016, 'Stefano', 'm');
INSERT INTO name_gender_map VALUES (3017, 'Steffan', 'm');
INSERT INTO name_gender_map VALUES (3018, 'Steffen', 'm');
INSERT INTO name_gender_map VALUES (3019, 'Steffi', 'f');
INSERT INTO name_gender_map VALUES (3020, 'Steffie', 'f');
INSERT INTO name_gender_map VALUES (3021, 'Stefhan', 'm');
INSERT INTO name_gender_map VALUES (3022, 'Steganie', 'f');
INSERT INTO name_gender_map VALUES (3023, 'Stella', 'f');
INSERT INTO name_gender_map VALUES (3024, 'Stepan', 'm');
INSERT INTO name_gender_map VALUES (3025, 'Stepfan', 'm');
INSERT INTO name_gender_map VALUES (3026, 'Stephan', 'm');
INSERT INTO name_gender_map VALUES (3027, 'Stephane', 'm');
INSERT INTO name_gender_map VALUES (3028, 'Stephanie', 'f');
INSERT INTO name_gender_map VALUES (3029, 'Stephen', 'm');
INSERT INTO name_gender_map VALUES (3030, 'Steve', 'm');
INSERT INTO name_gender_map VALUES (3031, 'Steven', 'm');
INSERT INTO name_gender_map VALUES (3032, 'Stevo', 'm');
INSERT INTO name_gender_map VALUES (3033, 'Stilla', 'f');
INSERT INTO name_gender_map VALUES (3034, 'Stine', 'f');
INSERT INTO name_gender_map VALUES (3035, 'Stjepan', 'm');
INSERT INTO name_gender_map VALUES (3036, 'Stojanka', 'f');
INSERT INTO name_gender_map VALUES (3037, 'Suad', 'm');
INSERT INTO name_gender_map VALUES (3038, 'Suat', 'm');
INSERT INTO name_gender_map VALUES (3039, 'Suekran', 'f');
INSERT INTO name_gender_map VALUES (3040, 'Suekren', 'f');
INSERT INTO name_gender_map VALUES (3041, 'Suekrue', 'm');
INSERT INTO name_gender_map VALUES (3042, 'Sueleyman', 'm');
INSERT INTO name_gender_map VALUES (3043, 'Sugandhi', 'm');
INSERT INTO name_gender_map VALUES (3044, 'SÜheyla', 'f');
INSERT INTO name_gender_map VALUES (3045, 'SÜhran', 'f');
INSERT INTO name_gender_map VALUES (3046, 'Sukhuinder', 'm');
INSERT INTO name_gender_map VALUES (3047, 'Suklu', 'm');
INSERT INTO name_gender_map VALUES (3048, 'SÜkran', 'f');
INSERT INTO name_gender_map VALUES (3049, 'SÜkriye', 'f');
INSERT INTO name_gender_map VALUES (3050, 'Suleyman', 'm');
INSERT INTO name_gender_map VALUES (3051, 'SÜleymann', 'm');
INSERT INTO name_gender_map VALUES (3052, 'Suliman', 'm');
INSERT INTO name_gender_map VALUES (3053, 'Sultan', 'm');
INSERT INTO name_gender_map VALUES (3054, 'Sun', 'm');
INSERT INTO name_gender_map VALUES (3055, 'Suna', 'f');
INSERT INTO name_gender_map VALUES (3056, 'Susan', 'f');
INSERT INTO name_gender_map VALUES (3057, 'Susana', 'f');
INSERT INTO name_gender_map VALUES (3058, 'Susann', 'f');
INSERT INTO name_gender_map VALUES (3059, 'Susanna', 'f');
INSERT INTO name_gender_map VALUES (3060, 'Susanne', 'f');
INSERT INTO name_gender_map VALUES (3061, 'Suzan', 'f');
INSERT INTO name_gender_map VALUES (3062, 'Suzanne', 'f');
INSERT INTO name_gender_map VALUES (3063, 'Svantje', 'f');
INSERT INTO name_gender_map VALUES (3064, 'Svea', 'm');
INSERT INTO name_gender_map VALUES (3065, 'Sven', 'm');
INSERT INTO name_gender_map VALUES (3066, 'Svenia', 'f');
INSERT INTO name_gender_map VALUES (3067, 'Svenja', 'f');
INSERT INTO name_gender_map VALUES (3068, 'Svenka', 'f');
INSERT INTO name_gender_map VALUES (3069, 'Svetap', 'm');
INSERT INTO name_gender_map VALUES (3070, 'Svetlana', 'f');
INSERT INTO name_gender_map VALUES (3071, 'Svitlana', 'f');
INSERT INTO name_gender_map VALUES (3072, 'Swanaburgis', 'f');
INSERT INTO name_gender_map VALUES (3073, 'Swantje', 'f');
INSERT INTO name_gender_map VALUES (3074, 'Swen', 'm');
INSERT INTO name_gender_map VALUES (3075, 'Swetlana', 'f');
INSERT INTO name_gender_map VALUES (3076, 'Swileta', 'f');
INSERT INTO name_gender_map VALUES (3077, 'Switlana', 'f');
INSERT INTO name_gender_map VALUES (3078, 'Sybill', 'f');
INSERT INTO name_gender_map VALUES (3079, 'Sybille', 'f');
INSERT INTO name_gender_map VALUES (3080, 'Syliva', 'f');
INSERT INTO name_gender_map VALUES (3081, 'Sylivia', 'f');
INSERT INTO name_gender_map VALUES (3082, 'Sylke', 'f');
INSERT INTO name_gender_map VALUES (3083, 'Sylvaine', 'f');
INSERT INTO name_gender_map VALUES (3084, 'Sylvia', 'f');
INSERT INTO name_gender_map VALUES (3085, 'Sylvie', 'f');
INSERT INTO name_gender_map VALUES (3086, 'Sylwia', 'f');
INSERT INTO name_gender_map VALUES (3087, 'Synje', 'f');
INSERT INTO name_gender_map VALUES (3088, 'Synkletika', 'f');
INSERT INTO name_gender_map VALUES (3089, 'Szczepan', 'm');
INSERT INTO name_gender_map VALUES (3090, 'Tabea', 'f');
INSERT INTO name_gender_map VALUES (3091, 'Taha', 'm');
INSERT INTO name_gender_map VALUES (3092, 'Tahir', 'm');
INSERT INTO name_gender_map VALUES (3093, 'Tahsim', 'm');
INSERT INTO name_gender_map VALUES (3094, 'Taiba', 'f');
INSERT INTO name_gender_map VALUES (3095, 'Tal', 'm');
INSERT INTO name_gender_map VALUES (3096, 'Talal', 'm');
INSERT INTO name_gender_map VALUES (3097, 'Talita', 'f');
INSERT INTO name_gender_map VALUES (3098, 'Taliye', 'f');
INSERT INTO name_gender_map VALUES (3099, 'Tam', 'm');
INSERT INTO name_gender_map VALUES (3100, 'Tamara', 'f');
INSERT INTO name_gender_map VALUES (3101, 'Tamas', 'm');
INSERT INTO name_gender_map VALUES (3102, 'Tamer', 'm');
INSERT INTO name_gender_map VALUES (3103, 'Tammo', 'm');
INSERT INTO name_gender_map VALUES (3104, 'Tammy', 'f');
INSERT INTO name_gender_map VALUES (3105, 'Tania', 'f');
INSERT INTO name_gender_map VALUES (3106, 'Tanja', 'f');
INSERT INTO name_gender_map VALUES (3107, 'Taoufik', 'm');
INSERT INTO name_gender_map VALUES (3108, 'Tario', 'm');
INSERT INTO name_gender_map VALUES (3109, 'Tarzan', 'm');
INSERT INTO name_gender_map VALUES (3110, 'Tasadduq', 'm');
INSERT INTO name_gender_map VALUES (3111, 'Tassilo', 'm');
INSERT INTO name_gender_map VALUES (3112, 'Tatiana', 'f');
INSERT INTO name_gender_map VALUES (3113, 'Tatjana', 'f');
INSERT INTO name_gender_map VALUES (3114, 'Tayfon', 'm');
INSERT INTO name_gender_map VALUES (3115, 'Tayfun', 'm');
INSERT INTO name_gender_map VALUES (3116, 'Teko', 'm');
INSERT INTO name_gender_map VALUES (3117, 'Teresa', 'f');
INSERT INTO name_gender_map VALUES (3118, 'Terese', 'f');
INSERT INTO name_gender_map VALUES (3119, 'Test', 'm');
INSERT INTO name_gender_map VALUES (3120, 'Tetje', 'm');
INSERT INTO name_gender_map VALUES (3121, 'Teuta', 'f');
INSERT INTO name_gender_map VALUES (3122, 'Thaddaeus', 'm');
INSERT INTO name_gender_map VALUES (3123, 'Thanh', 'm');
INSERT INTO name_gender_map VALUES (3124, 'Thea', 'f');
INSERT INTO name_gender_map VALUES (3125, 'Theda', 'f');
INSERT INTO name_gender_map VALUES (3126, 'Thekla', 'f');
INSERT INTO name_gender_map VALUES (3127, 'Theo', 'm');
INSERT INTO name_gender_map VALUES (3128, 'Theobald', 'm');
INSERT INTO name_gender_map VALUES (3129, 'Theodolinde', 'f');
INSERT INTO name_gender_map VALUES (3130, 'Theodor', 'm');
INSERT INTO name_gender_map VALUES (3131, 'Theodora', 'f');
INSERT INTO name_gender_map VALUES (3132, 'Theodoros', 'm');
INSERT INTO name_gender_map VALUES (3133, 'Theolinde', 'f');
INSERT INTO name_gender_map VALUES (3134, 'Theresa', 'f');
INSERT INTO name_gender_map VALUES (3135, 'Therese', 'f');
INSERT INTO name_gender_map VALUES (3136, 'Theresia', 'f');
INSERT INTO name_gender_map VALUES (3137, 'Thiemo', 'm');
INSERT INTO name_gender_map VALUES (3138, 'Thies', 'm');
INSERT INTO name_gender_map VALUES (3139, 'Thilo', 'm');
INSERT INTO name_gender_map VALUES (3140, 'Thimo', 'm');
INSERT INTO name_gender_map VALUES (3141, 'Thomas', 'm');
INSERT INTO name_gender_map VALUES (3142, 'Thommas', 'm');
INSERT INTO name_gender_map VALUES (3143, 'Thommy', 'm');
INSERT INTO name_gender_map VALUES (3144, 'Thorben', 'm');
INSERT INTO name_gender_map VALUES (3145, 'Thore', 'm');
INSERT INTO name_gender_map VALUES (3146, 'Thorina', 'f');
INSERT INTO name_gender_map VALUES (3147, 'Thorkit', 'f');
INSERT INTO name_gender_map VALUES (3148, 'Thorsten', 'm');
INSERT INTO name_gender_map VALUES (3149, 'Tibor', 'm');
INSERT INTO name_gender_map VALUES (3150, 'Tiburtia', 'f');
INSERT INTO name_gender_map VALUES (3151, 'Tiemo', 'm');
INSERT INTO name_gender_map VALUES (3152, 'Tifani', 'f');
INSERT INTO name_gender_map VALUES (3153, 'Tijani', 'm');
INSERT INTO name_gender_map VALUES (3154, 'Til', 'm');
INSERT INTO name_gender_map VALUES (3155, 'Till', 'm');
INSERT INTO name_gender_map VALUES (3156, 'Tilli', 'f');
INSERT INTO name_gender_map VALUES (3157, 'Tilly', 'f');
INSERT INTO name_gender_map VALUES (3158, 'Tilman', 'm');
INSERT INTO name_gender_map VALUES (3159, 'Tilmann', 'm');
INSERT INTO name_gender_map VALUES (3160, 'Tilo', 'm');
INSERT INTO name_gender_map VALUES (3161, 'Tim', 'm');
INSERT INTO name_gender_map VALUES (3162, 'Timm', 'm');
INSERT INTO name_gender_map VALUES (3163, 'Timo', 'm');
INSERT INTO name_gender_map VALUES (3164, 'Timon', 'm');
INSERT INTO name_gender_map VALUES (3165, 'Timothy', 'm');
INSERT INTO name_gender_map VALUES (3166, 'Tina', 'f');
INSERT INTO name_gender_map VALUES (3167, 'Tinatin', 'f');
INSERT INTO name_gender_map VALUES (3168, 'Tinela', 'f');
INSERT INTO name_gender_map VALUES (3169, 'Tinna', 'f');
INSERT INTO name_gender_map VALUES (3170, 'Tino', 'm');
INSERT INTO name_gender_map VALUES (3171, 'Titus', 'm');
INSERT INTO name_gender_map VALUES (3172, 'Tiziana', 'f');
INSERT INTO name_gender_map VALUES (3173, 'Tjark', 'm');
INSERT INTO name_gender_map VALUES (3174, 'Tobias', 'm');
INSERT INTO name_gender_map VALUES (3175, 'Tom', 'm');
INSERT INTO name_gender_map VALUES (3176, 'Tomas', 'm');
INSERT INTO name_gender_map VALUES (3177, 'Tomasz', 'm');
INSERT INTO name_gender_map VALUES (3178, 'Tomie', 'f');
INSERT INTO name_gender_map VALUES (3179, 'Tomma', 'f');
INSERT INTO name_gender_map VALUES (3180, 'Tomo', 'm');
INSERT INTO name_gender_map VALUES (3181, 'Tomoya', 'm');
INSERT INTO name_gender_map VALUES (3182, 'Toni', 'f');
INSERT INTO name_gender_map VALUES (3183, 'Tonia', 'f');
INSERT INTO name_gender_map VALUES (3184, 'Torben', 'm');
INSERT INTO name_gender_map VALUES (3185, 'Tore', 'm');
INSERT INTO name_gender_map VALUES (3186, 'Torsten', 'm');
INSERT INTO name_gender_map VALUES (3187, 'Torusten', 'm');
INSERT INTO name_gender_map VALUES (3188, 'Tram', 'm');
INSERT INTO name_gender_map VALUES (3189, 'Tran', 'm');
INSERT INTO name_gender_map VALUES (3190, 'Traudberta', 'f');
INSERT INTO name_gender_map VALUES (3191, 'Traude', 'f');
INSERT INTO name_gender_map VALUES (3192, 'Traudi', 'f');
INSERT INTO name_gender_map VALUES (3193, 'Traudl', 'f');
INSERT INTO name_gender_map VALUES (3194, 'Traute', 'f');
INSERT INTO name_gender_map VALUES (3195, 'Trevor', 'm');
INSERT INTO name_gender_map VALUES (3196, 'Tri', 'm');
INSERT INTO name_gender_map VALUES (3197, 'Triantafyllo', 'm');
INSERT INTO name_gender_map VALUES (3198, 'Trisolino', 'm');
INSERT INTO name_gender_map VALUES (3199, 'Tristan', 'm');
INSERT INTO name_gender_map VALUES (3200, 'Trude', 'f');
INSERT INTO name_gender_map VALUES (3201, 'Trudis', 'f');
INSERT INTO name_gender_map VALUES (3202, 'Trudo', 'm');
INSERT INTO name_gender_map VALUES (3203, 'Truus', 'f');
INSERT INTO name_gender_map VALUES (3204, 'Tsambika', 'f');
INSERT INTO name_gender_map VALUES (3205, 'Tuelay', 'f');
INSERT INTO name_gender_map VALUES (3206, 'Tuerkmen', 'm');
INSERT INTO name_gender_map VALUES (3207, 'Tugba', 'f');
INSERT INTO name_gender_map VALUES (3208, 'Tullia', 'f');
INSERT INTO name_gender_map VALUES (3209, 'Tunc', 'm');
INSERT INTO name_gender_map VALUES (3210, 'Tuncay', 'm');
INSERT INTO name_gender_map VALUES (3211, 'Turela', 'f');
INSERT INTO name_gender_map VALUES (3212, 'Turgay', 'm');
INSERT INTO name_gender_map VALUES (3213, 'Turgut', 'm');
INSERT INTO name_gender_map VALUES (3214, 'Turhan', 'm');
INSERT INTO name_gender_map VALUES (3215, 'Turkan', 'f');
INSERT INTO name_gender_map VALUES (3216, 'TÜrkan', 'f');
INSERT INTO name_gender_map VALUES (3217, 'Tuyetlan', 'f');
INSERT INTO name_gender_map VALUES (3218, 'Ubaldeska', 'f');
INSERT INTO name_gender_map VALUES (3219, 'Udo', 'm');
INSERT INTO name_gender_map VALUES (3220, 'Uelker', 'f');
INSERT INTO name_gender_map VALUES (3221, 'Uemit', 'm');
INSERT INTO name_gender_map VALUES (3222, 'Ugur', 'm');
INSERT INTO name_gender_map VALUES (3223, 'Ulf', 'm');
INSERT INTO name_gender_map VALUES (3224, 'Uli', 'm');
INSERT INTO name_gender_map VALUES (3225, 'ÜlkÜ', 'f');
INSERT INTO name_gender_map VALUES (3226, 'Ulla', 'f');
INSERT INTO name_gender_map VALUES (3227, 'Ullrich', 'm');
INSERT INTO name_gender_map VALUES (3228, 'Ulrich', 'm');
INSERT INTO name_gender_map VALUES (3229, 'Ulricke', 'f');
INSERT INTO name_gender_map VALUES (3230, 'Ulrike', 'f');
INSERT INTO name_gender_map VALUES (3231, 'Umberto', 'm');
INSERT INTO name_gender_map VALUES (3232, 'Ummo', 'm');
INSERT INTO name_gender_map VALUES (3233, 'Unnisa', 'f');
INSERT INTO name_gender_map VALUES (3234, 'Urban', 'm');
INSERT INTO name_gender_map VALUES (3235, 'Urije', 'f');
INSERT INTO name_gender_map VALUES (3236, 'Urs', 'm');
INSERT INTO name_gender_map VALUES (3237, 'Ursel', 'f');
INSERT INTO name_gender_map VALUES (3238, 'Ursula', 'f');
INSERT INTO name_gender_map VALUES (3239, 'Urszula', 'f');
INSERT INTO name_gender_map VALUES (3240, 'Urte', 'f');
INSERT INTO name_gender_map VALUES (3241, 'Uta', 'f');
INSERT INTO name_gender_map VALUES (3242, 'Ute', 'f');
INSERT INTO name_gender_map VALUES (3243, 'Uve', 'm');
INSERT INTO name_gender_map VALUES (3244, 'Uwe', 'm');
INSERT INTO name_gender_map VALUES (3245, 'Uzmik', 'm');
INSERT INTO name_gender_map VALUES (3246, 'Vadifel', 'f');
INSERT INTO name_gender_map VALUES (3247, 'Vadivel', 'm');
INSERT INTO name_gender_map VALUES (3248, 'Vahit', 'm');
INSERT INTO name_gender_map VALUES (3249, 'Vakkas', 'm');
INSERT INTO name_gender_map VALUES (3250, 'Valentin', 'm');
INSERT INTO name_gender_map VALUES (3251, 'Valentina', 'f');
INSERT INTO name_gender_map VALUES (3252, 'Valeri', 'm');
INSERT INTO name_gender_map VALUES (3253, 'Valeria', 'f');
INSERT INTO name_gender_map VALUES (3254, 'Valerie', 'm');
INSERT INTO name_gender_map VALUES (3255, 'Valerij', 'm');
INSERT INTO name_gender_map VALUES (3256, 'Valerija', 'f');
INSERT INTO name_gender_map VALUES (3257, 'Valerio', 'm');
INSERT INTO name_gender_map VALUES (3258, 'Valeska', 'f');
INSERT INTO name_gender_map VALUES (3259, 'Vanessa', 'f');
INSERT INTO name_gender_map VALUES (3260, 'Vanesse', 'f');
INSERT INTO name_gender_map VALUES (3261, 'Vanja', 'm');
INSERT INTO name_gender_map VALUES (3262, 'Vantcha', 'm');
INSERT INTO name_gender_map VALUES (3263, 'Vassili', 'm');
INSERT INTO name_gender_map VALUES (3264, 'Vassilisa', 'f');
INSERT INTO name_gender_map VALUES (3265, 'Vecdet', 'm');
INSERT INTO name_gender_map VALUES (3266, 'Vedran', 'm');
INSERT INTO name_gender_map VALUES (3267, 'Veiko', 'm');
INSERT INTO name_gender_map VALUES (3268, 'Veit', 'm');
INSERT INTO name_gender_map VALUES (3269, 'Veli', 'f');
INSERT INTO name_gender_map VALUES (3270, 'Velibor', 'm');
INSERT INTO name_gender_map VALUES (3271, 'Veneta', 'f');
INSERT INTO name_gender_map VALUES (3272, 'Vera', 'f');
INSERT INTO name_gender_map VALUES (3273, 'Verena', 'f');
INSERT INTO name_gender_map VALUES (3274, 'Verona', 'f');
INSERT INTO name_gender_map VALUES (3275, 'Veronica', 'f');
INSERT INTO name_gender_map VALUES (3276, 'Veronika', 'f');
INSERT INTO name_gender_map VALUES (3277, 'Veronique', 'f');
INSERT INTO name_gender_map VALUES (3278, 'Vesna', 'f');
INSERT INTO name_gender_map VALUES (3279, 'Veysel', 'm');
INSERT INTO name_gender_map VALUES (3280, 'Vezirka', 'f');
INSERT INTO name_gender_map VALUES (3281, 'Vic', 'm');
INSERT INTO name_gender_map VALUES (3282, 'Victor', 'm');
INSERT INTO name_gender_map VALUES (3283, 'Victoria', 'f');
INSERT INTO name_gender_map VALUES (3284, 'Vijayalinges', 'f');
INSERT INTO name_gender_map VALUES (3285, 'Viktor', 'm');
INSERT INTO name_gender_map VALUES (3286, 'Viktoria', 'f');
INSERT INTO name_gender_map VALUES (3287, 'Viktorio', 'm');
INSERT INTO name_gender_map VALUES (3288, 'Vildan', 'f');
INSERT INTO name_gender_map VALUES (3289, 'Vilma', 'f');
INSERT INTO name_gender_map VALUES (3290, 'Vincenzo', 'm');
INSERT INTO name_gender_map VALUES (3291, 'Vinko', 'f');
INSERT INTO name_gender_map VALUES (3292, 'Vinzens', 'm');
INSERT INTO name_gender_map VALUES (3293, 'Vinzenz', 'm');
INSERT INTO name_gender_map VALUES (3294, 'Viola', 'f');
INSERT INTO name_gender_map VALUES (3295, 'Violantia', 'f');
INSERT INTO name_gender_map VALUES (3296, 'Violeta', 'f');
INSERT INTO name_gender_map VALUES (3297, 'Violete', 'f');
INSERT INTO name_gender_map VALUES (3298, 'Violetta', 'f');
INSERT INTO name_gender_map VALUES (3299, 'Violleta', 'f');
INSERT INTO name_gender_map VALUES (3300, 'Virginia', 'f');
INSERT INTO name_gender_map VALUES (3301, 'Viricia', 'f');
INSERT INTO name_gender_map VALUES (3302, 'Vitali', 'm');
INSERT INTO name_gender_map VALUES (3303, 'Vitalij', 'm');
INSERT INTO name_gender_map VALUES (3304, 'Vitor', 'm');
INSERT INTO name_gender_map VALUES (3305, 'Vittorio', 'm');
INSERT INTO name_gender_map VALUES (3306, 'Viviane', 'f');
INSERT INTO name_gender_map VALUES (3307, 'Vivien', 'f');
INSERT INTO name_gender_map VALUES (3308, 'Vivienne', 'f');
INSERT INTO name_gender_map VALUES (3309, 'Vlademir', 'm');
INSERT INTO name_gender_map VALUES (3310, 'Vladimir', 'm');
INSERT INTO name_gender_map VALUES (3311, 'Vladislavka', 'f');
INSERT INTO name_gender_map VALUES (3312, 'Volker', 'm');
INSERT INTO name_gender_map VALUES (3313, 'Volkhard', 'm');
INSERT INTO name_gender_map VALUES (3314, 'Volkmar', 'm');
INSERT INTO name_gender_map VALUES (3315, 'Vsiktor', 'm');
INSERT INTO name_gender_map VALUES (3316, 'Wadih', 'm');
INSERT INTO name_gender_map VALUES (3317, 'Waffa', 'f');
INSERT INTO name_gender_map VALUES (3318, 'Wahid', 'm');
INSERT INTO name_gender_map VALUES (3319, 'Walburga', 'f');
INSERT INTO name_gender_map VALUES (3320, 'Waldemar', 'm');
INSERT INTO name_gender_map VALUES (3321, 'Walentina', 'f');
INSERT INTO name_gender_map VALUES (3322, 'Walerie', 'f');
INSERT INTO name_gender_map VALUES (3323, 'Walfred', 'm');
INSERT INTO name_gender_map VALUES (3324, 'Walfriede', 'f');
INSERT INTO name_gender_map VALUES (3325, 'Wali', 'm');
INSERT INTO name_gender_map VALUES (3326, 'Walid', 'm');
INSERT INTO name_gender_map VALUES (3327, 'Waltemar', 'm');
INSERT INTO name_gender_map VALUES (3328, 'Walter', 'm');
INSERT INTO name_gender_map VALUES (3329, 'Walther', 'm');
INSERT INTO name_gender_map VALUES (3330, 'Waltraud', 'f');
INSERT INTO name_gender_map VALUES (3331, 'Waltraut', 'f');
INSERT INTO name_gender_map VALUES (3332, 'Waltrud', 'f');
INSERT INTO name_gender_map VALUES (3333, 'Wanda', 'f');
INSERT INTO name_gender_map VALUES (3334, 'Wanja', 'm');
INSERT INTO name_gender_map VALUES (3335, 'Wassilij', 'm');
INSERT INTO name_gender_map VALUES (3336, 'Wayan', 'm');
INSERT INTO name_gender_map VALUES (3337, 'Weikhard', 'm');
INSERT INTO name_gender_map VALUES (3338, 'Welfo', 'm');
INSERT INTO name_gender_map VALUES (3339, 'Wencke', 'f');
INSERT INTO name_gender_map VALUES (3340, 'Wendelina', 'f');
INSERT INTO name_gender_map VALUES (3341, 'Wenke', 'f');
INSERT INTO name_gender_map VALUES (3342, 'Wenzel', 'm');
INSERT INTO name_gender_map VALUES (3343, 'Wera', 'f');
INSERT INTO name_gender_map VALUES (3344, 'Werner', 'm');
INSERT INTO name_gender_map VALUES (3345, 'Wesam', 'm');
INSERT INTO name_gender_map VALUES (3346, 'Wibke', 'f');
INSERT INTO name_gender_map VALUES (3347, 'Wiebke', 'f');
INSERT INTO name_gender_map VALUES (3348, 'Wieke', 'f');
INSERT INTO name_gender_map VALUES (3349, 'Wiesje', 'f');
INSERT INTO name_gender_map VALUES (3350, 'Wieslaw', 'm');
INSERT INTO name_gender_map VALUES (3351, 'Wieslawa', 'f');
INSERT INTO name_gender_map VALUES (3352, 'Wigdis', 'f');
INSERT INTO name_gender_map VALUES (3353, 'Wilfram', 'm');
INSERT INTO name_gender_map VALUES (3354, 'Wilfrid', 'm');
INSERT INTO name_gender_map VALUES (3355, 'Wilfried', 'm');
INSERT INTO name_gender_map VALUES (3356, 'Wilfriede', 'f');
INSERT INTO name_gender_map VALUES (3357, 'Wilhelm', 'm');
INSERT INTO name_gender_map VALUES (3358, 'Wilhelma', 'f');
INSERT INTO name_gender_map VALUES (3359, 'Wilhelmine', 'f');
INSERT INTO name_gender_map VALUES (3360, 'Wilhlem', 'm');
INSERT INTO name_gender_map VALUES (3361, 'Wilke', 'm');
INSERT INTO name_gender_map VALUES (3362, 'Wilko', 'm');
INSERT INTO name_gender_map VALUES (3363, 'Willhelm', 'm');
INSERT INTO name_gender_map VALUES (3364, 'Willi', 'm');
INSERT INTO name_gender_map VALUES (3365, 'William', 'm');
INSERT INTO name_gender_map VALUES (3366, 'Willibald', 'm');
INSERT INTO name_gender_map VALUES (3367, 'Willibert', 'm');
INSERT INTO name_gender_map VALUES (3368, 'Willibrord', 'm');
INSERT INTO name_gender_map VALUES (3369, 'Willina', 'f');
INSERT INTO name_gender_map VALUES (3370, 'Willy', 'm');
INSERT INTO name_gender_map VALUES (3371, 'Wilma', 'f');
INSERT INTO name_gender_map VALUES (3372, 'Wilmar', 'm');
INSERT INTO name_gender_map VALUES (3373, 'Wiltrud', 'f');
INSERT INTO name_gender_map VALUES (3374, 'Winand', 'm');
INSERT INTO name_gender_map VALUES (3375, 'Winfried', 'm');
INSERT INTO name_gender_map VALUES (3376, 'Winnie', 'f');
INSERT INTO name_gender_map VALUES (3377, 'Wiola', 'f');
INSERT INTO name_gender_map VALUES (3378, 'Wiss', 'm');
INSERT INTO name_gender_map VALUES (3379, 'Withold', 'm');
INSERT INTO name_gender_map VALUES (3380, 'Witold', 'm');
INSERT INTO name_gender_map VALUES (3381, 'Wjatscheslaw', 'm');
INSERT INTO name_gender_map VALUES (3382, 'Wjoscheslaw', 'm');
INSERT INTO name_gender_map VALUES (3383, 'Wladimir', 'm');
INSERT INTO name_gender_map VALUES (3384, 'Wlodzimierz', 'm');
INSERT INTO name_gender_map VALUES (3385, 'Wodek', 'm');
INSERT INTO name_gender_map VALUES (3386, 'Wodrich', 'm');
INSERT INTO name_gender_map VALUES (3387, 'Wofgang', 'm');
INSERT INTO name_gender_map VALUES (3388, 'Wojciech', 'm');
INSERT INTO name_gender_map VALUES (3389, 'Wolf', 'm');
INSERT INTO name_gender_map VALUES (3390, 'Wolfg', 'm');
INSERT INTO name_gender_map VALUES (3391, 'Wolfgang', 'm');
INSERT INTO name_gender_map VALUES (3392, 'Wolfram', 'm');
INSERT INTO name_gender_map VALUES (3393, 'Wolgang', 'm');
INSERT INTO name_gender_map VALUES (3394, 'Wollfgang', 'm');
INSERT INTO name_gender_map VALUES (3395, 'Woplfgang', 'm');
INSERT INTO name_gender_map VALUES (3396, 'Worada', 'f');
INSERT INTO name_gender_map VALUES (3397, 'WÜrz', 'f');
INSERT INTO name_gender_map VALUES (3398, 'Xaver', 'm');
INSERT INTO name_gender_map VALUES (3399, 'Xenia', 'f');
INSERT INTO name_gender_map VALUES (3400, 'Xiaw', 'm');
INSERT INTO name_gender_map VALUES (3401, 'Xiuli', 'f');
INSERT INTO name_gender_map VALUES (3402, 'Yadollah', 'm');
INSERT INTO name_gender_map VALUES (3403, 'Yahya', 'm');
INSERT INTO name_gender_map VALUES (3404, 'Yalda', 'f');
INSERT INTO name_gender_map VALUES (3405, 'Yamina', 'f');
INSERT INTO name_gender_map VALUES (3406, 'Yana', 'f');
INSERT INTO name_gender_map VALUES (3407, 'Yannick', 'm');
INSERT INTO name_gender_map VALUES (3408, 'Yasar', 'm');
INSERT INTO name_gender_map VALUES (3409, 'Yasemin', 'f');
INSERT INTO name_gender_map VALUES (3410, 'Yasmin', 'f');
INSERT INTO name_gender_map VALUES (3411, 'Yasmine', 'f');
INSERT INTO name_gender_map VALUES (3412, 'Yassine', 'f');
INSERT INTO name_gender_map VALUES (3413, 'Yawied', 'm');
INSERT INTO name_gender_map VALUES (3414, 'Yayla', 'm');
INSERT INTO name_gender_map VALUES (3415, 'Yener', 'm');
INSERT INTO name_gender_map VALUES (3416, 'Yes', 'm');
INSERT INTO name_gender_map VALUES (3417, 'Yildiz', 'f');
INSERT INTO name_gender_map VALUES (3418, 'Yildrim', 'm');
INSERT INTO name_gender_map VALUES (3419, 'Yilmaz', 'm');
INSERT INTO name_gender_map VALUES (3420, 'Yoichi', 'm');
INSERT INTO name_gender_map VALUES (3421, 'YÜcel', 'm');
INSERT INTO name_gender_map VALUES (3422, 'Yueksel', 'm');
INSERT INTO name_gender_map VALUES (3423, 'Yuko', 'f');
INSERT INTO name_gender_map VALUES (3424, 'YÜksel', 'm');
INSERT INTO name_gender_map VALUES (3425, 'Yunsu', 'm');
INSERT INTO name_gender_map VALUES (3426, 'Yusuf', 'm');
INSERT INTO name_gender_map VALUES (3427, 'Yves', 'm');
INSERT INTO name_gender_map VALUES (3428, 'Yvette', 'f');
INSERT INTO name_gender_map VALUES (3429, 'Yvonne', 'f');
INSERT INTO name_gender_map VALUES (3430, 'Zafer', 'm');
INSERT INTO name_gender_map VALUES (3431, 'Zahide', 'f');
INSERT INTO name_gender_map VALUES (3432, 'Zahra', 'f');
INSERT INTO name_gender_map VALUES (3433, 'Zakaria', 'm');
INSERT INTO name_gender_map VALUES (3434, 'Zbigniew', 'm');
INSERT INTO name_gender_map VALUES (3435, 'Zdenek', 'm');
INSERT INTO name_gender_map VALUES (3436, 'Zdzislaus', 'm');
INSERT INTO name_gender_map VALUES (3437, 'Zehra', 'f');
INSERT INTO name_gender_map VALUES (3438, 'Zeina', 'f');
INSERT INTO name_gender_map VALUES (3439, 'Zekai', 'm');
INSERT INTO name_gender_map VALUES (3440, 'Zeki', 'm');
INSERT INTO name_gender_map VALUES (3441, 'Zemin', 'm');
INSERT INTO name_gender_map VALUES (3442, 'Zemko', 'm');
INSERT INTO name_gender_map VALUES (3443, 'Zenita', 'f');
INSERT INTO name_gender_map VALUES (3444, 'Zenta', 'f');
INSERT INTO name_gender_map VALUES (3445, 'Zeyad', 'm');
INSERT INTO name_gender_map VALUES (3446, 'Zeyneb', 'f');
INSERT INTO name_gender_map VALUES (3447, 'Zeynel', 'm');
INSERT INTO name_gender_map VALUES (3448, 'Zeynep', 'f');
INSERT INTO name_gender_map VALUES (3449, 'Zhu', 'f');
INSERT INTO name_gender_map VALUES (3450, 'Ziad', 'm');
INSERT INTO name_gender_map VALUES (3451, 'Zita', 'f');
INSERT INTO name_gender_map VALUES (3452, 'Zofia', 'f');
INSERT INTO name_gender_map VALUES (3453, 'Zohreh', 'f');
INSERT INTO name_gender_map VALUES (3454, 'Zoltan', 'm');
INSERT INTO name_gender_map VALUES (3455, 'Zora', 'f');
INSERT INTO name_gender_map VALUES (3456, 'Zoran', 'm');
INSERT INTO name_gender_map VALUES (3457, 'Zorica', 'f');
INSERT INTO name_gender_map VALUES (3458, 'Zubeyde', 'f');
INSERT INTO name_gender_map VALUES (3459, 'ZÜbeyde', 'f');
INSERT INTO name_gender_map VALUES (3460, 'Zumreta', 'f');
INSERT INTO name_gender_map VALUES (3461, 'Zumseta', 'f');
INSERT INTO name_gender_map VALUES (3462, 'Zvonko', 'm');
INSERT INTO name_gender_map VALUES (3463, 'Zyhra', 'f');


--
-- TOC entry 4665 (class 0 OID 45730)
-- Dependencies: 2168
-- Data for Name: names; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO "names" VALUES (1, 1, true, 'Haywood', 'Ian', NULL, NULL);
INSERT INTO "names" VALUES (2, 2, true, 'Raby', 'Cilla', NULL, NULL);
INSERT INTO "names" VALUES (3, 3, true, 'Herb', 'Horst', NULL, NULL);
INSERT INTO "names" VALUES (4, 4, true, 'Terry', 'Richard', NULL, NULL);
INSERT INTO "names" VALUES (5, 5, true, 'Hilbert', 'Karsten', NULL, NULL);
INSERT INTO "names" VALUES (6, 6, true, 'Hilbert', 'Sebastian', NULL, NULL);
INSERT INTO "names" VALUES (7, 7, true, 'Berger', 'Hilmar', NULL, NULL);
INSERT INTO "names" VALUES (8, 8, true, 'McCoy', 'Leonard Horatio', NULL, NULL);
INSERT INTO "names" VALUES (9, 8, false, 'DeForest', 'Kelley', NULL, 'name of the actor');
INSERT INTO "names" VALUES (10, 9, true, 'Spock', '?', NULL, 'no first name known, real vulcan name unrepresentable');
INSERT INTO "names" VALUES (11, 9, false, 'Nimoy', 'Leonard', NULL, 'name of actor');
INSERT INTO "names" VALUES (12, 10, true, 'Chapel', 'Christine', NULL, NULL);
INSERT INTO "names" VALUES (13, 11, true, 'Bashir', 'Julian', NULL, NULL);
INSERT INTO "names" VALUES (14, 12, true, 'Kirk', 'James Tiberius', NULL, 'name of character in Star Trek series');
INSERT INTO "names" VALUES (15, 12, false, 'Kirk', 'James R.', NULL, 'the original middle initial was R. as seen in "Where No Man Has Gone Before"');
INSERT INTO "names" VALUES (16, 12, false, 'Shatner', 'William', NULL, 'name of actor in real life');
INSERT INTO "names" VALUES (17, 13, true, 'Testwoman', 'Laborata', NULL, NULL);


--
-- TOC entry 4670 (class 0 OID 45835)
-- Dependencies: 2178
-- Data for Name: occupation; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO occupation VALUES (2753, 0, '2008-01-27 13:18:22.442502+01', 'gm-dbo', 1, 'doctor');
INSERT INTO occupation VALUES (2754, 0, '2008-01-27 13:18:22.44434+01', 'gm-dbo', 2, 'general practitioner');
INSERT INTO occupation VALUES (2755, 0, '2008-01-27 13:18:22.454797+01', 'gm-dbo', 3, 'hospital resident');
INSERT INTO occupation VALUES (2756, 0, '2008-01-27 13:18:22.467255+01', 'gm-dbo', 4, 'hospital registrar');
INSERT INTO occupation VALUES (2757, 0, '2008-01-27 13:18:22.477395+01', 'gm-dbo', 5, 'physician');
INSERT INTO occupation VALUES (2758, 0, '2008-01-27 13:18:22.487911+01', 'gm-dbo', 6, 'cardiologist');
INSERT INTO occupation VALUES (2759, 0, '2008-01-27 13:18:22.498998+01', 'gm-dbo', 7, 'gastroenterologist');
INSERT INTO occupation VALUES (2760, 0, '2008-01-27 13:18:22.512957+01', 'gm-dbo', 8, 'respiratory physician');
INSERT INTO occupation VALUES (2761, 0, '2008-01-27 13:18:22.521511+01', 'gm-dbo', 9, 'neurologist');
INSERT INTO occupation VALUES (2762, 0, '2008-01-27 13:18:22.532455+01', 'gm-dbo', 10, 'dermatologist');
INSERT INTO occupation VALUES (2763, 0, '2008-01-27 13:18:22.543914+01', 'gm-dbo', 11, 'rheumatologist');
INSERT INTO occupation VALUES (2764, 0, '2008-01-27 13:18:22.555817+01', 'gm-dbo', 12, 'geneticist');
INSERT INTO occupation VALUES (2765, 0, '2008-01-27 13:18:22.56563+01', 'gm-dbo', 13, 'pathologist');
INSERT INTO occupation VALUES (2766, 0, '2008-01-27 13:18:22.576902+01', 'gm-dbo', 14, 'obstetrician/gynaecologist');
INSERT INTO occupation VALUES (2767, 0, '2008-01-27 13:18:22.588025+01', 'gm-dbo', 15, 'paediatrician');
INSERT INTO occupation VALUES (2768, 0, '2008-01-27 13:18:22.599757+01', 'gm-dbo', 16, 'psychiatrist');
INSERT INTO occupation VALUES (2769, 0, '2008-01-27 13:18:22.610432+01', 'gm-dbo', 17, 'anaesthetist');
INSERT INTO occupation VALUES (2770, 0, '2008-01-27 13:18:22.621574+01', 'gm-dbo', 18, 'radiologist');
INSERT INTO occupation VALUES (2771, 0, '2008-01-27 13:18:22.633777+01', 'gm-dbo', 19, 'surgeon');
INSERT INTO occupation VALUES (2772, 0, '2008-01-27 13:18:22.647033+01', 'gm-dbo', 20, 'general surgeon');
INSERT INTO occupation VALUES (2773, 0, '2008-01-27 13:18:22.655401+01', 'gm-dbo', 21, 'plastic surgeon');
INSERT INTO occupation VALUES (2774, 0, '2008-01-27 13:18:22.669303+01', 'gm-dbo', 22, 'orthopaedic surgeon');
INSERT INTO occupation VALUES (2775, 0, '2008-01-27 13:18:22.677123+01', 'gm-dbo', 23, 'vascular surgeon');
INSERT INTO occupation VALUES (2776, 0, '2008-01-27 13:18:22.688171+01', 'gm-dbo', 24, 'paediatric surgeon');
INSERT INTO occupation VALUES (2777, 0, '2008-01-27 13:18:22.699813+01', 'gm-dbo', 25, 'neurosurgeon');
INSERT INTO occupation VALUES (2778, 0, '2008-01-27 13:18:22.710421+01', 'gm-dbo', 26, 'cardio-thoracic surgeon');
INSERT INTO occupation VALUES (2779, 0, '2008-01-27 13:18:22.721665+01', 'gm-dbo', 27, 'ENT surgeon');
INSERT INTO occupation VALUES (2780, 0, '2008-01-27 13:18:22.733517+01', 'gm-dbo', 28, 'ophthalmologist');
INSERT INTO occupation VALUES (2781, 0, '2008-01-27 13:18:22.743712+01', 'gm-dbo', 29, 'nurse');
INSERT INTO occupation VALUES (2782, 0, '2008-01-27 13:18:22.754771+01', 'gm-dbo', 30, 'social worker');
INSERT INTO occupation VALUES (2783, 0, '2008-01-27 13:18:22.765789+01', 'gm-dbo', 31, 'physiotherapist');
INSERT INTO occupation VALUES (2784, 0, '2008-01-27 13:18:22.779248+01', 'gm-dbo', 32, 'speech pathologist');
INSERT INTO occupation VALUES (2785, 0, '2008-01-27 13:18:22.788221+01', 'gm-dbo', 33, 'psychologist');
INSERT INTO occupation VALUES (2786, 0, '2008-01-27 13:18:22.799582+01', 'gm-dbo', 34, 'occupational therapist');
INSERT INTO occupation VALUES (2787, 0, '2008-01-27 13:18:22.875972+01', 'gm-dbo', 35, 'dietician');
INSERT INTO occupation VALUES (2788, 0, '2008-01-27 13:18:22.995827+01', 'gm-dbo', 36, 'radiographer');
INSERT INTO occupation VALUES (2789, 0, '2008-01-27 13:18:23.083776+01', 'gm-dbo', 37, 'student');
INSERT INTO occupation VALUES (2790, 0, '2008-01-27 13:18:23.144117+01', 'gm-dbo', 38, 'teacher');
INSERT INTO occupation VALUES (2791, 0, '2008-01-27 13:18:23.154795+01', 'gm-dbo', 39, 'lecturer');
INSERT INTO occupation VALUES (2792, 0, '2008-01-27 13:18:23.165965+01', 'gm-dbo', 40, 'mechanic');
INSERT INTO occupation VALUES (2793, 0, '2008-01-27 13:18:23.177092+01', 'gm-dbo', 41, 'cleaner');
INSERT INTO occupation VALUES (2794, 0, '2008-01-27 13:18:23.188213+01', 'gm-dbo', 42, 'engineer');
INSERT INTO occupation VALUES (2795, 0, '2008-01-27 13:18:23.203787+01', 'gm-dbo', 43, 'hairdresser');
INSERT INTO occupation VALUES (2796, 0, '2008-01-27 13:18:23.210479+01', 'gm-dbo', 44, 'unemployed');
INSERT INTO occupation VALUES (2797, 0, '2008-01-27 13:18:23.22184+01', 'gm-dbo', 45, 'scientist');
INSERT INTO occupation VALUES (2798, 0, '2008-01-27 13:18:23.234701+01', 'gm-dbo', 46, 'retired');
INSERT INTO occupation VALUES (2799, 0, '2008-01-27 13:18:23.26314+01', 'gm-dbo', 47, 'dentist');
INSERT INTO occupation VALUES (2800, 0, '2008-01-27 13:18:23.275713+01', 'gm-dbo', 48, 'police officer');
INSERT INTO occupation VALUES (2801, 0, '2008-01-27 13:18:23.286359+01', 'gm-dbo', 49, 'soldier');
INSERT INTO occupation VALUES (2802, 0, '2008-01-27 13:18:23.296468+01', 'gm-dbo', 50, 'security guard');
INSERT INTO occupation VALUES (2803, 0, '2008-01-27 13:18:23.30781+01', 'gm-dbo', 51, 'farmer');
INSERT INTO occupation VALUES (2804, 0, '2008-01-27 13:18:23.318667+01', 'gm-dbo', 52, 'unknown');


--
-- TOC entry 4676 (class 0 OID 45955)
-- Dependencies: 2190
-- Data for Name: org; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4675 (class 0 OID 45943)
-- Dependencies: 2188
-- Data for Name: org_category; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--



--
-- TOC entry 4682 (class 0 OID 46097)
-- Dependencies: 2202
-- Data for Name: provider_inbox; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO provider_inbox VALUES (12179, 0, '2008-01-27 13:20:23.428251+01', 'gm-dbo', 1, 1, 3, 'Mr. Kirk is off to Galactica until 2009', NULL, 'he took along warm socks', -1);
INSERT INTO provider_inbox VALUES (12180, 0, '2008-01-27 13:20:23.438622+01', 'gm-dbo', 2, 1, 4, 'Beware of Dr.Jekyll !', NULL, NULL, -1);


--
-- TOC entry 4668 (class 0 OID 45789)
-- Dependencies: 2174
-- Data for Name: relation_types; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO relation_types VALUES (2, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 2, 1, true, false, 'child');
INSERT INTO relation_types VALUES (1, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 1, 2, true, false, 'parent');
INSERT INTO relation_types VALUES (3, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 3, 3, true, false, 'sibling');
INSERT INTO relation_types VALUES (4, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 4, 4, true, false, 'halfsibling');
INSERT INTO relation_types VALUES (6, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 6, 5, false, false, 'stepchild');
INSERT INTO relation_types VALUES (5, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 5, 6, false, false, 'stepparent');
INSERT INTO relation_types VALUES (7, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 7, 7, false, false, 'married');
INSERT INTO relation_types VALUES (8, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 8, 8, false, false, 'de facto');
INSERT INTO relation_types VALUES (9, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 9, 9, false, false, 'divorced');
INSERT INTO relation_types VALUES (10, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 10, 10, false, false, 'separated');
INSERT INTO relation_types VALUES (12, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 12, 11, false, false, 'ward');
INSERT INTO relation_types VALUES (11, 0, '2008-01-27 13:16:11.569491+01', 'gm-dbo', 11, 12, false, false, 'legal guardian');


--
-- TOC entry 4673 (class 0 OID 45892)
-- Dependencies: 2184
-- Data for Name: staff; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO staff VALUES (12106, 0, '2008-01-27 13:20:20.819817+01', 'gm-dbo', 1, 8, 1, 'any-doc', 'LMcC', 'Enterprise Chief Medical Officer', true);
INSERT INTO staff VALUES (12132, 0, '2008-01-27 13:20:21.864642+01', 'gm-dbo', 2, 10, 2, 'test-nurse', 'CC', 'Enterprise Head Nurse, temporarily Enterprise Chief Medical Officer', true);
INSERT INTO staff VALUES (12134, 0, '2008-01-27 13:20:22.189074+01', 'gm-dbo', 3, 11, 1, 'test-doc', 'JB', 'Deep Space Nine Chief Medical Officer', false);


--
-- TOC entry 4672 (class 0 OID 45876)
-- Dependencies: 2182
-- Data for Name: staff_role; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO staff_role VALUES (18, 0, '2008-01-27 13:16:11.707452+01', 'gm-dbo', 1, 'doctor', NULL);
INSERT INTO staff_role VALUES (19, 0, '2008-01-27 13:16:11.719927+01', 'gm-dbo', 2, 'nurse', NULL);
INSERT INTO staff_role VALUES (20, 0, '2008-01-27 13:16:11.729231+01', 'gm-dbo', 3, 'manager', NULL);
INSERT INTO staff_role VALUES (21, 0, '2008-01-27 13:16:11.740117+01', 'gm-dbo', 4, 'secretary', NULL);
INSERT INTO staff_role VALUES (22, 0, '2008-01-27 13:16:11.751364+01', 'gm-dbo', 5, 'X-ray assistant', NULL);
INSERT INTO staff_role VALUES (23, 0, '2008-01-27 13:16:11.763729+01', 'gm-dbo', 6, 'lab technician', NULL);
INSERT INTO staff_role VALUES (24, 0, '2008-01-27 13:16:11.774091+01', 'gm-dbo', 7, 'medical student', NULL);
INSERT INTO staff_role VALUES (25, 0, '2008-01-27 13:16:11.786738+01', 'gm-dbo', 8, 'student nurse', NULL);
INSERT INTO staff_role VALUES (26, 0, '2008-01-27 13:16:11.803784+01', 'gm-dbo', 9, 'trainee - secretary', NULL);
INSERT INTO staff_role VALUES (27, 0, '2008-01-27 13:16:11.807327+01', 'gm-dbo', 10, 'trainee - X-ray', NULL);
INSERT INTO staff_role VALUES (28, 0, '2008-01-27 13:16:11.818383+01', 'gm-dbo', 11, 'trainee - lab', NULL);


--
-- TOC entry 4654 (class 0 OID 45525)
-- Dependencies: 2146
-- Data for Name: state; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO state VALUES (29, 0, '2008-01-27 13:16:16.04572+01', 'gm-dbo', 1, 'AN', 'AD', 'Andorra');
INSERT INTO state VALUES (30, 0, '2008-01-27 13:16:16.064336+01', 'gm-dbo', 2, 'CA', 'AD', 'Canillo');
INSERT INTO state VALUES (31, 0, '2008-01-27 13:16:16.075745+01', 'gm-dbo', 3, 'EN', 'AD', 'Encamp');
INSERT INTO state VALUES (32, 0, '2008-01-27 13:16:16.086294+01', 'gm-dbo', 4, 'LM', 'AD', 'La Massana');
INSERT INTO state VALUES (33, 0, '2008-01-27 13:16:16.097427+01', 'gm-dbo', 5, 'LE', 'AD', 'Les Escaldes');
INSERT INTO state VALUES (34, 0, '2008-01-27 13:16:16.111232+01', 'gm-dbo', 6, 'OR', 'AD', 'Ordino');
INSERT INTO state VALUES (35, 0, '2008-01-27 13:16:16.119661+01', 'gm-dbo', 7, 'SJ', 'AD', 'Sant Julia de Lori');
INSERT INTO state VALUES (36, 0, '2008-01-27 13:16:16.130906+01', 'gm-dbo', 8, 'AE-1', 'AE', 'Arab Emirates territory');
INSERT INTO state VALUES (37, 0, '2008-01-27 13:16:16.142136+01', 'gm-dbo', 9, 'BA', 'AF', 'Badakhshan');
INSERT INTO state VALUES (38, 0, '2008-01-27 13:16:16.15414+01', 'gm-dbo', 10, 'BD', 'AF', 'Badghis');
INSERT INTO state VALUES (39, 0, '2008-01-27 13:16:16.167713+01', 'gm-dbo', 11, 'BG', 'AF', 'Baghlan');
INSERT INTO state VALUES (40, 0, '2008-01-27 13:16:16.175413+01', 'gm-dbo', 12, 'BL', 'AF', 'Balkh');
INSERT INTO state VALUES (41, 0, '2008-01-27 13:16:16.186857+01', 'gm-dbo', 13, 'BM', 'AF', 'Bamian');
INSERT INTO state VALUES (42, 0, '2008-01-27 13:16:16.199059+01', 'gm-dbo', 14, 'FA', 'AF', 'Farah');
INSERT INTO state VALUES (43, 0, '2008-01-27 13:16:16.209037+01', 'gm-dbo', 15, 'FR', 'AF', 'Faryab');
INSERT INTO state VALUES (44, 0, '2008-01-27 13:16:16.220245+01', 'gm-dbo', 16, 'GH', 'AF', 'Ghazni');
INSERT INTO state VALUES (45, 0, '2008-01-27 13:16:16.231929+01', 'gm-dbo', 17, 'GO', 'AF', 'Ghowr');
INSERT INTO state VALUES (46, 0, '2008-01-27 13:16:16.242226+01', 'gm-dbo', 18, 'HE', 'AF', 'Helmand');
INSERT INTO state VALUES (47, 0, '2008-01-27 13:16:16.253324+01', 'gm-dbo', 19, 'HR', 'AF', 'Herat');
INSERT INTO state VALUES (48, 0, '2008-01-27 13:16:16.265419+01', 'gm-dbo', 20, 'JO', 'AF', 'Jowzjan');
INSERT INTO state VALUES (49, 0, '2008-01-27 13:16:16.275833+01', 'gm-dbo', 21, 'KA', 'AF', 'Kabol');
INSERT INTO state VALUES (50, 0, '2008-01-27 13:16:16.286666+01', 'gm-dbo', 22, 'KN', 'AF', 'Kandahar');
INSERT INTO state VALUES (51, 0, '2008-01-27 13:16:16.298015+01', 'gm-dbo', 23, 'KP', 'AF', 'Kapisa');
INSERT INTO state VALUES (52, 0, '2008-01-27 13:16:16.311933+01', 'gm-dbo', 24, 'KO', 'AF', 'Konar');
INSERT INTO state VALUES (53, 0, '2008-01-27 13:16:16.320472+01', 'gm-dbo', 25, 'KD', 'AF', 'Kondoz');
INSERT INTO state VALUES (54, 0, '2008-01-27 13:16:16.33301+01', 'gm-dbo', 26, 'LA', 'AF', 'Laghman');
INSERT INTO state VALUES (55, 0, '2008-01-27 13:16:16.342833+01', 'gm-dbo', 27, 'LO', 'AF', 'Lowgar');
INSERT INTO state VALUES (56, 0, '2008-01-27 13:16:16.353903+01', 'gm-dbo', 28, 'NA', 'AF', 'Nangarhar');
INSERT INTO state VALUES (57, 0, '2008-01-27 13:16:16.36854+01', 'gm-dbo', 29, 'NI', 'AF', 'Nimruz');
INSERT INTO state VALUES (58, 0, '2008-01-27 13:16:16.376483+01', 'gm-dbo', 30, 'OR', 'AF', 'Oruzgan');
INSERT INTO state VALUES (59, 0, '2008-01-27 13:16:16.387769+01', 'gm-dbo', 31, 'PA', 'AF', 'Paktia');
INSERT INTO state VALUES (60, 0, '2008-01-27 13:16:16.398625+01', 'gm-dbo', 32, 'PK', 'AF', 'Paktika');
INSERT INTO state VALUES (61, 0, '2008-01-27 13:16:16.419515+01', 'gm-dbo', 33, 'PR', 'AF', 'Parvan');
INSERT INTO state VALUES (62, 0, '2008-01-27 13:16:16.421618+01', 'gm-dbo', 34, 'SA', 'AF', 'Samangan');
INSERT INTO state VALUES (63, 0, '2008-01-27 13:16:16.43204+01', 'gm-dbo', 35, 'SP', 'AF', 'Sar-e Pol');
INSERT INTO state VALUES (64, 0, '2008-01-27 13:16:16.446572+01', 'gm-dbo', 36, 'TA', 'AF', 'Takhar');
INSERT INTO state VALUES (65, 0, '2008-01-27 13:16:16.456118+01', 'gm-dbo', 37, 'VA', 'AF', 'Vardak');
INSERT INTO state VALUES (66, 0, '2008-01-27 13:16:16.466328+01', 'gm-dbo', 38, 'ZA', 'AF', 'Zabol');
INSERT INTO state VALUES (67, 0, '2008-01-27 13:16:16.47615+01', 'gm-dbo', 39, 'BA', 'AG', 'Barbuda');
INSERT INTO state VALUES (68, 0, '2008-01-27 13:16:16.487409+01', 'gm-dbo', 40, 'RE', 'AG', 'Redonda');
INSERT INTO state VALUES (69, 0, '2008-01-27 13:16:16.499593+01', 'gm-dbo', 41, 'SG', 'AG', 'Saint George');
INSERT INTO state VALUES (70, 0, '2008-01-27 13:16:16.509998+01', 'gm-dbo', 42, 'SJ', 'AG', 'Saint John');
INSERT INTO state VALUES (71, 0, '2008-01-27 13:16:16.520973+01', 'gm-dbo', 43, 'SM', 'AG', 'Saint Mary');
INSERT INTO state VALUES (72, 0, '2008-01-27 13:16:16.53216+01', 'gm-dbo', 44, 'SP', 'AG', 'Saint Paul');
INSERT INTO state VALUES (73, 0, '2008-01-27 13:16:16.546882+01', 'gm-dbo', 45, 'SE', 'AG', 'Saint Peter');
INSERT INTO state VALUES (74, 0, '2008-01-27 13:16:16.566416+01', 'gm-dbo', 46, 'SH', 'AG', 'Saint Philip');
INSERT INTO state VALUES (75, 0, '2008-01-27 13:16:16.568078+01', 'gm-dbo', 47, 'AI-1', 'AI', 'Anguilla territory');
INSERT INTO state VALUES (76, 0, '2008-01-27 13:16:16.578379+01', 'gm-dbo', 48, 'BE', 'AL', 'Berat');
INSERT INTO state VALUES (77, 0, '2008-01-27 13:16:16.588131+01', 'gm-dbo', 49, 'BU', 'AL', 'Bulqize');
INSERT INTO state VALUES (78, 0, '2008-01-27 13:16:16.598761+01', 'gm-dbo', 50, 'DE', 'AL', 'Delvine');
INSERT INTO state VALUES (79, 0, '2008-01-27 13:16:16.610079+01', 'gm-dbo', 51, 'DV', 'AL', 'Devoll (Bilisht)');
INSERT INTO state VALUES (80, 0, '2008-01-27 13:16:16.620845+01', 'gm-dbo', 52, 'DI', 'AL', 'Diber (Peshkopi)');
INSERT INTO state VALUES (81, 0, '2008-01-27 13:16:16.633772+01', 'gm-dbo', 53, 'DU', 'AL', 'Durres');
INSERT INTO state VALUES (82, 0, '2008-01-27 13:16:16.643187+01', 'gm-dbo', 54, 'EL', 'AL', 'Elbasan');
INSERT INTO state VALUES (83, 0, '2008-01-27 13:16:16.654577+01', 'gm-dbo', 55, 'FI', 'AL', 'Fier');
INSERT INTO state VALUES (84, 0, '2008-01-27 13:16:16.66566+01', 'gm-dbo', 56, 'GJ', 'AL', 'Gjirokaster');
INSERT INTO state VALUES (85, 0, '2008-01-27 13:16:16.677201+01', 'gm-dbo', 57, 'GR', 'AL', 'Gramsh');
INSERT INTO state VALUES (86, 0, '2008-01-27 13:16:16.688353+01', 'gm-dbo', 58, 'HA', 'AL', 'Has (Krume)');
INSERT INTO state VALUES (87, 0, '2008-01-27 13:16:16.699499+01', 'gm-dbo', 59, 'KA', 'AL', 'Kavaje');
INSERT INTO state VALUES (88, 0, '2008-01-27 13:16:16.710489+01', 'gm-dbo', 60, 'KO', 'AL', 'Kolonje (Erseke)');
INSERT INTO state VALUES (89, 0, '2008-01-27 13:16:16.721628+01', 'gm-dbo', 61, 'KR', 'AL', 'Korce');
INSERT INTO state VALUES (90, 0, '2008-01-27 13:16:16.732893+01', 'gm-dbo', 62, 'KU', 'AL', 'Kruje');
INSERT INTO state VALUES (91, 0, '2008-01-27 13:16:16.745189+01', 'gm-dbo', 63, 'KC', 'AL', 'Kucove');
INSERT INTO state VALUES (92, 0, '2008-01-27 13:16:16.754987+01', 'gm-dbo', 64, 'KK', 'AL', 'Kukes');
INSERT INTO state VALUES (93, 0, '2008-01-27 13:16:16.76656+01', 'gm-dbo', 65, 'LA', 'AL', 'Lac');
INSERT INTO state VALUES (94, 0, '2008-01-27 13:16:16.778308+01', 'gm-dbo', 66, 'LE', 'AL', 'Lezhe');
INSERT INTO state VALUES (95, 0, '2008-01-27 13:16:16.788341+01', 'gm-dbo', 67, 'LI', 'AL', 'Librazhd');
INSERT INTO state VALUES (96, 0, '2008-01-27 13:16:16.799264+01', 'gm-dbo', 68, 'LU', 'AL', 'Lushnje');
INSERT INTO state VALUES (97, 0, '2008-01-27 13:16:16.811245+01', 'gm-dbo', 69, 'MM', 'AL', 'Malesi e Madhe (Koplik)');
INSERT INTO state VALUES (98, 0, '2008-01-27 13:16:16.822017+01', 'gm-dbo', 70, 'MA', 'AL', 'Mallakaster (Ballsh)');
INSERT INTO state VALUES (99, 0, '2008-01-27 13:16:16.833037+01', 'gm-dbo', 71, 'MT', 'AL', 'Mat (Burrel)');
INSERT INTO state VALUES (100, 0, '2008-01-27 13:16:16.844221+01', 'gm-dbo', 72, 'MI', 'AL', 'Mirdite (Rreshen)');
INSERT INTO state VALUES (101, 0, '2008-01-27 13:16:16.856181+01', 'gm-dbo', 73, 'PE', 'AL', 'Peqin');
INSERT INTO state VALUES (102, 0, '2008-01-27 13:16:16.86656+01', 'gm-dbo', 74, 'PR', 'AL', 'Permet');
INSERT INTO state VALUES (103, 0, '2008-01-27 13:16:16.878316+01', 'gm-dbo', 75, 'PO', 'AL', 'Pogradec');
INSERT INTO state VALUES (104, 0, '2008-01-27 13:16:16.888526+01', 'gm-dbo', 76, 'PU', 'AL', 'Puke');
INSERT INTO state VALUES (105, 0, '2008-01-27 13:16:16.901338+01', 'gm-dbo', 77, 'SA', 'AL', 'Sarande');
INSERT INTO state VALUES (106, 0, '2008-01-27 13:16:16.911642+01', 'gm-dbo', 78, 'SH', 'AL', 'Shkoder');
INSERT INTO state VALUES (107, 0, '2008-01-27 13:16:16.921911+01', 'gm-dbo', 79, 'SK', 'AL', 'Skrapar (Corovode)');
INSERT INTO state VALUES (108, 0, '2008-01-27 13:16:16.933083+01', 'gm-dbo', 80, 'TE', 'AL', 'Tepelene');
INSERT INTO state VALUES (109, 0, '2008-01-27 13:16:16.949716+01', 'gm-dbo', 81, 'TI', 'AL', 'Tirane (Tirana)');
INSERT INTO state VALUES (110, 0, '2008-01-27 13:16:16.956138+01', 'gm-dbo', 82, 'TR', 'AL', 'Tropoje (Bajram Curri)');
INSERT INTO state VALUES (111, 0, '2008-01-27 13:16:16.967775+01', 'gm-dbo', 83, 'VL', 'AL', 'Vlore');
INSERT INTO state VALUES (112, 0, '2008-01-27 13:16:16.978164+01', 'gm-dbo', 84, 'AR', 'AM', 'Aragatsotn');
INSERT INTO state VALUES (113, 0, '2008-01-27 13:16:16.98924+01', 'gm-dbo', 85, 'AA', 'AM', 'Ararat');
INSERT INTO state VALUES (114, 0, '2008-01-27 13:16:17.001642+01', 'gm-dbo', 86, 'AM', 'AM', 'Armavir');
INSERT INTO state VALUES (115, 0, '2008-01-27 13:16:17.012519+01', 'gm-dbo', 87, 'GE', 'AM', 'Geghark''unik|');
INSERT INTO state VALUES (116, 0, '2008-01-27 13:16:17.02256+01', 'gm-dbo', 88, 'KO', 'AM', 'Kotayk''');
INSERT INTO state VALUES (117, 0, '2008-01-27 13:16:17.033414+01', 'gm-dbo', 89, 'LO', 'AM', 'Lorri');
INSERT INTO state VALUES (118, 0, '2008-01-27 13:16:17.044433+01', 'gm-dbo', 90, 'SH', 'AM', 'Shirak');
INSERT INTO state VALUES (119, 0, '2008-01-27 13:16:17.056372+01', 'gm-dbo', 91, 'SY', 'AM', 'Syunik''');
INSERT INTO state VALUES (120, 0, '2008-01-27 13:16:17.066821+01', 'gm-dbo', 92, 'TA', 'AM', 'Tavush');
INSERT INTO state VALUES (121, 0, '2008-01-27 13:16:17.078728+01', 'gm-dbo', 93, 'VA', 'AM', 'Vayots'' Dzor');
INSERT INTO state VALUES (122, 0, '2008-01-27 13:16:17.088979+01', 'gm-dbo', 94, 'YE', 'AM', 'Yerevan');
INSERT INTO state VALUES (123, 0, '2008-01-27 13:16:17.100166+01', 'gm-dbo', 95, 'AN-1', 'AN', 'Netherlands Antilles territory');
INSERT INTO state VALUES (124, 0, '2008-01-27 13:16:17.111281+01', 'gm-dbo', 96, 'BE', 'AO', 'Bengo');
INSERT INTO state VALUES (125, 0, '2008-01-27 13:16:17.123369+01', 'gm-dbo', 97, 'BN', 'AO', 'Benguela');
INSERT INTO state VALUES (126, 0, '2008-01-27 13:16:17.133715+01', 'gm-dbo', 98, 'BI', 'AO', 'Bie');
INSERT INTO state VALUES (127, 0, '2008-01-27 13:16:17.144786+01', 'gm-dbo', 99, 'CA', 'AO', 'Cabinda');
INSERT INTO state VALUES (128, 0, '2008-01-27 13:16:17.155924+01', 'gm-dbo', 100, 'CC', 'AO', 'Cuando Cubango');
INSERT INTO state VALUES (129, 0, '2008-01-27 13:16:17.167758+01', 'gm-dbo', 101, 'CN', 'AO', 'Cuanza Norte');
INSERT INTO state VALUES (130, 0, '2008-01-27 13:16:17.178134+01', 'gm-dbo', 102, 'CS', 'AO', 'Cuanza Sul');
INSERT INTO state VALUES (131, 0, '2008-01-27 13:16:17.189369+01', 'gm-dbo', 103, 'CU', 'AO', 'Cunene');
INSERT INTO state VALUES (132, 0, '2008-01-27 13:16:17.200326+01', 'gm-dbo', 104, 'HU', 'AO', 'Huambo');
INSERT INTO state VALUES (133, 0, '2008-01-27 13:16:17.211488+01', 'gm-dbo', 105, 'HI', 'AO', 'Huila');
INSERT INTO state VALUES (134, 0, '2008-01-27 13:16:17.222587+01', 'gm-dbo', 106, 'LU', 'AO', 'Luanda');
INSERT INTO state VALUES (135, 0, '2008-01-27 13:16:17.233704+01', 'gm-dbo', 107, 'LN', 'AO', 'Lunda Norte');
INSERT INTO state VALUES (136, 0, '2008-01-27 13:16:17.244733+01', 'gm-dbo', 108, 'LS', 'AO', 'Lunda Sul');
INSERT INTO state VALUES (137, 0, '2008-01-27 13:16:17.255957+01', 'gm-dbo', 109, 'MA', 'AO', 'Malanje');
INSERT INTO state VALUES (138, 0, '2008-01-27 13:16:17.267438+01', 'gm-dbo', 110, 'MO', 'AO', 'Moxico');
INSERT INTO state VALUES (139, 0, '2008-01-27 13:16:17.278438+01', 'gm-dbo', 111, 'NA', 'AO', 'Namibe');
INSERT INTO state VALUES (140, 0, '2008-01-27 13:16:17.290527+01', 'gm-dbo', 112, 'UI', 'AO', 'Uige');
INSERT INTO state VALUES (141, 0, '2008-01-27 13:16:17.301635+01', 'gm-dbo', 113, 'ZA', 'AO', 'Zaire');
INSERT INTO state VALUES (142, 0, '2008-01-27 13:16:17.312048+01', 'gm-dbo', 114, 'AQ-1', 'AQ', 'Antarctica territory');
INSERT INTO state VALUES (143, 0, '2008-01-27 13:16:17.32293+01', 'gm-dbo', 115, 'AN', 'AR', 'Antartida e Islas del Atlantico');
INSERT INTO state VALUES (144, 0, '2008-01-27 13:16:17.334254+01', 'gm-dbo', 116, 'BA', 'AR', 'Buenos Aires');
INSERT INTO state VALUES (145, 0, '2008-01-27 13:16:17.346462+01', 'gm-dbo', 117, 'CA', 'AR', 'Catamarca');
INSERT INTO state VALUES (146, 0, '2008-01-27 13:16:17.35638+01', 'gm-dbo', 118, 'CH', 'AR', 'Chaco');
INSERT INTO state VALUES (147, 0, '2008-01-27 13:16:17.367361+01', 'gm-dbo', 119, 'CU', 'AR', 'Chubut');
INSERT INTO state VALUES (148, 0, '2008-01-27 13:16:17.378454+01', 'gm-dbo', 120, 'CO', 'AR', 'Cordoba');
INSERT INTO state VALUES (149, 0, '2008-01-27 13:16:17.391739+01', 'gm-dbo', 121, 'CR', 'AR', 'Corrientes');
INSERT INTO state VALUES (150, 0, '2008-01-27 13:16:17.400757+01', 'gm-dbo', 122, 'DF', 'AR', 'Distrito Federal');
INSERT INTO state VALUES (151, 0, '2008-01-27 13:16:17.411964+01', 'gm-dbo', 123, 'ER', 'AR', 'Entre Rios');
INSERT INTO state VALUES (152, 0, '2008-01-27 13:16:17.423369+01', 'gm-dbo', 124, 'FO', 'AR', 'Formosa');
INSERT INTO state VALUES (153, 0, '2008-01-27 13:16:17.435162+01', 'gm-dbo', 125, 'JU', 'AR', 'Jujuy');
INSERT INTO state VALUES (154, 0, '2008-01-27 13:16:17.446341+01', 'gm-dbo', 126, 'LP', 'AR', 'La Pampa');
INSERT INTO state VALUES (155, 0, '2008-01-27 13:16:17.456592+01', 'gm-dbo', 127, 'LR', 'AR', 'La Rioja');
INSERT INTO state VALUES (156, 0, '2008-01-27 13:16:17.467723+01', 'gm-dbo', 128, 'ME', 'AR', 'Mendoza');
INSERT INTO state VALUES (157, 0, '2008-01-27 13:16:17.481332+01', 'gm-dbo', 129, 'MI', 'AR', 'Misiones');
INSERT INTO state VALUES (158, 0, '2008-01-27 13:16:17.490048+01', 'gm-dbo', 130, 'NE', 'AR', 'Neuquen');
INSERT INTO state VALUES (159, 0, '2008-01-27 13:16:17.500978+01', 'gm-dbo', 131, 'RN', 'AR', 'Rio Negro');
INSERT INTO state VALUES (160, 0, '2008-01-27 13:16:17.512148+01', 'gm-dbo', 132, 'SA', 'AR', 'Salta');
INSERT INTO state VALUES (161, 0, '2008-01-27 13:16:17.523882+01', 'gm-dbo', 133, 'SJ', 'AR', 'San Juan');
INSERT INTO state VALUES (162, 0, '2008-01-27 13:16:17.534409+01', 'gm-dbo', 134, 'SL', 'AR', 'San Luis');
INSERT INTO state VALUES (163, 0, '2008-01-27 13:16:17.547582+01', 'gm-dbo', 135, 'SC', 'AR', 'Santa Cruz');
INSERT INTO state VALUES (164, 0, '2008-01-27 13:16:17.558257+01', 'gm-dbo', 136, 'SF', 'AR', 'Santa Fe');
INSERT INTO state VALUES (165, 0, '2008-01-27 13:16:17.570235+01', 'gm-dbo', 137, 'SD', 'AR', 'Santiago del Estero');
INSERT INTO state VALUES (166, 0, '2008-01-27 13:16:17.579119+01', 'gm-dbo', 138, 'TF', 'AR', 'Tierra del Fuego');
INSERT INTO state VALUES (167, 0, '2008-01-27 13:16:17.590673+01', 'gm-dbo', 139, 'TU', 'AR', 'Tucuman');
INSERT INTO state VALUES (168, 0, '2008-01-27 13:16:17.601524+01', 'gm-dbo', 140, 'EA', 'AS', 'Eastern');
INSERT INTO state VALUES (169, 0, '2008-01-27 13:16:17.619692+01', 'gm-dbo', 141, 'MA', 'AS', 'Manu''a');
INSERT INTO state VALUES (170, 0, '2008-01-27 13:16:17.623663+01', 'gm-dbo', 142, 'RI', 'AS', 'Rose Island');
INSERT INTO state VALUES (171, 0, '2008-01-27 13:16:17.634787+01', 'gm-dbo', 143, 'SI', 'AS', 'Swains Island');
INSERT INTO state VALUES (172, 0, '2008-01-27 13:16:17.645799+01', 'gm-dbo', 144, 'WE', 'AS', 'Western');
INSERT INTO state VALUES (173, 0, '2008-01-27 13:16:17.662105+01', 'gm-dbo', 145, 'AW-1', 'AW', 'Aruba territory');
INSERT INTO state VALUES (174, 0, '2008-01-27 13:16:17.668378+01', 'gm-dbo', 146, 'AB', 'AZ', 'Abseron Rayonu');
INSERT INTO state VALUES (175, 0, '2008-01-27 13:16:17.679379+01', 'gm-dbo', 147, 'AG', 'AZ', 'Agcabadi Rayonu');
INSERT INTO state VALUES (176, 0, '2008-01-27 13:16:17.690478+01', 'gm-dbo', 148, 'AD', 'AZ', 'Agdam Rayonu');
INSERT INTO state VALUES (177, 0, '2008-01-27 13:16:17.706715+01', 'gm-dbo', 149, 'AA', 'AZ', 'Agdas Rayonu');
INSERT INTO state VALUES (178, 0, '2008-01-27 13:16:17.713122+01', 'gm-dbo', 150, 'AS', 'AZ', 'Agstafa Rayonu');
INSERT INTO state VALUES (179, 0, '2008-01-27 13:16:17.724114+01', 'gm-dbo', 151, 'AU', 'AZ', 'Agsu Rayonu');
INSERT INTO state VALUES (180, 0, '2008-01-27 13:16:17.735263+01', 'gm-dbo', 152, 'AL', 'AZ', 'Ali Bayramli Sahari');
INSERT INTO state VALUES (181, 0, '2008-01-27 13:16:17.746807+01', 'gm-dbo', 153, 'AT', 'AZ', 'Astara Rayonu');
INSERT INTO state VALUES (182, 0, '2008-01-27 13:16:17.757361+01', 'gm-dbo', 154, 'BS', 'AZ', 'Baki Sahari');
INSERT INTO state VALUES (183, 0, '2008-01-27 13:16:17.76852+01', 'gm-dbo', 155, 'BR', 'AZ', 'Balakan Rayonu');
INSERT INTO state VALUES (184, 0, '2008-01-27 13:16:17.77935+01', 'gm-dbo', 156, 'BA', 'AZ', 'Barda Rayonu');
INSERT INTO state VALUES (185, 0, '2008-01-27 13:16:17.793646+01', 'gm-dbo', 157, 'BE', 'AZ', 'Beylaqan Rayonu');
INSERT INTO state VALUES (186, 0, '2008-01-27 13:16:17.801672+01', 'gm-dbo', 158, 'BI', 'AZ', 'Bilasuvar Rayonu');
INSERT INTO state VALUES (187, 0, '2008-01-27 13:16:17.812937+01', 'gm-dbo', 159, 'CA', 'AZ', 'Cabrayil Rayonu');
INSERT INTO state VALUES (188, 0, '2008-01-27 13:16:17.824647+01', 'gm-dbo', 160, 'CL', 'AZ', 'Calilabad Rayonu');
INSERT INTO state VALUES (189, 0, '2008-01-27 13:16:17.836226+01', 'gm-dbo', 161, 'DA', 'AZ', 'Daskasan Rayonu');
INSERT INTO state VALUES (190, 0, '2008-01-27 13:16:17.84644+01', 'gm-dbo', 162, 'DV', 'AZ', 'Davaci Rayonu');
INSERT INTO state VALUES (191, 0, '2008-01-27 13:16:17.857559+01', 'gm-dbo', 163, 'FU', 'AZ', 'Fuzuli Rayonu');
INSERT INTO state VALUES (192, 0, '2008-01-27 13:16:17.870636+01', 'gm-dbo', 164, 'GA', 'AZ', 'Gadabay Rayonu');
INSERT INTO state VALUES (193, 0, '2008-01-27 13:16:17.886127+01', 'gm-dbo', 165, 'GN', 'AZ', 'Ganca Sahari');
INSERT INTO state VALUES (194, 0, '2008-01-27 13:16:17.896268+01', 'gm-dbo', 166, 'GO', 'AZ', 'Goranboy Rayonu');
INSERT INTO state VALUES (195, 0, '2008-01-27 13:16:17.903873+01', 'gm-dbo', 167, 'GY', 'AZ', 'Goycay Rayonu');
INSERT INTO state VALUES (196, 0, '2008-01-27 13:16:17.915083+01', 'gm-dbo', 168, 'HA', 'AZ', 'Haciqabul Rayonu');
INSERT INTO state VALUES (197, 0, '2008-01-27 13:16:17.931236+01', 'gm-dbo', 169, 'IM', 'AZ', 'Imisli Rayonu');
INSERT INTO state VALUES (198, 0, '2008-01-27 13:16:17.937226+01', 'gm-dbo', 170, 'IS', 'AZ', 'Ismayilli Rayonu');
INSERT INTO state VALUES (199, 0, '2008-01-27 13:16:17.948413+01', 'gm-dbo', 171, 'KA', 'AZ', 'Kalbacar Rayonu');
INSERT INTO state VALUES (200, 0, '2008-01-27 13:16:17.959509+01', 'gm-dbo', 172, 'KU', 'AZ', 'Kurdamir Rayonu');
INSERT INTO state VALUES (201, 0, '2008-01-27 13:16:17.971607+01', 'gm-dbo', 173, 'LA', 'AZ', 'Lacin Rayonu');
INSERT INTO state VALUES (202, 0, '2008-01-27 13:16:17.982071+01', 'gm-dbo', 174, 'LN', 'AZ', 'Lankaran Rayonu');
INSERT INTO state VALUES (203, 0, '2008-01-27 13:16:17.99342+01', 'gm-dbo', 175, 'LK', 'AZ', 'Lankaran Sahari');
INSERT INTO state VALUES (204, 0, '2008-01-27 13:16:18.005185+01', 'gm-dbo', 176, 'LE', 'AZ', 'Lerik Rayonu');
INSERT INTO state VALUES (205, 0, '2008-01-27 13:16:18.016023+01', 'gm-dbo', 177, 'MA', 'AZ', 'Masalli Rayonu');
INSERT INTO state VALUES (206, 0, '2008-01-27 13:16:18.026528+01', 'gm-dbo', 178, 'MI', 'AZ', 'Mingacevir Sahari');
INSERT INTO state VALUES (207, 0, '2008-01-27 13:16:18.037562+01', 'gm-dbo', 179, 'NA', 'AZ', 'Naftalan Sahari');
INSERT INTO state VALUES (208, 0, '2008-01-27 13:16:18.048796+01', 'gm-dbo', 180, 'NX', 'AZ', 'Naxcivan Muxtar Respublikasi');
INSERT INTO state VALUES (209, 0, '2008-01-27 13:16:18.06616+01', 'gm-dbo', 181, 'NE', 'AZ', 'Neftcala Rayonu');
INSERT INTO state VALUES (210, 0, '2008-01-27 13:16:18.070845+01', 'gm-dbo', 182, 'OG', 'AZ', 'Oguz Rayonu');
INSERT INTO state VALUES (211, 0, '2008-01-27 13:16:18.082018+01', 'gm-dbo', 183, 'QA', 'AZ', 'Qabala Rayonu');
INSERT INTO state VALUES (212, 0, '2008-01-27 13:16:18.093191+01', 'gm-dbo', 184, 'QX', 'AZ', 'Qax Rayonu');
INSERT INTO state VALUES (213, 0, '2008-01-27 13:16:18.109695+01', 'gm-dbo', 185, 'QZ', 'AZ', 'Qazax Rayonu');
INSERT INTO state VALUES (214, 0, '2008-01-27 13:16:18.115337+01', 'gm-dbo', 186, 'QO', 'AZ', 'Qobustan Rayonu');
INSERT INTO state VALUES (215, 0, '2008-01-27 13:16:18.126489+01', 'gm-dbo', 187, 'QU', 'AZ', 'Quba Rayonu');
INSERT INTO state VALUES (216, 0, '2008-01-27 13:16:18.137509+01', 'gm-dbo', 188, 'QB', 'AZ', 'Qubadli Rayonu');
INSERT INTO state VALUES (217, 0, '2008-01-27 13:16:18.150156+01', 'gm-dbo', 189, 'QS', 'AZ', 'Qusar Rayonu');
INSERT INTO state VALUES (218, 0, '2008-01-27 13:16:18.160139+01', 'gm-dbo', 190, 'SA', 'AZ', 'Saatli Rayonu');
INSERT INTO state VALUES (219, 0, '2008-01-27 13:16:18.171292+01', 'gm-dbo', 191, 'SB', 'AZ', 'Sabirabad Rayonu');
INSERT INTO state VALUES (220, 0, '2008-01-27 13:16:18.182167+01', 'gm-dbo', 192, 'SK', 'AZ', 'Saki Rayonu');
INSERT INTO state VALUES (221, 0, '2008-01-27 13:16:18.200139+01', 'gm-dbo', 193, 'SI', 'AZ', 'Saki Sahari');
INSERT INTO state VALUES (222, 0, '2008-01-27 13:16:18.2101+01', 'gm-dbo', 194, 'SL', 'AZ', 'Salyan Rayonu');
INSERT INTO state VALUES (223, 0, '2008-01-27 13:16:18.215637+01', 'gm-dbo', 195, 'SM', 'AZ', 'Samaxi Rayonu');
INSERT INTO state VALUES (224, 0, '2008-01-27 13:16:18.226734+01', 'gm-dbo', 196, 'SR', 'AZ', 'Samkir Rayonu');
INSERT INTO state VALUES (225, 0, '2008-01-27 13:16:18.238301+01', 'gm-dbo', 197, 'SX', 'AZ', 'Samux Rayonu');
INSERT INTO state VALUES (226, 0, '2008-01-27 13:16:18.24891+01', 'gm-dbo', 198, 'SY', 'AZ', 'Siyazan Rayonu');
INSERT INTO state VALUES (227, 0, '2008-01-27 13:16:18.260038+01', 'gm-dbo', 199, 'SU', 'AZ', 'Sumqayit Sahari');
INSERT INTO state VALUES (228, 0, '2008-01-27 13:16:18.271036+01', 'gm-dbo', 200, 'SS', 'AZ', 'Susa Rayonu');
INSERT INTO state VALUES (229, 0, '2008-01-27 13:16:18.28386+01', 'gm-dbo', 201, 'ST', 'AZ', 'Susa Sahari');
INSERT INTO state VALUES (230, 0, '2008-01-27 13:16:18.295172+01', 'gm-dbo', 202, 'TA', 'AZ', 'Tartar Rayonu');
INSERT INTO state VALUES (231, 0, '2008-01-27 13:16:18.304647+01', 'gm-dbo', 203, 'TO', 'AZ', 'Tovuz Rayonu');
INSERT INTO state VALUES (232, 0, '2008-01-27 13:16:18.315968+01', 'gm-dbo', 204, 'UC', 'AZ', 'Ucar Rayonu');
INSERT INTO state VALUES (233, 0, '2008-01-27 13:16:18.331595+01', 'gm-dbo', 205, 'XA', 'AZ', 'Xacmaz Rayonu');
INSERT INTO state VALUES (234, 0, '2008-01-27 13:16:18.338116+01', 'gm-dbo', 206, 'XN', 'AZ', 'Xankandi Sahari');
INSERT INTO state VALUES (235, 0, '2008-01-27 13:16:18.349205+01', 'gm-dbo', 207, 'XL', 'AZ', 'Xanlar Rayonu');
INSERT INTO state VALUES (236, 0, '2008-01-27 13:16:18.36233+01', 'gm-dbo', 208, 'XI', 'AZ', 'Xizi Rayonu');
INSERT INTO state VALUES (237, 0, '2008-01-27 13:16:18.371624+01', 'gm-dbo', 209, 'XO', 'AZ', 'Xocali Rayonu');
INSERT INTO state VALUES (238, 0, '2008-01-27 13:16:18.382665+01', 'gm-dbo', 210, 'XC', 'AZ', 'Xocavand Rayonu');
INSERT INTO state VALUES (239, 0, '2008-01-27 13:16:18.39374+01', 'gm-dbo', 211, 'YA', 'AZ', 'Yardimli Rayonu');
INSERT INTO state VALUES (240, 0, '2008-01-27 13:16:18.406528+01', 'gm-dbo', 212, 'YE', 'AZ', 'Yevlax Rayonu');
INSERT INTO state VALUES (241, 0, '2008-01-27 13:16:18.415977+01', 'gm-dbo', 213, 'YV', 'AZ', 'Yevlax Sahari');
INSERT INTO state VALUES (242, 0, '2008-01-27 13:16:18.427117+01', 'gm-dbo', 214, 'ZA', 'AZ', 'Zangilan Rayonu');
INSERT INTO state VALUES (243, 0, '2008-01-27 13:16:18.438207+01', 'gm-dbo', 215, 'ZQ', 'AZ', 'Zaqatala Rayonu');
INSERT INTO state VALUES (244, 0, '2008-01-27 13:16:18.449719+01', 'gm-dbo', 216, 'ZR', 'AZ', 'Zardab Rayonu');
INSERT INTO state VALUES (245, 0, '2008-01-27 13:16:18.460971+01', 'gm-dbo', 217, 'BA-1', 'BA', 'Bosnia and Herzegovina territory');
INSERT INTO state VALUES (246, 0, '2008-01-27 13:16:18.479208+01', 'gm-dbo', 218, 'CC', 'BB', 'Christ Church');
INSERT INTO state VALUES (247, 0, '2008-01-27 13:16:18.483211+01', 'gm-dbo', 219, 'SA', 'BB', 'Saint Andrew');
INSERT INTO state VALUES (248, 0, '2008-01-27 13:16:18.494307+01', 'gm-dbo', 220, 'SG', 'BB', 'Saint George');
INSERT INTO state VALUES (249, 0, '2008-01-27 13:16:18.510753+01', 'gm-dbo', 221, 'SJ', 'BB', 'Saint James');
INSERT INTO state VALUES (250, 0, '2008-01-27 13:16:18.516767+01', 'gm-dbo', 222, 'SO', 'BB', 'Saint John');
INSERT INTO state VALUES (251, 0, '2008-01-27 13:16:18.530272+01', 'gm-dbo', 223, 'SS', 'BB', 'Saint Joseph');
INSERT INTO state VALUES (252, 0, '2008-01-27 13:16:18.538573+01', 'gm-dbo', 224, 'SL', 'BB', 'Saint Lucy');
INSERT INTO state VALUES (253, 0, '2008-01-27 13:16:18.5521+01', 'gm-dbo', 225, 'SM', 'BB', 'Saint Michael');
INSERT INTO state VALUES (254, 0, '2008-01-27 13:16:18.560526+01', 'gm-dbo', 226, 'SP', 'BB', 'Saint Peter');
INSERT INTO state VALUES (255, 0, '2008-01-27 13:16:18.571833+01', 'gm-dbo', 227, 'SH', 'BB', 'Saint Philip');
INSERT INTO state VALUES (256, 0, '2008-01-27 13:16:18.58274+01', 'gm-dbo', 228, 'ST', 'BB', 'Saint Thomas');
INSERT INTO state VALUES (257, 0, '2008-01-27 13:16:18.595651+01', 'gm-dbo', 229, 'BA', 'BD', 'Barisal');
INSERT INTO state VALUES (258, 0, '2008-01-27 13:16:18.605424+01', 'gm-dbo', 230, 'CH', 'BD', 'Chittagong');
INSERT INTO state VALUES (259, 0, '2008-01-27 13:16:18.6166+01', 'gm-dbo', 231, 'DH', 'BD', 'Dhaka');
INSERT INTO state VALUES (260, 0, '2008-01-27 13:16:18.627955+01', 'gm-dbo', 232, 'KH', 'BD', 'Khulna');
INSERT INTO state VALUES (261, 0, '2008-01-27 13:16:18.643161+01', 'gm-dbo', 233, 'RA', 'BD', 'Rajshahi');
INSERT INTO state VALUES (262, 0, '2008-01-27 13:16:18.650231+01', 'gm-dbo', 234, 'AN', 'BE', 'Antwerpen');
INSERT INTO state VALUES (263, 0, '2008-01-27 13:16:18.661164+01', 'gm-dbo', 235, 'BW', 'BE', 'Brabant Wallon');
INSERT INTO state VALUES (264, 0, '2008-01-27 13:16:18.672373+01', 'gm-dbo', 236, 'HA', 'BE', 'Hainaut');
INSERT INTO state VALUES (265, 0, '2008-01-27 13:16:18.695682+01', 'gm-dbo', 237, 'LG', 'BE', 'Liege');
INSERT INTO state VALUES (266, 0, '2008-01-27 13:16:18.697909+01', 'gm-dbo', 238, 'LM', 'BE', 'Limburg');
INSERT INTO state VALUES (267, 0, '2008-01-27 13:16:18.706577+01', 'gm-dbo', 239, 'LX', 'BE', 'Luxembourg');
INSERT INTO state VALUES (268, 0, '2008-01-27 13:16:18.716705+01', 'gm-dbo', 240, 'NM', 'BE', 'Namur');
INSERT INTO state VALUES (269, 0, '2008-01-27 13:16:18.731672+01', 'gm-dbo', 241, 'OV', 'BE', 'Oost-Vlaanderen');
INSERT INTO state VALUES (270, 0, '2008-01-27 13:16:18.738951+01', 'gm-dbo', 242, 'VB', 'BE', 'Vlaams Brabant');
INSERT INTO state VALUES (271, 0, '2008-01-27 13:16:18.750137+01', 'gm-dbo', 243, 'WV', 'BE', 'West-Vlaanderen');
INSERT INTO state VALUES (272, 0, '2008-01-27 13:16:18.761666+01', 'gm-dbo', 244, 'BA', 'BF', 'Bale');
INSERT INTO state VALUES (273, 0, '2008-01-27 13:16:18.775885+01', 'gm-dbo', 245, 'BM', 'BF', 'Bam');
INSERT INTO state VALUES (274, 0, '2008-01-27 13:16:18.784997+01', 'gm-dbo', 246, 'BN', 'BF', 'Banwa');
INSERT INTO state VALUES (275, 0, '2008-01-27 13:16:18.795263+01', 'gm-dbo', 247, 'BZ', 'BF', 'Bazega');
INSERT INTO state VALUES (276, 0, '2008-01-27 13:16:18.80624+01', 'gm-dbo', 248, 'BO', 'BF', 'Bougouriba');
INSERT INTO state VALUES (277, 0, '2008-01-27 13:16:18.820386+01', 'gm-dbo', 249, 'BU', 'BF', 'Boulgou');
INSERT INTO state VALUES (278, 0, '2008-01-27 13:16:18.828852+01', 'gm-dbo', 250, 'BL', 'BF', 'Boulkiemde');
INSERT INTO state VALUES (279, 0, '2008-01-27 13:16:18.839646+01', 'gm-dbo', 251, 'CO', 'BF', 'Comoe');
INSERT INTO state VALUES (280, 0, '2008-01-27 13:16:18.850812+01', 'gm-dbo', 252, 'GA', 'BF', 'Ganzourgou');
INSERT INTO state VALUES (281, 0, '2008-01-27 13:16:18.863806+01', 'gm-dbo', 253, 'GN', 'BF', 'Gnagna');
INSERT INTO state VALUES (282, 0, '2008-01-27 13:16:18.872944+01', 'gm-dbo', 254, 'GO', 'BF', 'Gourma');
INSERT INTO state VALUES (283, 0, '2008-01-27 13:16:18.883755+01', 'gm-dbo', 255, 'HO', 'BF', 'Houet');
INSERT INTO state VALUES (284, 0, '2008-01-27 13:16:18.895043+01', 'gm-dbo', 256, 'IO', 'BF', 'Ioba');
INSERT INTO state VALUES (285, 0, '2008-01-27 13:16:18.906051+01', 'gm-dbo', 257, 'KA', 'BF', 'Kadiogo');
INSERT INTO state VALUES (286, 0, '2008-01-27 13:16:18.917308+01', 'gm-dbo', 258, 'KE', 'BF', 'Kenedougou');
INSERT INTO state VALUES (287, 0, '2008-01-27 13:16:18.928493+01', 'gm-dbo', 259, 'KO', 'BF', 'Komandjari');
INSERT INTO state VALUES (288, 0, '2008-01-27 13:16:18.939385+01', 'gm-dbo', 260, 'KM', 'BF', 'Kompienga');
INSERT INTO state VALUES (289, 0, '2008-01-27 13:16:18.951665+01', 'gm-dbo', 261, 'KS', 'BF', 'Kossi');
INSERT INTO state VALUES (290, 0, '2008-01-27 13:16:18.965515+01', 'gm-dbo', 262, 'KU', 'BF', 'Koupelogo');
INSERT INTO state VALUES (291, 0, '2008-01-27 13:16:18.973308+01', 'gm-dbo', 263, 'KR', 'BF', 'Kouritenga');
INSERT INTO state VALUES (292, 0, '2008-01-27 13:16:19.001506+01', 'gm-dbo', 264, 'KW', 'BF', 'Kourweogo');
INSERT INTO state VALUES (293, 0, '2008-01-27 13:16:19.0045+01', 'gm-dbo', 265, 'LE', 'BF', 'Leraba');
INSERT INTO state VALUES (294, 0, '2008-01-27 13:16:19.006674+01', 'gm-dbo', 266, 'LO', 'BF', 'Loroum');
INSERT INTO state VALUES (295, 0, '2008-01-27 13:16:19.017736+01', 'gm-dbo', 267, 'MO', 'BF', 'Mouhoun');
INSERT INTO state VALUES (296, 0, '2008-01-27 13:16:19.029832+01', 'gm-dbo', 268, 'NA', 'BF', 'Nahouri');
INSERT INTO state VALUES (297, 0, '2008-01-27 13:16:19.041466+01', 'gm-dbo', 269, 'NM', 'BF', 'Namentenga');
INSERT INTO state VALUES (298, 0, '2008-01-27 13:16:19.050909+01', 'gm-dbo', 270, 'NU', 'BF', 'Naumbiel');
INSERT INTO state VALUES (299, 0, '2008-01-27 13:16:19.061851+01', 'gm-dbo', 271, 'NY', 'BF', 'Nayala');
INSERT INTO state VALUES (300, 0, '2008-01-27 13:16:19.073036+01', 'gm-dbo', 272, 'OU', 'BF', 'Oubritenga');
INSERT INTO state VALUES (301, 0, '2008-01-27 13:16:19.085744+01', 'gm-dbo', 273, 'OD', 'BF', 'Oudalan');
INSERT INTO state VALUES (302, 0, '2008-01-27 13:16:19.095565+01', 'gm-dbo', 274, 'PA', 'BF', 'Passore');
INSERT INTO state VALUES (303, 0, '2008-01-27 13:16:19.106906+01', 'gm-dbo', 275, 'PO', 'BF', 'Poni');
INSERT INTO state VALUES (304, 0, '2008-01-27 13:16:19.118052+01', 'gm-dbo', 276, 'SA', 'BF', 'Samentenga');
INSERT INTO state VALUES (305, 0, '2008-01-27 13:16:19.134753+01', 'gm-dbo', 277, 'SN', 'BF', 'Sanguie');
INSERT INTO state VALUES (306, 0, '2008-01-27 13:16:19.140191+01', 'gm-dbo', 278, 'SE', 'BF', 'Seno');
INSERT INTO state VALUES (307, 0, '2008-01-27 13:16:19.151369+01', 'gm-dbo', 279, 'SI', 'BF', 'Sissili');
INSERT INTO state VALUES (308, 0, '2008-01-27 13:16:19.16242+01', 'gm-dbo', 280, 'SO', 'BF', 'Soum');
INSERT INTO state VALUES (309, 0, '2008-01-27 13:16:19.176316+01', 'gm-dbo', 281, 'SU', 'BF', 'Sourou');
INSERT INTO state VALUES (310, 0, '2008-01-27 13:16:19.186436+01', 'gm-dbo', 282, 'TA', 'BF', 'Tapoa');
INSERT INTO state VALUES (311, 0, '2008-01-27 13:16:19.195672+01', 'gm-dbo', 283, 'TU', 'BF', 'Tuy');
INSERT INTO state VALUES (312, 0, '2008-01-27 13:16:19.206895+01', 'gm-dbo', 284, 'YA', 'BF', 'Yagha');
INSERT INTO state VALUES (313, 0, '2008-01-27 13:16:19.220228+01', 'gm-dbo', 285, 'YT', 'BF', 'Yatenga');
INSERT INTO state VALUES (314, 0, '2008-01-27 13:16:19.229066+01', 'gm-dbo', 286, 'ZI', 'BF', 'Ziro');
INSERT INTO state VALUES (315, 0, '2008-01-27 13:16:19.240044+01', 'gm-dbo', 287, 'ZO', 'BF', 'Zondomo');
INSERT INTO state VALUES (316, 0, '2008-01-27 13:16:19.251509+01', 'gm-dbo', 288, 'ZU', 'BF', 'Zoundweogo');
INSERT INTO state VALUES (317, 0, '2008-01-27 13:16:19.267782+01', 'gm-dbo', 289, 'BU', 'BG', 'Burgas');
INSERT INTO state VALUES (318, 0, '2008-01-27 13:16:19.275337+01', 'gm-dbo', 290, 'GS', 'BG', 'Grad Sofiya');
INSERT INTO state VALUES (319, 0, '2008-01-27 13:16:19.286954+01', 'gm-dbo', 291, 'KH', 'BG', 'Khaskovo');
INSERT INTO state VALUES (320, 0, '2008-01-27 13:16:19.296031+01', 'gm-dbo', 292, 'LO', 'BG', 'Lovech');
INSERT INTO state VALUES (321, 0, '2008-01-27 13:16:19.309335+01', 'gm-dbo', 293, 'MO', 'BG', 'Montana');
INSERT INTO state VALUES (322, 0, '2008-01-27 13:16:19.319156+01', 'gm-dbo', 294, 'PL', 'BG', 'Plovdiv');
INSERT INTO state VALUES (323, 0, '2008-01-27 13:16:19.329684+01', 'gm-dbo', 295, 'RU', 'BG', 'Ruse');
INSERT INTO state VALUES (324, 0, '2008-01-27 13:16:19.340824+01', 'gm-dbo', 296, 'SO', 'BG', 'Sofiya');
INSERT INTO state VALUES (325, 0, '2008-01-27 13:16:19.360567+01', 'gm-dbo', 297, 'VA', 'BG', 'Varna');
INSERT INTO state VALUES (326, 0, '2008-01-27 13:16:19.363233+01', 'gm-dbo', 298, 'AH', 'BH', 'Al Hadd');
INSERT INTO state VALUES (327, 0, '2008-01-27 13:16:19.374243+01', 'gm-dbo', 299, 'AM', 'BH', 'Al Manamah');
INSERT INTO state VALUES (328, 0, '2008-01-27 13:16:19.388413+01', 'gm-dbo', 300, 'AG', 'BH', 'Al Mintaqah al Gharbiyah');
INSERT INTO state VALUES (329, 0, '2008-01-27 13:16:19.396382+01', 'gm-dbo', 301, 'AW', 'BH', 'Al Mintaqah al Wusta');
INSERT INTO state VALUES (330, 0, '2008-01-27 13:16:19.407842+01', 'gm-dbo', 302, 'AS', 'BH', 'Al Mintaqah ash Shamaliyah');
INSERT INTO state VALUES (331, 0, '2008-01-27 13:16:19.420134+01', 'gm-dbo', 303, 'AU', 'BH', 'Al Muharraq');
INSERT INTO state VALUES (332, 0, '2008-01-27 13:16:19.43063+01', 'gm-dbo', 304, 'AR', 'BH', 'Ar Rifa'' wa al Mintaqah al Janub');
INSERT INTO state VALUES (333, 0, '2008-01-27 13:16:19.441062+01', 'gm-dbo', 305, 'JH', 'BH', 'Jidd Hafs');
INSERT INTO state VALUES (334, 0, '2008-01-27 13:16:19.452223+01', 'gm-dbo', 306, 'JU', 'BH', 'Juzur Hawar');
INSERT INTO state VALUES (335, 0, '2008-01-27 13:16:19.463254+01', 'gm-dbo', 307, 'MI', 'BH', 'Madinat ''Isa');
INSERT INTO state VALUES (336, 0, '2008-01-27 13:16:19.474475+01', 'gm-dbo', 308, 'MH', 'BH', 'Madinat Hamad');
INSERT INTO state VALUES (337, 0, '2008-01-27 13:16:19.487916+01', 'gm-dbo', 309, 'SI', 'BH', 'Sitrah');
INSERT INTO state VALUES (338, 0, '2008-01-27 13:16:19.497005+01', 'gm-dbo', 310, 'BU', 'BI', 'Bubanza');
INSERT INTO state VALUES (339, 0, '2008-01-27 13:16:19.507701+01', 'gm-dbo', 311, 'BJ', 'BI', 'Bujumbura');
INSERT INTO state VALUES (340, 0, '2008-01-27 13:16:19.520041+01', 'gm-dbo', 312, 'BR', 'BI', 'Bururi');
INSERT INTO state VALUES (341, 0, '2008-01-27 13:16:19.531326+01', 'gm-dbo', 313, 'CA', 'BI', 'Cankuzo');
INSERT INTO state VALUES (342, 0, '2008-01-27 13:16:19.540985+01', 'gm-dbo', 314, 'CI', 'BI', 'Cibitoke');
INSERT INTO state VALUES (343, 0, '2008-01-27 13:16:19.553474+01', 'gm-dbo', 315, 'GI', 'BI', 'Gitega');
INSERT INTO state VALUES (344, 0, '2008-01-27 13:16:19.563434+01', 'gm-dbo', 316, 'KA', 'BI', 'Karuzi');
INSERT INTO state VALUES (345, 0, '2008-01-27 13:16:19.57858+01', 'gm-dbo', 317, 'KY', 'BI', 'Kayanza');
INSERT INTO state VALUES (346, 0, '2008-01-27 13:16:19.586535+01', 'gm-dbo', 318, 'KI', 'BI', 'Kirundo');
INSERT INTO state VALUES (347, 0, '2008-01-27 13:16:19.5971+01', 'gm-dbo', 319, 'MA', 'BI', 'Makamba');
INSERT INTO state VALUES (348, 0, '2008-01-27 13:16:19.607969+01', 'gm-dbo', 320, 'MU', 'BI', 'Muramvya');
INSERT INTO state VALUES (349, 0, '2008-01-27 13:16:19.619154+01', 'gm-dbo', 321, 'MY', 'BI', 'Muyinga');
INSERT INTO state VALUES (350, 0, '2008-01-27 13:16:19.630412+01', 'gm-dbo', 322, 'MW', 'BI', 'Mwaro');
INSERT INTO state VALUES (351, 0, '2008-01-27 13:16:19.641286+01', 'gm-dbo', 323, 'NG', 'BI', 'Ngozi');
INSERT INTO state VALUES (352, 0, '2008-01-27 13:16:19.654389+01', 'gm-dbo', 324, 'RU', 'BI', 'Rutana');
INSERT INTO state VALUES (353, 0, '2008-01-27 13:16:19.665375+01', 'gm-dbo', 325, 'RY', 'BI', 'Ruyigi');
INSERT INTO state VALUES (354, 0, '2008-01-27 13:16:19.675162+01', 'gm-dbo', 326, 'AI', 'BJ', 'Alibori');
INSERT INTO state VALUES (355, 0, '2008-01-27 13:16:19.686468+01', 'gm-dbo', 327, 'AT', 'BJ', 'Atakora');
INSERT INTO state VALUES (356, 0, '2008-01-27 13:16:19.697217+01', 'gm-dbo', 328, 'AL', 'BJ', 'Atlantique');
INSERT INTO state VALUES (357, 0, '2008-01-27 13:16:19.708476+01', 'gm-dbo', 329, 'BO', 'BJ', 'Borgou');
INSERT INTO state VALUES (358, 0, '2008-01-27 13:16:19.719457+01', 'gm-dbo', 330, 'CO', 'BJ', 'Collines');
INSERT INTO state VALUES (359, 0, '2008-01-27 13:16:19.731035+01', 'gm-dbo', 331, 'CF', 'BJ', 'Couffo');
INSERT INTO state VALUES (360, 0, '2008-01-27 13:16:19.741936+01', 'gm-dbo', 332, 'DO', 'BJ', 'Donga');
INSERT INTO state VALUES (361, 0, '2008-01-27 13:16:19.753298+01', 'gm-dbo', 333, 'LI', 'BJ', 'Littoral');
INSERT INTO state VALUES (362, 0, '2008-01-27 13:16:19.765137+01', 'gm-dbo', 334, 'MO', 'BJ', 'Mono');
INSERT INTO state VALUES (363, 0, '2008-01-27 13:16:19.7756+01', 'gm-dbo', 335, 'OU', 'BJ', 'Oueme');
INSERT INTO state VALUES (364, 0, '2008-01-27 13:16:19.788689+01', 'gm-dbo', 336, 'PL', 'BJ', 'Plateau');
INSERT INTO state VALUES (365, 0, '2008-01-27 13:16:19.797511+01', 'gm-dbo', 337, 'ZO', 'BJ', 'Zou');
INSERT INTO state VALUES (366, 0, '2008-01-27 13:16:19.811832+01', 'gm-dbo', 338, 'DE', 'BM', 'Devonshire');
INSERT INTO state VALUES (367, 0, '2008-01-27 13:16:19.820033+01', 'gm-dbo', 339, 'HA', 'BM', 'Hamilton');
INSERT INTO state VALUES (368, 0, '2008-01-27 13:16:19.831551+01', 'gm-dbo', 340, 'PA', 'BM', 'Paget');
INSERT INTO state VALUES (369, 0, '2008-01-27 13:16:19.842017+01', 'gm-dbo', 341, 'PE', 'BM', 'Pembroke');
INSERT INTO state VALUES (370, 0, '2008-01-27 13:16:19.85623+01', 'gm-dbo', 342, 'SG', 'BM', 'Saint Georges');
INSERT INTO state VALUES (371, 0, '2008-01-27 13:16:19.865998+01', 'gm-dbo', 343, 'SA', 'BM', 'Sandys');
INSERT INTO state VALUES (372, 0, '2008-01-27 13:16:19.875899+01', 'gm-dbo', 344, 'SM', 'BM', 'Smiths');
INSERT INTO state VALUES (373, 0, '2008-01-27 13:16:19.886973+01', 'gm-dbo', 345, 'SO', 'BM', 'Southampton');
INSERT INTO state VALUES (374, 0, '2008-01-27 13:16:19.903792+01', 'gm-dbo', 346, 'WA', 'BM', 'Warwick');
INSERT INTO state VALUES (375, 0, '2008-01-27 13:16:19.909755+01', 'gm-dbo', 347, 'BE', 'BN', 'Belait');
INSERT INTO state VALUES (376, 0, '2008-01-27 13:16:19.920796+01', 'gm-dbo', 348, 'BM', 'BN', 'Brunei and Muara');
INSERT INTO state VALUES (377, 0, '2008-01-27 13:16:19.932344+01', 'gm-dbo', 349, 'TE', 'BN', 'Temburong');
INSERT INTO state VALUES (378, 0, '2008-01-27 13:16:19.942829+01', 'gm-dbo', 350, 'TU', 'BN', 'Tutong');
INSERT INTO state VALUES (379, 0, '2008-01-27 13:16:19.954382+01', 'gm-dbo', 351, 'BE', 'BO', 'Beni');
INSERT INTO state VALUES (380, 0, '2008-01-27 13:16:19.969068+01', 'gm-dbo', 352, 'CH', 'BO', 'Chuquisaca');
INSERT INTO state VALUES (381, 0, '2008-01-27 13:16:19.976126+01', 'gm-dbo', 353, 'CO', 'BO', 'Cochabamba');
INSERT INTO state VALUES (382, 0, '2008-01-27 13:16:19.98704+01', 'gm-dbo', 354, 'LP', 'BO', 'La Paz');
INSERT INTO state VALUES (383, 0, '2008-01-27 13:16:20.001076+01', 'gm-dbo', 355, 'OR', 'BO', 'Oruro');
INSERT INTO state VALUES (384, 0, '2008-01-27 13:16:20.009532+01', 'gm-dbo', 356, 'PA', 'BO', 'Pando');
INSERT INTO state VALUES (385, 0, '2008-01-27 13:16:20.020467+01', 'gm-dbo', 357, 'PO', 'BO', 'Potosi');
INSERT INTO state VALUES (386, 0, '2008-01-27 13:16:20.0316+01', 'gm-dbo', 358, 'SC', 'BO', 'Santa Cruz');
INSERT INTO state VALUES (387, 0, '2008-01-27 13:16:20.043463+01', 'gm-dbo', 359, 'TA', 'BO', 'Tarija');
INSERT INTO state VALUES (388, 0, '2008-01-27 13:16:20.054282+01', 'gm-dbo', 360, 'AC', 'BR', 'Acre');
INSERT INTO state VALUES (389, 0, '2008-01-27 13:16:20.065188+01', 'gm-dbo', 361, 'AL', 'BR', 'Alagoas');
INSERT INTO state VALUES (390, 0, '2008-01-27 13:16:20.076319+01', 'gm-dbo', 362, 'AM', 'BR', 'Amapa');
INSERT INTO state VALUES (391, 0, '2008-01-27 13:16:20.089423+01', 'gm-dbo', 363, 'AZ', 'BR', 'Amazonas');
INSERT INTO state VALUES (392, 0, '2008-01-27 13:16:20.098628+01', 'gm-dbo', 364, 'BA', 'BR', 'Bahia');
INSERT INTO state VALUES (393, 0, '2008-01-27 13:16:20.141059+01', 'gm-dbo', 365, 'CE', 'BR', 'Ceara');
INSERT INTO state VALUES (394, 0, '2008-01-27 13:16:20.240428+01', 'gm-dbo', 366, 'DF', 'BR', 'Distrito Federal');
INSERT INTO state VALUES (395, 0, '2008-01-27 13:16:20.365674+01', 'gm-dbo', 367, 'ES', 'BR', 'Espirito Santo');
INSERT INTO state VALUES (396, 0, '2008-01-27 13:16:20.748699+01', 'gm-dbo', 368, 'GO', 'BR', 'Goias');
INSERT INTO state VALUES (397, 0, '2008-01-27 13:16:20.754257+01', 'gm-dbo', 369, 'MA', 'BR', 'Maranhao');
INSERT INTO state VALUES (398, 0, '2008-01-27 13:16:20.766526+01', 'gm-dbo', 370, 'MG', 'BR', 'Mato Grosso');
INSERT INTO state VALUES (399, 0, '2008-01-27 13:16:20.780157+01', 'gm-dbo', 371, 'MS', 'BR', 'Mato Grosso do Sul');
INSERT INTO state VALUES (400, 0, '2008-01-27 13:16:20.787854+01', 'gm-dbo', 372, 'MR', 'BR', 'Minas Gerais');
INSERT INTO state VALUES (401, 0, '2008-01-27 13:16:20.799106+01', 'gm-dbo', 373, 'PA', 'BR', 'Para');
INSERT INTO state VALUES (402, 0, '2008-01-27 13:16:20.813508+01', 'gm-dbo', 374, 'PR', 'BR', 'Paraiba');
INSERT INTO state VALUES (403, 0, '2008-01-27 13:16:20.821262+01', 'gm-dbo', 375, 'PN', 'BR', 'Parana');
INSERT INTO state VALUES (404, 0, '2008-01-27 13:16:20.834189+01', 'gm-dbo', 376, 'PE', 'BR', 'Pernambuco');
INSERT INTO state VALUES (405, 0, '2008-01-27 13:16:20.84352+01', 'gm-dbo', 377, 'PI', 'BR', 'Piaui');
INSERT INTO state VALUES (406, 0, '2008-01-27 13:16:20.856359+01', 'gm-dbo', 378, 'RJ', 'BR', 'Rio de Janeiro');
INSERT INTO state VALUES (407, 0, '2008-01-27 13:16:20.866109+01', 'gm-dbo', 379, 'RN', 'BR', 'Rio Grande do Norte');
INSERT INTO state VALUES (408, 0, '2008-01-27 13:16:20.876558+01', 'gm-dbo', 380, 'RS', 'BR', 'Rio Grande do Sul');
INSERT INTO state VALUES (409, 0, '2008-01-27 13:16:20.888223+01', 'gm-dbo', 381, 'RO', 'BR', 'Rondonia');
INSERT INTO state VALUES (410, 0, '2008-01-27 13:16:20.900399+01', 'gm-dbo', 382, 'RR', 'BR', 'Roraima');
INSERT INTO state VALUES (411, 0, '2008-01-27 13:16:20.910068+01', 'gm-dbo', 383, 'SC', 'BR', 'Santa Catarina');
INSERT INTO state VALUES (412, 0, '2008-01-27 13:16:20.921276+01', 'gm-dbo', 384, 'SP', 'BR', 'Sao Paulo');
INSERT INTO state VALUES (413, 0, '2008-01-27 13:16:20.932347+01', 'gm-dbo', 385, 'SE', 'BR', 'Sergipe');
INSERT INTO state VALUES (414, 0, '2008-01-27 13:16:20.943702+01', 'gm-dbo', 386, 'TO', 'BR', 'Tocantins');
INSERT INTO state VALUES (415, 0, '2008-01-27 13:16:20.955276+01', 'gm-dbo', 387, 'AC', 'BS', 'Acklins and Crooked Islands');
INSERT INTO state VALUES (416, 0, '2008-01-27 13:16:20.967701+01', 'gm-dbo', 388, 'BI', 'BS', 'Bimini');
INSERT INTO state VALUES (417, 0, '2008-01-27 13:16:20.977151+01', 'gm-dbo', 389, 'CI', 'BS', 'Cat Island');
INSERT INTO state VALUES (418, 0, '2008-01-27 13:16:20.991066+01', 'gm-dbo', 390, 'EX', 'BS', 'Exuma');
INSERT INTO state VALUES (419, 0, '2008-01-27 13:16:21.005605+01', 'gm-dbo', 391, 'FR', 'BS', 'Freeport');
INSERT INTO state VALUES (420, 0, '2008-01-27 13:16:21.010592+01', 'gm-dbo', 392, 'FC', 'BS', 'Fresh Creek');
INSERT INTO state VALUES (421, 0, '2008-01-27 13:16:21.021818+01', 'gm-dbo', 393, 'GH', 'BS', 'Governor''s Harbour');
INSERT INTO state VALUES (422, 0, '2008-01-27 13:16:21.032898+01', 'gm-dbo', 394, 'GT', 'BS', 'Green Turtle Cay');
INSERT INTO state VALUES (423, 0, '2008-01-27 13:16:21.045904+01', 'gm-dbo', 395, 'HI', 'BS', 'Harbour Island');
INSERT INTO state VALUES (424, 0, '2008-01-27 13:16:21.055094+01', 'gm-dbo', 396, 'HR', 'BS', 'High Rock');
INSERT INTO state VALUES (425, 0, '2008-01-27 13:16:21.067344+01', 'gm-dbo', 397, 'IN', 'BS', 'Inagua');
INSERT INTO state VALUES (426, 0, '2008-01-27 13:16:21.077228+01', 'gm-dbo', 398, 'KB', 'BS', 'Kemps Bay');
INSERT INTO state VALUES (427, 0, '2008-01-27 13:16:21.093046+01', 'gm-dbo', 399, 'LI', 'BS', 'Long Island');
INSERT INTO state VALUES (428, 0, '2008-01-27 13:16:21.100376+01', 'gm-dbo', 400, 'MH', 'BS', 'Marsh Harbour');
INSERT INTO state VALUES (429, 0, '2008-01-27 13:16:21.111106+01', 'gm-dbo', 401, 'MA', 'BS', 'Mayaguana');
INSERT INTO state VALUES (430, 0, '2008-01-27 13:16:21.121712+01', 'gm-dbo', 402, 'NP', 'BS', 'New Providence');
INSERT INTO state VALUES (431, 0, '2008-01-27 13:16:21.133858+01', 'gm-dbo', 403, 'NT', 'BS', 'Nicholls Town and Berry Islands');
INSERT INTO state VALUES (432, 0, '2008-01-27 13:16:21.144047+01', 'gm-dbo', 404, 'RI', 'BS', 'Ragged Island');
INSERT INTO state VALUES (433, 0, '2008-01-27 13:16:21.15522+01', 'gm-dbo', 405, 'RS', 'BS', 'Rock Sound');
INSERT INTO state VALUES (434, 0, '2008-01-27 13:16:21.166096+01', 'gm-dbo', 406, 'SS', 'BS', 'San Salvador and Rum Cay');
INSERT INTO state VALUES (435, 0, '2008-01-27 13:16:21.179587+01', 'gm-dbo', 407, 'SP', 'BS', 'Sandy Point');
INSERT INTO state VALUES (436, 0, '2008-01-27 13:16:21.18914+01', 'gm-dbo', 408, 'BU', 'BT', 'Bumthang');
INSERT INTO state VALUES (437, 0, '2008-01-27 13:16:21.199929+01', 'gm-dbo', 409, 'CH', 'BT', 'Chhukha');
INSERT INTO state VALUES (438, 0, '2008-01-27 13:16:21.211841+01', 'gm-dbo', 410, 'CI', 'BT', 'Chirang');
INSERT INTO state VALUES (439, 0, '2008-01-27 13:16:21.225422+01', 'gm-dbo', 411, 'DA', 'BT', 'Daga');
INSERT INTO state VALUES (440, 0, '2008-01-27 13:16:21.233195+01', 'gm-dbo', 412, 'GE', 'BT', 'Geylegphug');
INSERT INTO state VALUES (441, 0, '2008-01-27 13:16:21.24447+01', 'gm-dbo', 413, 'HA', 'BT', 'Ha');
INSERT INTO state VALUES (442, 0, '2008-01-27 13:16:21.255571+01', 'gm-dbo', 414, 'LH', 'BT', 'Lhuntshi');
INSERT INTO state VALUES (443, 0, '2008-01-27 13:16:21.266596+01', 'gm-dbo', 415, 'MO', 'BT', 'Mongar');
INSERT INTO state VALUES (444, 0, '2008-01-27 13:16:21.277744+01', 'gm-dbo', 416, 'PA', 'BT', 'Paro');
INSERT INTO state VALUES (445, 0, '2008-01-27 13:16:21.28871+01', 'gm-dbo', 417, 'PE', 'BT', 'Pemagatsel');
INSERT INTO state VALUES (446, 0, '2008-01-27 13:16:21.299839+01', 'gm-dbo', 418, 'PU', 'BT', 'Punakha');
INSERT INTO state VALUES (447, 0, '2008-01-27 13:16:21.311081+01', 'gm-dbo', 419, 'SA', 'BT', 'Samchi');
INSERT INTO state VALUES (448, 0, '2008-01-27 13:16:21.322927+01', 'gm-dbo', 420, 'SJ', 'BT', 'Samdrup Jongkhar');
INSERT INTO state VALUES (449, 0, '2008-01-27 13:16:21.333286+01', 'gm-dbo', 421, 'SH', 'BT', 'Shemgang');
INSERT INTO state VALUES (450, 0, '2008-01-27 13:16:21.345291+01', 'gm-dbo', 422, 'TA', 'BT', 'Tashigang');
INSERT INTO state VALUES (451, 0, '2008-01-27 13:16:21.355637+01', 'gm-dbo', 423, 'TH', 'BT', 'Thimphu');
INSERT INTO state VALUES (452, 0, '2008-01-27 13:16:21.372406+01', 'gm-dbo', 424, 'TO', 'BT', 'Tongsa');
INSERT INTO state VALUES (453, 0, '2008-01-27 13:16:21.377964+01', 'gm-dbo', 425, 'WP', 'BT', 'Wangdi Phodrang');
INSERT INTO state VALUES (454, 0, '2008-01-27 13:16:21.389243+01', 'gm-dbo', 426, 'BV-1', 'BV', 'Bouvet Island territory');
INSERT INTO state VALUES (455, 0, '2008-01-27 13:16:21.400512+01', 'gm-dbo', 427, 'CD', 'BW', 'Central District');
INSERT INTO state VALUES (456, 0, '2008-01-27 13:16:21.416328+01', 'gm-dbo', 428, 'CH', 'BW', 'Chobe');
INSERT INTO state VALUES (457, 0, '2008-01-27 13:16:21.423899+01', 'gm-dbo', 429, 'GH', 'BW', 'Ghanzi');
INSERT INTO state VALUES (458, 0, '2008-01-27 13:16:21.43373+01', 'gm-dbo', 430, 'KG', 'BW', 'Kgalagadi');
INSERT INTO state VALUES (459, 0, '2008-01-27 13:16:21.444814+01', 'gm-dbo', 431, 'KL', 'BW', 'Kgatleng');
INSERT INTO state VALUES (460, 0, '2008-01-27 13:16:21.460489+01', 'gm-dbo', 432, 'KW', 'BW', 'Kweneng');
INSERT INTO state VALUES (461, 0, '2008-01-27 13:16:21.468165+01', 'gm-dbo', 433, 'NG', 'BW', 'Ngamiland');
INSERT INTO state VALUES (462, 0, '2008-01-27 13:16:21.478164+01', 'gm-dbo', 434, 'NE', 'BW', 'North East District');
INSERT INTO state VALUES (463, 0, '2008-01-27 13:16:21.489444+01', 'gm-dbo', 435, 'SE', 'BW', 'South East District');
INSERT INTO state VALUES (464, 0, '2008-01-27 13:16:21.505796+01', 'gm-dbo', 436, 'SD', 'BW', 'Southern District');
INSERT INTO state VALUES (465, 0, '2008-01-27 13:16:21.511573+01', 'gm-dbo', 437, 'BR', 'BY', 'Brestskaya (Brest)');
INSERT INTO state VALUES (466, 0, '2008-01-27 13:16:21.522535+01', 'gm-dbo', 438, 'HO', 'BY', 'Homyel''skaya (Homyel|)');
INSERT INTO state VALUES (467, 0, '2008-01-27 13:16:21.533904+01', 'gm-dbo', 439, 'HM', 'BY', 'Horad Minsk');
INSERT INTO state VALUES (468, 0, '2008-01-27 13:16:21.550602+01', 'gm-dbo', 440, 'HR', 'BY', 'Hrodzyenskaya (Hrodna)');
INSERT INTO state VALUES (469, 0, '2008-01-27 13:16:21.556179+01', 'gm-dbo', 441, 'MA', 'BY', 'Mahilyowskaya (Mahilyow)');
INSERT INTO state VALUES (470, 0, '2008-01-27 13:16:21.567146+01', 'gm-dbo', 442, 'MI', 'BY', 'Minskaya');
INSERT INTO state VALUES (471, 0, '2008-01-27 13:16:21.579+01', 'gm-dbo', 443, 'VI', 'BY', 'Vitsyebskaya (Vitsyebsk)');
INSERT INTO state VALUES (472, 0, '2008-01-27 13:16:21.591998+01', 'gm-dbo', 444, 'BE', 'BZ', 'Belize');
INSERT INTO state VALUES (473, 0, '2008-01-27 13:16:21.600793+01', 'gm-dbo', 445, 'CA', 'BZ', 'Cayo');
INSERT INTO state VALUES (474, 0, '2008-01-27 13:16:21.611758+01', 'gm-dbo', 446, 'CO', 'BZ', 'Corozal');
INSERT INTO state VALUES (475, 0, '2008-01-27 13:16:21.622769+01', 'gm-dbo', 447, 'OW', 'BZ', 'Orange Walk');
INSERT INTO state VALUES (476, 0, '2008-01-27 13:16:21.634621+01', 'gm-dbo', 448, 'SC', 'BZ', 'Stann Creek');
INSERT INTO state VALUES (477, 0, '2008-01-27 13:16:21.645821+01', 'gm-dbo', 449, 'TO', 'BZ', 'Toledo');
INSERT INTO state VALUES (478, 0, '2008-01-27 13:16:21.656115+01', 'gm-dbo', 450, 'CC-1', 'CC', 'Cocos (Keeling) Islands territory');
INSERT INTO state VALUES (479, 0, '2008-01-27 13:16:21.667416+01', 'gm-dbo', 451, 'CF-1', 'CF', 'Central African Republic territory');
INSERT INTO state VALUES (480, 0, '2008-01-27 13:16:21.679848+01', 'gm-dbo', 452, 'CG-1', 'CG', 'Congo territory');
INSERT INTO state VALUES (481, 0, '2008-01-27 13:16:21.690037+01', 'gm-dbo', 453, 'AG', 'CH', 'Aargau');
INSERT INTO state VALUES (482, 0, '2008-01-27 13:16:21.700978+01', 'gm-dbo', 454, 'AR', 'CH', 'Appenzell Ausserrhoden');
INSERT INTO state VALUES (483, 0, '2008-01-27 13:16:21.712213+01', 'gm-dbo', 455, 'AI', 'CH', 'Appenzelli Innerrhoden');
INSERT INTO state VALUES (484, 0, '2008-01-27 13:16:21.72615+01', 'gm-dbo', 456, 'BS', 'CH', 'Basel');
INSERT INTO state VALUES (485, 0, '2008-01-27 13:16:21.734442+01', 'gm-dbo', 457, 'BE', 'CH', 'Bern');
INSERT INTO state VALUES (486, 0, '2008-01-27 13:16:21.745251+01', 'gm-dbo', 458, 'FR', 'CH', 'Freiburg');
INSERT INTO state VALUES (487, 0, '2008-01-27 13:16:21.756718+01', 'gm-dbo', 459, 'GE', 'CH', 'Geneve');
INSERT INTO state VALUES (488, 0, '2008-01-27 13:16:21.767809+01', 'gm-dbo', 460, 'GL', 'CH', 'Glarus');
INSERT INTO state VALUES (489, 0, '2008-01-27 13:16:21.778759+01', 'gm-dbo', 461, 'GR', 'CH', 'Graubünden');
INSERT INTO state VALUES (490, 0, '2008-01-27 13:16:21.79056+01', 'gm-dbo', 462, 'JU', 'CH', 'Jura');
INSERT INTO state VALUES (491, 0, '2008-01-27 13:16:21.801117+01', 'gm-dbo', 463, 'LU', 'CH', 'Luzern');
INSERT INTO state VALUES (492, 0, '2008-01-27 13:16:21.814513+01', 'gm-dbo', 464, 'NE', 'CH', 'Neuchâtel');
INSERT INTO state VALUES (493, 0, '2008-01-27 13:16:21.823611+01', 'gm-dbo', 465, 'NW', 'CH', 'Nidwalden');
INSERT INTO state VALUES (494, 0, '2008-01-27 13:16:21.835391+01', 'gm-dbo', 466, 'OW', 'CH', 'Obwalden');
INSERT INTO state VALUES (495, 0, '2008-01-27 13:16:21.846065+01', 'gm-dbo', 467, 'SG', 'CH', 'Sankt Gallen');
INSERT INTO state VALUES (496, 0, '2008-01-27 13:16:21.860329+01', 'gm-dbo', 468, 'SH', 'CH', 'Schaffhausen');
INSERT INTO state VALUES (497, 0, '2008-01-27 13:16:21.871871+01', 'gm-dbo', 469, 'SZ', 'CH', 'Schwyz');
INSERT INTO state VALUES (498, 0, '2008-01-27 13:16:21.879447+01', 'gm-dbo', 470, 'SO', 'CH', 'Solothurn');
INSERT INTO state VALUES (499, 0, '2008-01-27 13:16:21.890525+01', 'gm-dbo', 471, 'TG', 'CH', 'Thurgau');
INSERT INTO state VALUES (500, 0, '2008-01-27 13:16:21.901524+01', 'gm-dbo', 472, 'TI', 'CH', 'Ticino');
INSERT INTO state VALUES (501, 0, '2008-01-27 13:16:21.916278+01', 'gm-dbo', 473, 'UW', 'CH', 'Unterwalden');
INSERT INTO state VALUES (502, 0, '2008-01-27 13:16:21.924009+01', 'gm-dbo', 474, 'UR', 'CH', 'Uri');
INSERT INTO state VALUES (503, 0, '2008-01-27 13:16:21.934954+01', 'gm-dbo', 475, 'VS', 'CH', 'Valais');
INSERT INTO state VALUES (504, 0, '2008-01-27 13:16:21.946018+01', 'gm-dbo', 476, 'VD', 'CH', 'Vaud');
INSERT INTO state VALUES (505, 0, '2008-01-27 13:16:21.96039+01', 'gm-dbo', 477, 'ZG', 'CH', 'Zug');
INSERT INTO state VALUES (506, 0, '2008-01-27 13:16:21.968541+01', 'gm-dbo', 478, 'CI-1', 'CI', 'Cote D''Ivoire territory');
INSERT INTO state VALUES (507, 0, '2008-01-27 13:16:21.97945+01', 'gm-dbo', 479, 'CK-1', 'CK', 'Cook Islands territory');
INSERT INTO state VALUES (508, 0, '2008-01-27 13:16:22.011877+01', 'gm-dbo', 480, 'AI', 'CL', 'Aisen del General Carlos Ibanez');
INSERT INTO state VALUES (509, 0, '2008-01-27 13:16:22.013566+01', 'gm-dbo', 481, 'AN', 'CL', 'Antofagasta');
INSERT INTO state VALUES (510, 0, '2008-01-27 13:16:22.024223+01', 'gm-dbo', 482, 'AR', 'CL', 'Araucania');
INSERT INTO state VALUES (511, 0, '2008-01-27 13:16:22.035402+01', 'gm-dbo', 483, 'AT', 'CL', 'Atacama');
INSERT INTO state VALUES (512, 0, '2008-01-27 13:16:22.048385+01', 'gm-dbo', 484, 'BB', 'CL', 'Bio-Bio');
INSERT INTO state VALUES (513, 0, '2008-01-27 13:16:22.057542+01', 'gm-dbo', 485, 'CO', 'CL', 'Coquimbo');
INSERT INTO state VALUES (514, 0, '2008-01-27 13:16:22.069783+01', 'gm-dbo', 486, 'LI', 'CL', 'Libertador General Bernardo O''Hi');
INSERT INTO state VALUES (515, 0, '2008-01-27 13:16:22.079711+01', 'gm-dbo', 487, 'LL', 'CL', 'Los Lagos');
INSERT INTO state VALUES (516, 0, '2008-01-27 13:16:22.094259+01', 'gm-dbo', 488, 'MA', 'CL', 'Magallanes y de la Antartica Chi');
INSERT INTO state VALUES (517, 0, '2008-01-27 13:16:22.10204+01', 'gm-dbo', 489, 'MU', 'CL', 'Maule');
INSERT INTO state VALUES (518, 0, '2008-01-27 13:16:22.113344+01', 'gm-dbo', 490, 'RM', 'CL', 'Region Metropolitana');
INSERT INTO state VALUES (519, 0, '2008-01-27 13:16:22.12543+01', 'gm-dbo', 491, 'TA', 'CL', 'Tarapaca');
INSERT INTO state VALUES (520, 0, '2008-01-27 13:16:22.139262+01', 'gm-dbo', 492, 'VA', 'CL', 'Valparaiso');
INSERT INTO state VALUES (521, 0, '2008-01-27 13:16:22.146558+01', 'gm-dbo', 493, 'CM-1', 'CM', 'Cameroon territory');
INSERT INTO state VALUES (522, 0, '2008-01-27 13:16:22.157683+01', 'gm-dbo', 494, 'AN', 'CN', 'Anhui');
INSERT INTO state VALUES (523, 0, '2008-01-27 13:16:22.169014+01', 'gm-dbo', 495, 'BE', 'CN', 'Beijing');
INSERT INTO state VALUES (524, 0, '2008-01-27 13:16:22.180045+01', 'gm-dbo', 496, 'CH', 'CN', 'Chongqing');
INSERT INTO state VALUES (525, 0, '2008-01-27 13:16:22.191238+01', 'gm-dbo', 497, 'FU', 'CN', 'Fujian');
INSERT INTO state VALUES (526, 0, '2008-01-27 13:16:22.202258+01', 'gm-dbo', 498, 'GA', 'CN', 'Gansu');
INSERT INTO state VALUES (527, 0, '2008-01-27 13:16:22.213393+01', 'gm-dbo', 499, 'GU', 'CN', 'Guangdong');
INSERT INTO state VALUES (528, 0, '2008-01-27 13:16:22.226808+01', 'gm-dbo', 500, 'GX', 'CN', 'Guangxi');
INSERT INTO state VALUES (529, 0, '2008-01-27 13:16:22.236548+01', 'gm-dbo', 501, 'GZ', 'CN', 'Guizhou');
INSERT INTO state VALUES (530, 0, '2008-01-27 13:16:22.247688+01', 'gm-dbo', 502, 'HA', 'CN', 'Hainan');
INSERT INTO state VALUES (531, 0, '2008-01-27 13:16:22.258053+01', 'gm-dbo', 503, 'HB', 'CN', 'Hebei');
INSERT INTO state VALUES (532, 0, '2008-01-27 13:16:22.269181+01', 'gm-dbo', 504, 'HL', 'CN', 'Heilongjiang');
INSERT INTO state VALUES (533, 0, '2008-01-27 13:16:22.286561+01', 'gm-dbo', 505, 'HE', 'CN', 'Henan');
INSERT INTO state VALUES (534, 0, '2008-01-27 13:16:22.29134+01', 'gm-dbo', 506, 'HK', 'CN', 'Hong Kong');
INSERT INTO state VALUES (535, 0, '2008-01-27 13:16:22.302224+01', 'gm-dbo', 507, 'HU', 'CN', 'Hubei');
INSERT INTO state VALUES (536, 0, '2008-01-27 13:16:22.31362+01', 'gm-dbo', 508, 'HN', 'CN', 'Hunan');
INSERT INTO state VALUES (537, 0, '2008-01-27 13:16:22.326519+01', 'gm-dbo', 509, 'IM', 'CN', 'Inner Mongolia');
INSERT INTO state VALUES (538, 0, '2008-01-27 13:16:22.335947+01', 'gm-dbo', 510, 'JI', 'CN', 'Jiangsu');
INSERT INTO state VALUES (539, 0, '2008-01-27 13:16:22.347201+01', 'gm-dbo', 511, 'JX', 'CN', 'Jiangxi');
INSERT INTO state VALUES (540, 0, '2008-01-27 13:16:22.358409+01', 'gm-dbo', 512, 'JL', 'CN', 'Jilin');
INSERT INTO state VALUES (541, 0, '2008-01-27 13:16:22.373379+01', 'gm-dbo', 513, 'LI', 'CN', 'Liaoning');
INSERT INTO state VALUES (542, 0, '2008-01-27 13:16:22.380702+01', 'gm-dbo', 514, 'MA', 'CN', 'Macau');
INSERT INTO state VALUES (543, 0, '2008-01-27 13:16:22.39174+01', 'gm-dbo', 515, 'NI', 'CN', 'Ningxia');
INSERT INTO state VALUES (544, 0, '2008-01-27 13:16:22.402781+01', 'gm-dbo', 516, 'SH', 'CN', 'Shaanxi');
INSERT INTO state VALUES (545, 0, '2008-01-27 13:16:22.41658+01', 'gm-dbo', 517, 'SA', 'CN', 'Shandong');
INSERT INTO state VALUES (546, 0, '2008-01-27 13:16:22.425064+01', 'gm-dbo', 518, 'SG', 'CN', 'Shanghai');
INSERT INTO state VALUES (547, 0, '2008-01-27 13:16:22.436214+01', 'gm-dbo', 519, 'SX', 'CN', 'Shanxi');
INSERT INTO state VALUES (548, 0, '2008-01-27 13:16:22.447252+01', 'gm-dbo', 520, 'SI', 'CN', 'Sichuan');
INSERT INTO state VALUES (549, 0, '2008-01-27 13:16:22.459298+01', 'gm-dbo', 521, 'TI', 'CN', 'Tianjin');
INSERT INTO state VALUES (550, 0, '2008-01-27 13:16:22.469623+01', 'gm-dbo', 522, 'XI', 'CN', 'Xinjiang');
INSERT INTO state VALUES (551, 0, '2008-01-27 13:16:22.480563+01', 'gm-dbo', 523, 'YU', 'CN', 'Yunnan');
INSERT INTO state VALUES (552, 0, '2008-01-27 13:16:22.491828+01', 'gm-dbo', 524, 'ZH', 'CN', 'Zhejiang');
INSERT INTO state VALUES (553, 0, '2008-01-27 13:16:22.505993+01', 'gm-dbo', 525, 'AM', 'CO', 'Amazonas');
INSERT INTO state VALUES (554, 0, '2008-01-27 13:16:22.514303+01', 'gm-dbo', 526, 'AN', 'CO', 'Antioquia');
INSERT INTO state VALUES (555, 0, '2008-01-27 13:16:22.526448+01', 'gm-dbo', 527, 'AR', 'CO', 'Arauca');
INSERT INTO state VALUES (556, 0, '2008-01-27 13:16:22.536521+01', 'gm-dbo', 528, 'AT', 'CO', 'Atlantico');
INSERT INTO state VALUES (557, 0, '2008-01-27 13:16:22.548528+01', 'gm-dbo', 529, 'BO', 'CO', 'Bolivar');
INSERT INTO state VALUES (558, 0, '2008-01-27 13:16:22.561387+01', 'gm-dbo', 530, 'BY', 'CO', 'Boyaca');
INSERT INTO state VALUES (559, 0, '2008-01-27 13:16:22.56998+01', 'gm-dbo', 531, 'CA', 'CO', 'Caldas');
INSERT INTO state VALUES (560, 0, '2008-01-27 13:16:22.583499+01', 'gm-dbo', 532, 'CQ', 'CO', 'Caqueta');
INSERT INTO state VALUES (561, 0, '2008-01-27 13:16:22.592404+01', 'gm-dbo', 533, 'CS', 'CO', 'Casanare');
INSERT INTO state VALUES (562, 0, '2008-01-27 13:16:22.604077+01', 'gm-dbo', 534, 'CU', 'CO', 'Cauca');
INSERT INTO state VALUES (563, 0, '2008-01-27 13:16:22.614501+01', 'gm-dbo', 535, 'CE', 'CO', 'Cesar');
INSERT INTO state VALUES (564, 0, '2008-01-27 13:16:22.62548+01', 'gm-dbo', 536, 'CH', 'CO', 'Choco');
INSERT INTO state VALUES (565, 0, '2008-01-27 13:16:22.636585+01', 'gm-dbo', 537, 'CO', 'CO', 'Cordoba');
INSERT INTO state VALUES (566, 0, '2008-01-27 13:16:22.647687+01', 'gm-dbo', 538, 'DC', 'CO', 'Distrito Capital de Santa Fe de');
INSERT INTO state VALUES (567, 0, '2008-01-27 13:16:22.659054+01', 'gm-dbo', 539, 'GU', 'CO', 'Guainia');
INSERT INTO state VALUES (568, 0, '2008-01-27 13:16:22.670245+01', 'gm-dbo', 540, 'GA', 'CO', 'Guaviare');
INSERT INTO state VALUES (569, 0, '2008-01-27 13:16:22.684697+01', 'gm-dbo', 541, 'HU', 'CO', 'Huila');
INSERT INTO state VALUES (570, 0, '2008-01-27 13:16:22.694986+01', 'gm-dbo', 542, 'LG', 'CO', 'La Guajira');
INSERT INTO state VALUES (571, 0, '2008-01-27 13:16:22.703491+01', 'gm-dbo', 543, 'MA', 'CO', 'Magdalena');
INSERT INTO state VALUES (572, 0, '2008-01-27 13:16:22.714714+01', 'gm-dbo', 544, 'ME', 'CO', 'Meta');
INSERT INTO state VALUES (573, 0, '2008-01-27 13:16:22.726353+01', 'gm-dbo', 545, 'NA', 'CO', 'Narino');
INSERT INTO state VALUES (574, 0, '2008-01-27 13:16:22.737026+01', 'gm-dbo', 546, 'NS', 'CO', 'Norte de Santander');
INSERT INTO state VALUES (575, 0, '2008-01-27 13:16:22.748044+01', 'gm-dbo', 547, 'PU', 'CO', 'Putumayo');
INSERT INTO state VALUES (576, 0, '2008-01-27 13:16:22.759192+01', 'gm-dbo', 548, 'QU', 'CO', 'Quindio');
INSERT INTO state VALUES (577, 0, '2008-01-27 13:16:22.772813+01', 'gm-dbo', 549, 'RI', 'CO', 'Risaralda');
INSERT INTO state VALUES (578, 0, '2008-01-27 13:16:22.78139+01', 'gm-dbo', 550, 'SA', 'CO', 'San Andres y Providencia');
INSERT INTO state VALUES (579, 0, '2008-01-27 13:16:22.792333+01', 'gm-dbo', 551, 'SN', 'CO', 'Santander');
INSERT INTO state VALUES (580, 0, '2008-01-27 13:16:22.805412+01', 'gm-dbo', 552, 'SU', 'CO', 'Sucre');
INSERT INTO state VALUES (581, 0, '2008-01-27 13:16:22.816771+01', 'gm-dbo', 553, 'TO', 'CO', 'Tolima');
INSERT INTO state VALUES (582, 0, '2008-01-27 13:16:22.827881+01', 'gm-dbo', 554, 'VC', 'CO', 'Valle del Cauca');
INSERT INTO state VALUES (583, 0, '2008-01-27 13:16:22.838914+01', 'gm-dbo', 555, 'VA', 'CO', 'Vaupes');
INSERT INTO state VALUES (584, 0, '2008-01-27 13:16:22.851022+01', 'gm-dbo', 556, 'VI', 'CO', 'Vichada');
INSERT INTO state VALUES (585, 0, '2008-01-27 13:16:22.861409+01', 'gm-dbo', 557, 'AL', 'CR', 'Alajuela');
INSERT INTO state VALUES (586, 0, '2008-01-27 13:16:22.872286+01', 'gm-dbo', 558, 'CA', 'CR', 'Cartago');
INSERT INTO state VALUES (587, 0, '2008-01-27 13:16:22.883356+01', 'gm-dbo', 559, 'GU', 'CR', 'Guanacaste');
INSERT INTO state VALUES (588, 0, '2008-01-27 13:16:22.89634+01', 'gm-dbo', 560, 'HE', 'CR', 'Heredia');
INSERT INTO state VALUES (589, 0, '2008-01-27 13:16:22.906748+01', 'gm-dbo', 561, 'LI', 'CR', 'Limon');
INSERT INTO state VALUES (590, 0, '2008-01-27 13:16:22.916662+01', 'gm-dbo', 562, 'PU', 'CR', 'Puntarenas');
INSERT INTO state VALUES (591, 0, '2008-01-27 13:16:22.92788+01', 'gm-dbo', 563, 'SJ', 'CR', 'San Jose');
INSERT INTO state VALUES (592, 0, '2008-01-27 13:16:22.939614+01', 'gm-dbo', 564, 'CA', 'CU', 'Camaguey');
INSERT INTO state VALUES (593, 0, '2008-01-27 13:16:22.950259+01', 'gm-dbo', 565, 'CD', 'CU', 'Ciego de Avila');
INSERT INTO state VALUES (594, 0, '2008-01-27 13:16:22.961479+01', 'gm-dbo', 566, 'CI', 'CU', 'Cienfuegos');
INSERT INTO state VALUES (595, 0, '2008-01-27 13:16:22.972655+01', 'gm-dbo', 567, 'CH', 'CU', 'Ciudad de La Habana');
INSERT INTO state VALUES (596, 0, '2008-01-27 13:16:22.983725+01', 'gm-dbo', 568, 'GR', 'CU', 'Granma');
INSERT INTO state VALUES (597, 0, '2008-01-27 13:16:22.994954+01', 'gm-dbo', 569, 'GU', 'CU', 'Guantanamo');
INSERT INTO state VALUES (598, 0, '2008-01-27 13:16:23.008561+01', 'gm-dbo', 570, 'HO', 'CU', 'Holguin');
INSERT INTO state VALUES (599, 0, '2008-01-27 13:16:23.017184+01', 'gm-dbo', 571, 'IJ', 'CU', 'Isla de la Juventud');
INSERT INTO state VALUES (600, 0, '2008-01-27 13:16:23.028304+01', 'gm-dbo', 572, 'LH', 'CU', 'La Habana');
INSERT INTO state VALUES (601, 0, '2008-01-27 13:16:23.039299+01', 'gm-dbo', 573, 'LT', 'CU', 'Las Tunas');
INSERT INTO state VALUES (602, 0, '2008-01-27 13:16:23.052604+01', 'gm-dbo', 574, 'MA', 'CU', 'Matanzas');
INSERT INTO state VALUES (603, 0, '2008-01-27 13:16:23.061445+01', 'gm-dbo', 575, 'PR', 'CU', 'Pinar del Rio');
INSERT INTO state VALUES (604, 0, '2008-01-27 13:16:23.072728+01', 'gm-dbo', 576, 'SS', 'CU', 'Sancti Spiritus');
INSERT INTO state VALUES (605, 0, '2008-01-27 13:16:23.08386+01', 'gm-dbo', 577, 'SC', 'CU', 'Santiago de Cuba');
INSERT INTO state VALUES (606, 0, '2008-01-27 13:16:23.097423+01', 'gm-dbo', 578, 'VC', 'CU', 'Villa Clara');
INSERT INTO state VALUES (607, 0, '2008-01-27 13:16:23.106554+01', 'gm-dbo', 579, 'CV-1', 'CV', 'Cape Verde territory');
INSERT INTO state VALUES (608, 0, '2008-01-27 13:16:23.120872+01', 'gm-dbo', 580, 'CX-1', 'CX', 'Christmas Island territory');
INSERT INTO state VALUES (609, 0, '2008-01-27 13:16:23.128833+01', 'gm-dbo', 581, 'CY-1', 'CY', 'Cyprus territory');
INSERT INTO state VALUES (610, 0, '2008-01-27 13:16:23.139978+01', 'gm-dbo', 582, 'U ', 'CZ', 'Ustecky');
INSERT INTO state VALUES (611, 0, '2008-01-27 13:16:23.150942+01', 'gm-dbo', 583, 'C ', 'CZ', 'Jihocesky');
INSERT INTO state VALUES (612, 0, '2008-01-27 13:16:23.162057+01', 'gm-dbo', 584, 'B ', 'CZ', 'Jihomoravsky');
INSERT INTO state VALUES (613, 0, '2008-01-27 13:16:23.174671+01', 'gm-dbo', 585, 'K ', 'CZ', 'Karlovarsky');
INSERT INTO state VALUES (614, 0, '2008-01-27 13:16:23.184005+01', 'gm-dbo', 586, 'H ', 'CZ', 'Kralovehradecky');
INSERT INTO state VALUES (615, 0, '2008-01-27 13:16:23.195082+01', 'gm-dbo', 587, 'L ', 'CZ', 'Liberecky');
INSERT INTO state VALUES (616, 0, '2008-01-27 13:16:23.207349+01', 'gm-dbo', 588, 'T ', 'CZ', 'Moravskoslezsky');
INSERT INTO state VALUES (617, 0, '2008-01-27 13:16:23.217453+01', 'gm-dbo', 589, 'M ', 'CZ', 'Olomoucky');
INSERT INTO state VALUES (618, 0, '2008-01-27 13:16:23.228404+01', 'gm-dbo', 590, 'E ', 'CZ', 'Pardubicky');
INSERT INTO state VALUES (619, 0, '2008-01-27 13:16:23.239436+01', 'gm-dbo', 591, 'P ', 'CZ', 'Plzensky');
INSERT INTO state VALUES (620, 0, '2008-01-27 13:16:23.252339+01', 'gm-dbo', 592, 'A ', 'CZ', 'Praha');
INSERT INTO state VALUES (621, 0, '2008-01-27 13:16:23.262034+01', 'gm-dbo', 593, 'S ', 'CZ', 'Stredocesky');
INSERT INTO state VALUES (622, 0, '2008-01-27 13:16:23.2733+01', 'gm-dbo', 594, 'J ', 'CZ', 'Vysocina');
INSERT INTO state VALUES (623, 0, '2008-01-27 13:16:23.285743+01', 'gm-dbo', 595, 'Z ', 'CZ', 'Zlinsky');
INSERT INTO state VALUES (624, 0, '2008-01-27 13:16:23.296604+01', 'gm-dbo', 596, 'DJ-1', 'DJ', 'Djibouti territory');
INSERT INTO state VALUES (625, 0, '2008-01-27 13:16:23.308232+01', 'gm-dbo', 597, 'AR', 'DK', 'Arhus');
INSERT INTO state VALUES (626, 0, '2008-01-27 13:16:23.317813+01', 'gm-dbo', 598, 'BO', 'DK', 'Bornholm');
INSERT INTO state VALUES (627, 0, '2008-01-27 13:16:23.328949+01', 'gm-dbo', 599, 'FR', 'DK', 'Frederiksborg');
INSERT INTO state VALUES (628, 0, '2008-01-27 13:16:23.344053+01', 'gm-dbo', 600, 'FY', 'DK', 'Fyn');
INSERT INTO state VALUES (629, 0, '2008-01-27 13:16:23.351116+01', 'gm-dbo', 601, 'KO', 'DK', 'Kobenhavn');
INSERT INTO state VALUES (630, 0, '2008-01-27 13:16:23.362144+01', 'gm-dbo', 602, 'NO', 'DK', 'Nordjylland');
INSERT INTO state VALUES (631, 0, '2008-01-27 13:16:23.373372+01', 'gm-dbo', 603, 'RI', 'DK', 'Ribe');
INSERT INTO state VALUES (632, 0, '2008-01-27 13:16:23.387257+01', 'gm-dbo', 604, 'RK', 'DK', 'Ringkobing');
INSERT INTO state VALUES (633, 0, '2008-01-27 13:16:23.395483+01', 'gm-dbo', 605, 'RO', 'DK', 'Roskilde');
INSERT INTO state VALUES (634, 0, '2008-01-27 13:16:23.408499+01', 'gm-dbo', 606, 'SO', 'DK', 'Sonderjylland');
INSERT INTO state VALUES (635, 0, '2008-01-27 13:16:23.419772+01', 'gm-dbo', 607, 'ST', 'DK', 'Storstrom');
INSERT INTO state VALUES (636, 0, '2008-01-27 13:16:23.429868+01', 'gm-dbo', 608, 'VE', 'DK', 'Vejle');
INSERT INTO state VALUES (637, 0, '2008-01-27 13:16:23.440331+01', 'gm-dbo', 609, 'VJ', 'DK', 'Vestjælland');
INSERT INTO state VALUES (638, 0, '2008-01-27 13:16:23.451469+01', 'gm-dbo', 610, 'VI', 'DK', 'Viborg');
INSERT INTO state VALUES (639, 0, '2008-01-27 13:16:23.462571+01', 'gm-dbo', 611, 'DM-1', 'DM', 'Dominica territory');
INSERT INTO state VALUES (640, 0, '2008-01-27 13:16:23.475947+01', 'gm-dbo', 612, 'DO-1', 'DO', 'Dominican Republic territory');
INSERT INTO state VALUES (641, 0, '2008-01-27 13:16:23.484866+01', 'gm-dbo', 613, 'AD', 'DZ', 'Adrar');
INSERT INTO state VALUES (642, 0, '2008-01-27 13:16:23.495894+01', 'gm-dbo', 614, 'AI', 'DZ', 'Ain Defla');
INSERT INTO state VALUES (643, 0, '2008-01-27 13:16:23.506917+01', 'gm-dbo', 615, 'AT', 'DZ', 'Ain Temouchent');
INSERT INTO state VALUES (644, 0, '2008-01-27 13:16:23.518076+01', 'gm-dbo', 616, 'AL', 'DZ', 'Alger');
INSERT INTO state VALUES (645, 0, '2008-01-27 13:16:23.529221+01', 'gm-dbo', 617, 'AN', 'DZ', 'Annaba');
INSERT INTO state VALUES (646, 0, '2008-01-27 13:16:23.5404+01', 'gm-dbo', 618, 'BA', 'DZ', 'Batna');
INSERT INTO state VALUES (647, 0, '2008-01-27 13:16:23.551795+01', 'gm-dbo', 619, 'BE', 'DZ', 'Bechar');
INSERT INTO state VALUES (648, 0, '2008-01-27 13:16:23.563039+01', 'gm-dbo', 620, 'BJ', 'DZ', 'Bejaia');
INSERT INTO state VALUES (649, 0, '2008-01-27 13:16:23.574291+01', 'gm-dbo', 621, 'BI', 'DZ', 'Biskra');
INSERT INTO state VALUES (650, 0, '2008-01-27 13:16:23.585086+01', 'gm-dbo', 622, 'BL', 'DZ', 'Blida');
INSERT INTO state VALUES (651, 0, '2008-01-27 13:16:23.596192+01', 'gm-dbo', 623, 'BB', 'DZ', 'Bordj Bou Arreridj');
INSERT INTO state VALUES (652, 0, '2008-01-27 13:16:23.607355+01', 'gm-dbo', 624, 'BO', 'DZ', 'Bouira');
INSERT INTO state VALUES (653, 0, '2008-01-27 13:16:23.61844+01', 'gm-dbo', 625, 'BU', 'DZ', 'Boumerdes');
INSERT INTO state VALUES (654, 0, '2008-01-27 13:16:23.629533+01', 'gm-dbo', 626, 'CH', 'DZ', 'Chlef');
INSERT INTO state VALUES (655, 0, '2008-01-27 13:16:23.640863+01', 'gm-dbo', 627, 'CO', 'DZ', 'Constantine');
INSERT INTO state VALUES (656, 0, '2008-01-27 13:16:23.653209+01', 'gm-dbo', 628, 'DJ', 'DZ', 'Djelfa');
INSERT INTO state VALUES (657, 0, '2008-01-27 13:16:23.664657+01', 'gm-dbo', 629, 'EB', 'DZ', 'El Bayadh');
INSERT INTO state VALUES (658, 0, '2008-01-27 13:16:23.674305+01', 'gm-dbo', 630, 'EO', 'DZ', 'El Oued');
INSERT INTO state VALUES (659, 0, '2008-01-27 13:16:23.685304+01', 'gm-dbo', 631, 'ET', 'DZ', 'El Tarf');
INSERT INTO state VALUES (660, 0, '2008-01-27 13:16:23.696427+01', 'gm-dbo', 632, 'GH', 'DZ', 'Ghardaia');
INSERT INTO state VALUES (661, 0, '2008-01-27 13:16:23.707579+01', 'gm-dbo', 633, 'GU', 'DZ', 'Guelma');
INSERT INTO state VALUES (662, 0, '2008-01-27 13:16:23.718867+01', 'gm-dbo', 634, 'IL', 'DZ', 'Illizi');
INSERT INTO state VALUES (663, 0, '2008-01-27 13:16:23.730123+01', 'gm-dbo', 635, 'JI', 'DZ', 'Jijel');
INSERT INTO state VALUES (664, 0, '2008-01-27 13:16:23.743288+01', 'gm-dbo', 636, 'KH', 'DZ', 'Khenchela');
INSERT INTO state VALUES (665, 0, '2008-01-27 13:16:23.752462+01', 'gm-dbo', 637, 'LA', 'DZ', 'Laghouat');
INSERT INTO state VALUES (666, 0, '2008-01-27 13:16:23.763399+01', 'gm-dbo', 638, 'MS', 'DZ', 'M''Sila');
INSERT INTO state VALUES (667, 0, '2008-01-27 13:16:23.774651+01', 'gm-dbo', 639, 'MA', 'DZ', 'Mascara');
INSERT INTO state VALUES (668, 0, '2008-01-27 13:16:23.787314+01', 'gm-dbo', 640, 'ME', 'DZ', 'Medea');
INSERT INTO state VALUES (669, 0, '2008-01-27 13:16:23.798881+01', 'gm-dbo', 641, 'MI', 'DZ', 'Mila');
INSERT INTO state VALUES (670, 0, '2008-01-27 13:16:23.807971+01', 'gm-dbo', 642, 'MO', 'DZ', 'Mostaganem');
INSERT INTO state VALUES (671, 0, '2008-01-27 13:16:23.818909+01', 'gm-dbo', 643, 'NA', 'DZ', 'Naama');
INSERT INTO state VALUES (672, 0, '2008-01-27 13:16:23.832038+01', 'gm-dbo', 644, 'OR', 'DZ', 'Oran');
INSERT INTO state VALUES (673, 0, '2008-01-27 13:16:23.841274+01', 'gm-dbo', 645, 'OU', 'DZ', 'Ouargla');
INSERT INTO state VALUES (674, 0, '2008-01-27 13:16:23.852451+01', 'gm-dbo', 646, 'OB', 'DZ', 'Oum el Bouaghi');
INSERT INTO state VALUES (675, 0, '2008-01-27 13:16:23.863505+01', 'gm-dbo', 647, 'RE', 'DZ', 'Relizane');
INSERT INTO state VALUES (676, 0, '2008-01-27 13:16:23.876452+01', 'gm-dbo', 648, 'SA', 'DZ', 'Saida');
INSERT INTO state VALUES (677, 0, '2008-01-27 13:16:23.887678+01', 'gm-dbo', 649, 'SE', 'DZ', 'Setif');
INSERT INTO state VALUES (678, 0, '2008-01-27 13:16:23.897603+01', 'gm-dbo', 650, 'SB', 'DZ', 'Sidi Bel Abbes');
INSERT INTO state VALUES (679, 0, '2008-01-27 13:16:23.908763+01', 'gm-dbo', 651, 'SK', 'DZ', 'Skikda');
INSERT INTO state VALUES (680, 0, '2008-01-27 13:16:23.919764+01', 'gm-dbo', 652, 'TA', 'DZ', 'Tamanghasset');
INSERT INTO state VALUES (681, 0, '2008-01-27 13:16:23.932529+01', 'gm-dbo', 653, 'TE', 'DZ', 'Tebessa');
INSERT INTO state VALUES (682, 0, '2008-01-27 13:16:23.941988+01', 'gm-dbo', 654, 'TI', 'DZ', 'Tiaret');
INSERT INTO state VALUES (683, 0, '2008-01-27 13:16:23.953078+01', 'gm-dbo', 655, 'TN', 'DZ', 'Tindouf');
INSERT INTO state VALUES (684, 0, '2008-01-27 13:16:23.963994+01', 'gm-dbo', 656, 'TP', 'DZ', 'Tipaza');
INSERT INTO state VALUES (685, 0, '2008-01-27 13:16:23.980642+01', 'gm-dbo', 657, 'TS', 'DZ', 'Tissemsilt');
INSERT INTO state VALUES (686, 0, '2008-01-27 13:16:23.986413+01', 'gm-dbo', 658, 'TO', 'DZ', 'Tizi Ouzou');
INSERT INTO state VALUES (687, 0, '2008-01-27 13:16:24.000521+01', 'gm-dbo', 659, 'TL', 'DZ', 'Tlemcen');
INSERT INTO state VALUES (688, 0, '2008-01-27 13:16:24.008722+01', 'gm-dbo', 660, 'EC-1', 'EC', 'Ecuador territory');
INSERT INTO state VALUES (689, 0, '2008-01-27 13:16:24.026903+01', 'gm-dbo', 661, 'HA', 'EE', 'Harjumaa (Tallinn)');
INSERT INTO state VALUES (690, 0, '2008-01-27 13:16:24.032956+01', 'gm-dbo', 662, 'HI', 'EE', 'Hiiumaa (Kardla)');
INSERT INTO state VALUES (691, 0, '2008-01-27 13:16:24.042276+01', 'gm-dbo', 663, 'IV', 'EE', 'Ida-Virumaa (Johvi)');
INSERT INTO state VALUES (692, 0, '2008-01-27 13:16:24.055564+01', 'gm-dbo', 664, 'JA', 'EE', 'Jarvamaa (Paide)');
INSERT INTO state VALUES (693, 0, '2008-01-27 13:16:24.064562+01', 'gm-dbo', 665, 'JO', 'EE', 'Jogevamaa (Jogeva)');
INSERT INTO state VALUES (694, 0, '2008-01-27 13:16:24.076756+01', 'gm-dbo', 666, 'LV', 'EE', 'Laane-Virumaa (Rakvere)');
INSERT INTO state VALUES (695, 0, '2008-01-27 13:16:24.086862+01', 'gm-dbo', 667, 'LA', 'EE', 'Laanemaa (Haapsalu)');
INSERT INTO state VALUES (696, 0, '2008-01-27 13:16:24.097962+01', 'gm-dbo', 668, 'PA', 'EE', 'Parnumaa (Parnu)');
INSERT INTO state VALUES (697, 0, '2008-01-27 13:16:24.109109+01', 'gm-dbo', 669, 'PO', 'EE', 'Polvamaa (Polva)');
INSERT INTO state VALUES (698, 0, '2008-01-27 13:16:24.120638+01', 'gm-dbo', 670, 'RA', 'EE', 'Raplamaa (Rapla)');
INSERT INTO state VALUES (699, 0, '2008-01-27 13:16:24.131444+01', 'gm-dbo', 671, 'SA', 'EE', 'Saaremaa (Kuessaare)');
INSERT INTO state VALUES (700, 0, '2008-01-27 13:16:24.142093+01', 'gm-dbo', 672, 'TA', 'EE', 'Tartumaa (Tartu)');
INSERT INTO state VALUES (701, 0, '2008-01-27 13:16:24.155258+01', 'gm-dbo', 673, 'VA', 'EE', 'Valgamaa (Valga)');
INSERT INTO state VALUES (702, 0, '2008-01-27 13:16:24.164476+01', 'gm-dbo', 674, 'VI', 'EE', 'Viljandimaa (Viljandi)');
INSERT INTO state VALUES (703, 0, '2008-01-27 13:16:24.17813+01', 'gm-dbo', 675, 'VO', 'EE', 'Vorumaa (Voru)');
INSERT INTO state VALUES (704, 0, '2008-01-27 13:16:24.187281+01', 'gm-dbo', 676, 'EG-1', 'EG', 'Egypt territory');
INSERT INTO state VALUES (705, 0, '2008-01-27 13:16:24.198182+01', 'gm-dbo', 677, 'ER-1', 'ER', 'Eritrea territory');
INSERT INTO state VALUES (706, 0, '2008-01-27 13:16:24.209424+01', 'gm-dbo', 678, 'ET-1', 'ET', 'Ethiopia territory');
INSERT INTO state VALUES (707, 0, '2008-01-27 13:16:24.220356+01', 'gm-dbo', 679, 'AL', 'FI', 'Aland');
INSERT INTO state VALUES (708, 0, '2008-01-27 13:16:24.231408+01', 'gm-dbo', 680, 'ES', 'FI', 'Etela-Suomen Laani');
INSERT INTO state VALUES (709, 0, '2008-01-27 13:16:24.24235+01', 'gm-dbo', 681, 'IS', 'FI', 'Ita-Suomen Laani');
INSERT INTO state VALUES (710, 0, '2008-01-27 13:16:24.254867+01', 'gm-dbo', 682, 'LS', 'FI', 'Lansi-Suomen Laani');
INSERT INTO state VALUES (711, 0, '2008-01-27 13:16:24.26574+01', 'gm-dbo', 683, 'LA', 'FI', 'Lappi');
INSERT INTO state VALUES (712, 0, '2008-01-27 13:16:24.276355+01', 'gm-dbo', 684, 'OU', 'FI', 'Oulun Laani');
INSERT INTO state VALUES (713, 0, '2008-01-27 13:16:24.287147+01', 'gm-dbo', 685, 'FJ-1', 'FJ', 'Fiji territory');
INSERT INTO state VALUES (714, 0, '2008-01-27 13:16:24.298239+01', 'gm-dbo', 686, 'FK-1', 'FK', 'Falkland Islands (Malvinas) territory');
INSERT INTO state VALUES (715, 0, '2008-01-27 13:16:24.311805+01', 'gm-dbo', 687, 'FM-1', 'FM', 'Micronesia, Federated States Of, territory');
INSERT INTO state VALUES (716, 0, '2008-01-27 13:16:24.320477+01', 'gm-dbo', 688, 'FO-1', 'FO', 'Faroe Islands territory');
INSERT INTO state VALUES (717, 0, '2008-01-27 13:16:24.332285+01', 'gm-dbo', 689, 'AL', 'FR', 'Alsace');
INSERT INTO state VALUES (718, 0, '2008-01-27 13:16:24.34301+01', 'gm-dbo', 690, 'AQ', 'FR', 'Aquitaine');
INSERT INTO state VALUES (719, 0, '2008-01-27 13:16:24.35417+01', 'gm-dbo', 691, 'AU', 'FR', 'Auvergne');
INSERT INTO state VALUES (720, 0, '2008-01-27 13:16:24.367126+01', 'gm-dbo', 692, 'BR', 'FR', 'Brittany');
INSERT INTO state VALUES (721, 0, '2008-01-27 13:16:24.376247+01', 'gm-dbo', 693, 'BU', 'FR', 'Burgundy');
INSERT INTO state VALUES (722, 0, '2008-01-27 13:16:24.387535+01', 'gm-dbo', 694, 'CE', 'FR', 'Center Loire Valley');
INSERT INTO state VALUES (723, 0, '2008-01-27 13:16:24.398562+01', 'gm-dbo', 695, 'CH', 'FR', 'Champagne');
INSERT INTO state VALUES (724, 0, '2008-01-27 13:16:24.409629+01', 'gm-dbo', 696, 'CO', 'FR', 'Corse');
INSERT INTO state VALUES (725, 0, '2008-01-27 13:16:24.420779+01', 'gm-dbo', 697, 'FR', 'FR', 'France Comte');
INSERT INTO state VALUES (726, 0, '2008-01-27 13:16:24.43188+01', 'gm-dbo', 698, 'LA', 'FR', 'Languedoc Roussillon');
INSERT INTO state VALUES (727, 0, '2008-01-27 13:16:24.442939+01', 'gm-dbo', 699, 'LI', 'FR', 'Limousin');
INSERT INTO state VALUES (728, 0, '2008-01-27 13:16:24.454034+01', 'gm-dbo', 700, 'LO', 'FR', 'Lorraine');
INSERT INTO state VALUES (729, 0, '2008-01-27 13:16:24.466986+01', 'gm-dbo', 701, 'MI', 'FR', 'Midi Pyrenees');
INSERT INTO state VALUES (730, 0, '2008-01-27 13:16:24.476758+01', 'gm-dbo', 702, 'NO', 'FR', 'Nord Pas de Calais');
INSERT INTO state VALUES (731, 0, '2008-01-27 13:16:24.488269+01', 'gm-dbo', 703, 'NR', 'FR', 'Normandy');
INSERT INTO state VALUES (732, 0, '2008-01-27 13:16:24.498976+01', 'gm-dbo', 704, 'PA', 'FR', 'Paris / Ill de France');
INSERT INTO state VALUES (733, 0, '2008-01-27 13:16:24.522615+01', 'gm-dbo', 705, 'PI', 'FR', 'Picardie');
INSERT INTO state VALUES (734, 0, '2008-01-27 13:16:24.527678+01', 'gm-dbo', 706, 'PO', 'FR', 'Poitou Charente');
INSERT INTO state VALUES (735, 0, '2008-01-27 13:16:24.532307+01', 'gm-dbo', 707, 'PR', 'FR', 'Provence');
INSERT INTO state VALUES (736, 0, '2008-01-27 13:16:24.547857+01', 'gm-dbo', 708, 'RH', 'FR', 'Rhone Alps');
INSERT INTO state VALUES (737, 0, '2008-01-27 13:16:24.55766+01', 'gm-dbo', 709, 'RI', 'FR', 'Riviera');
INSERT INTO state VALUES (738, 0, '2008-01-27 13:16:24.569705+01', 'gm-dbo', 710, 'WE', 'FR', 'Western Loire Valley');
INSERT INTO state VALUES (739, 0, '2008-01-27 13:16:24.577426+01', 'gm-dbo', 711, 'GA-1', 'GA', 'Gabon territory');
INSERT INTO state VALUES (740, 0, '2008-01-27 13:16:24.588915+01', 'gm-dbo', 712, 'AB', 'GB', 'Aberdeen');
INSERT INTO state VALUES (741, 0, '2008-01-27 13:16:24.603472+01', 'gm-dbo', 713, 'AN', 'GB', 'Anglesey');
INSERT INTO state VALUES (742, 0, '2008-01-27 13:16:24.610746+01', 'gm-dbo', 714, 'AG', 'GB', 'Angus');
INSERT INTO state VALUES (743, 0, '2008-01-27 13:16:24.621459+01', 'gm-dbo', 715, 'AR', 'GB', 'Argyll and Bute');
INSERT INTO state VALUES (744, 0, '2008-01-27 13:16:24.633104+01', 'gm-dbo', 716, 'BE', 'GB', 'Bedfordshire');
INSERT INTO state VALUES (745, 0, '2008-01-27 13:16:24.646281+01', 'gm-dbo', 717, 'BL', 'GB', 'Blaenau Gwent');
INSERT INTO state VALUES (746, 0, '2008-01-27 13:16:24.656658+01', 'gm-dbo', 718, 'BR', 'GB', 'Bridgend');
INSERT INTO state VALUES (747, 0, '2008-01-27 13:16:24.666362+01', 'gm-dbo', 719, 'BS', 'GB', 'Bristol');
INSERT INTO state VALUES (748, 0, '2008-01-27 13:16:24.679228+01', 'gm-dbo', 720, 'BU', 'GB', 'Buckinghamshire');
INSERT INTO state VALUES (749, 0, '2008-01-27 13:16:24.699377+01', 'gm-dbo', 721, 'CA', 'GB', 'Caerphilly');
INSERT INTO state VALUES (750, 0, '2008-01-27 13:16:24.701452+01', 'gm-dbo', 722, 'CD', 'GB', 'Cardiff');
INSERT INTO state VALUES (751, 0, '2008-01-27 13:16:24.710937+01', 'gm-dbo', 723, 'CH', 'GB', 'Cheshire');
INSERT INTO state VALUES (752, 0, '2008-01-27 13:16:24.726298+01', 'gm-dbo', 724, 'CL', 'GB', 'Clackmannanshire');
INSERT INTO state VALUES (753, 0, '2008-01-27 13:16:24.732835+01', 'gm-dbo', 725, 'CO', 'GB', 'Conwy');
INSERT INTO state VALUES (754, 0, '2008-01-27 13:16:24.74392+01', 'gm-dbo', 726, 'DN', 'GB', 'Denbighshire');
INSERT INTO state VALUES (755, 0, '2008-01-27 13:16:24.754912+01', 'gm-dbo', 727, 'DE', 'GB', 'Derbyshire');
INSERT INTO state VALUES (756, 0, '2008-01-27 13:16:24.768448+01', 'gm-dbo', 728, 'DV', 'GB', 'Devon');
INSERT INTO state VALUES (757, 0, '2008-01-27 13:16:24.777187+01', 'gm-dbo', 729, 'DO', 'GB', 'Dorset');
INSERT INTO state VALUES (758, 0, '2008-01-27 13:16:24.788568+01', 'gm-dbo', 730, 'DG', 'GB', 'Dumfries and Galloway');
INSERT INTO state VALUES (759, 0, '2008-01-27 13:16:24.800549+01', 'gm-dbo', 731, 'DU', 'GB', 'Dundee');
INSERT INTO state VALUES (760, 0, '2008-01-27 13:16:24.811031+01', 'gm-dbo', 732, 'DH', 'GB', 'Durham');
INSERT INTO state VALUES (761, 0, '2008-01-27 13:16:24.822378+01', 'gm-dbo', 733, 'LO', 'GB', 'East Lothian');
INSERT INTO state VALUES (762, 0, '2008-01-27 13:16:24.833302+01', 'gm-dbo', 734, 'RE', 'GB', 'East Renfrewshire');
INSERT INTO state VALUES (763, 0, '2008-01-27 13:16:24.847797+01', 'gm-dbo', 735, 'ER', 'GB', 'East Riding of Yorkshire');
INSERT INTO state VALUES (764, 0, '2008-01-27 13:16:24.856582+01', 'gm-dbo', 736, 'SX', 'GB', 'East Sussex');
INSERT INTO state VALUES (765, 0, '2008-01-27 13:16:24.867292+01', 'gm-dbo', 737, 'ED', 'GB', 'Edinburgh');
INSERT INTO state VALUES (766, 0, '2008-01-27 13:16:24.878374+01', 'gm-dbo', 738, 'ES', 'GB', 'Essex');
INSERT INTO state VALUES (767, 0, '2008-01-27 13:16:24.888619+01', 'gm-dbo', 739, 'FA', 'GB', 'Falkirk');
INSERT INTO state VALUES (768, 0, '2008-01-27 13:16:24.899564+01', 'gm-dbo', 740, 'FF', 'GB', 'Fife');
INSERT INTO state VALUES (769, 0, '2008-01-27 13:16:24.912497+01', 'gm-dbo', 741, 'FL', 'GB', 'Flintshire');
INSERT INTO state VALUES (770, 0, '2008-01-27 13:16:24.921996+01', 'gm-dbo', 742, 'GL', 'GB', 'Glasgow');
INSERT INTO state VALUES (771, 0, '2008-01-27 13:16:24.93393+01', 'gm-dbo', 743, 'LD', 'GB', 'Greater London');
INSERT INTO state VALUES (772, 0, '2008-01-27 13:16:24.948805+01', 'gm-dbo', 744, 'MC', 'GB', 'Greater Manchester');
INSERT INTO state VALUES (773, 0, '2008-01-27 13:16:24.955716+01', 'gm-dbo', 745, 'GD', 'GB', 'Gwynedd');
INSERT INTO state VALUES (774, 0, '2008-01-27 13:16:24.966633+01', 'gm-dbo', 746, 'HA', 'GB', 'Hampshire');
INSERT INTO state VALUES (775, 0, '2008-01-27 13:16:24.977873+01', 'gm-dbo', 747, 'HW', 'GB', 'Herefordshire');
INSERT INTO state VALUES (776, 0, '2008-01-27 13:16:24.989124+01', 'gm-dbo', 748, 'HE', 'GB', 'Hertfordshire');
INSERT INTO state VALUES (777, 0, '2008-01-27 13:16:25.000496+01', 'gm-dbo', 749, 'HL', 'GB', 'Highlands');
INSERT INTO state VALUES (778, 0, '2008-01-27 13:16:25.011193+01', 'gm-dbo', 750, 'IV', 'GB', 'Inverclyde');
INSERT INTO state VALUES (779, 0, '2008-01-27 13:16:25.022324+01', 'gm-dbo', 751, 'IO', 'GB', 'Isle of Wight');
INSERT INTO state VALUES (780, 0, '2008-01-27 13:16:25.033435+01', 'gm-dbo', 752, 'KN', 'GB', 'Kent');
INSERT INTO state VALUES (781, 0, '2008-01-27 13:16:25.046767+01', 'gm-dbo', 753, 'LA', 'GB', 'Lancashire');
INSERT INTO state VALUES (782, 0, '2008-01-27 13:16:25.056752+01', 'gm-dbo', 754, 'LE', 'GB', 'Leicestershire');
INSERT INTO state VALUES (783, 0, '2008-01-27 13:16:25.066913+01', 'gm-dbo', 755, 'LI', 'GB', 'Lincolnshire');
INSERT INTO state VALUES (784, 0, '2008-01-27 13:16:25.079069+01', 'gm-dbo', 756, 'MS', 'GB', 'Merseyside');
INSERT INTO state VALUES (785, 0, '2008-01-27 13:16:25.089094+01', 'gm-dbo', 757, 'ME', 'GB', 'Merthyr Tydfil');
INSERT INTO state VALUES (786, 0, '2008-01-27 13:16:25.100646+01', 'gm-dbo', 758, 'ML', 'GB', 'Midlothian');
INSERT INTO state VALUES (787, 0, '2008-01-27 13:16:25.111779+01', 'gm-dbo', 759, 'MM', 'GB', 'Monmouthshire');
INSERT INTO state VALUES (788, 0, '2008-01-27 13:16:25.122769+01', 'gm-dbo', 760, 'MO', 'GB', 'Moray');
INSERT INTO state VALUES (789, 0, '2008-01-27 13:16:25.141214+01', 'gm-dbo', 761, 'NP', 'GB', 'Neath Port Talbot');
INSERT INTO state VALUES (790, 0, '2008-01-27 13:16:25.147577+01', 'gm-dbo', 762, 'NE', 'GB', 'Newport');
INSERT INTO state VALUES (791, 0, '2008-01-27 13:16:25.156232+01', 'gm-dbo', 763, 'NO', 'GB', 'Norfolk');
INSERT INTO state VALUES (792, 0, '2008-01-27 13:16:25.168001+01', 'gm-dbo', 764, 'YS', 'GB', 'North Yorkshire');
INSERT INTO state VALUES (793, 0, '2008-01-27 13:16:25.180685+01', 'gm-dbo', 765, 'NH', 'GB', 'Northamptonshire');
INSERT INTO state VALUES (794, 0, '2008-01-27 13:16:25.189313+01', 'gm-dbo', 766, 'NL', 'GB', 'Northumberland');
INSERT INTO state VALUES (795, 0, '2008-01-27 13:16:25.200423+01', 'gm-dbo', 767, 'OR', 'GB', 'Orkney Islands');
INSERT INTO state VALUES (796, 0, '2008-01-27 13:16:25.212515+01', 'gm-dbo', 768, 'OF', 'GB', 'Oxfordshire');
INSERT INTO state VALUES (797, 0, '2008-01-27 13:16:25.222745+01', 'gm-dbo', 769, 'PE', 'GB', 'Pembrokeshire');
INSERT INTO state VALUES (798, 0, '2008-01-27 13:16:25.234114+01', 'gm-dbo', 770, 'PW', 'GB', 'Powys');
INSERT INTO state VALUES (799, 0, '2008-01-27 13:16:25.246368+01', 'gm-dbo', 771, 'RH', 'GB', 'Rhondda Cynon Taff');
INSERT INTO state VALUES (800, 0, '2008-01-27 13:16:25.328687+01', 'gm-dbo', 772, 'RU', 'GB', 'Rutland');
INSERT INTO state VALUES (801, 0, '2008-01-27 13:16:25.356711+01', 'gm-dbo', 773, 'BO', 'GB', 'Scottish Borders');
INSERT INTO state VALUES (802, 0, '2008-01-27 13:16:25.459104+01', 'gm-dbo', 774, 'SH', 'GB', 'Shetland Islands');
INSERT INTO state VALUES (803, 0, '2008-01-27 13:16:25.878124+01', 'gm-dbo', 775, 'SP', 'GB', 'Shropshire');
INSERT INTO state VALUES (804, 0, '2008-01-27 13:16:25.900985+01', 'gm-dbo', 776, 'SO', 'GB', 'Somerset');
INSERT INTO state VALUES (805, 0, '2008-01-27 13:16:25.916237+01', 'gm-dbo', 777, 'SF', 'GB', 'Staffordshire');
INSERT INTO state VALUES (806, 0, '2008-01-27 13:16:25.92316+01', 'gm-dbo', 778, 'ST', 'GB', 'Stirling');
INSERT INTO state VALUES (807, 0, '2008-01-27 13:16:25.934393+01', 'gm-dbo', 779, 'SR', 'GB', 'Surrey');
INSERT INTO state VALUES (808, 0, '2008-01-27 13:16:25.94642+01', 'gm-dbo', 780, 'SW', 'GB', 'Swansea');
INSERT INTO state VALUES (809, 0, '2008-01-27 13:16:25.956464+01', 'gm-dbo', 781, 'TO', 'GB', 'Torfaen');
INSERT INTO state VALUES (810, 0, '2008-01-27 13:16:25.969022+01', 'gm-dbo', 782, 'TW', 'GB', 'Tyne and Wear');
INSERT INTO state VALUES (811, 0, '2008-01-27 13:16:25.978781+01', 'gm-dbo', 783, 'VG', 'GB', 'Vale of Glamorgan');
INSERT INTO state VALUES (812, 0, '2008-01-27 13:16:25.989729+01', 'gm-dbo', 784, 'WA', 'GB', 'Warwickshire');
INSERT INTO state VALUES (813, 0, '2008-01-27 13:16:26.002497+01', 'gm-dbo', 785, 'WD', 'GB', 'West Dunbartonshire');
INSERT INTO state VALUES (814, 0, '2008-01-27 13:16:26.012387+01', 'gm-dbo', 786, 'WL', 'GB', 'West Lothian');
INSERT INTO state VALUES (815, 0, '2008-01-27 13:16:26.023221+01', 'gm-dbo', 787, 'WM', 'GB', 'West Midlands');
INSERT INTO state VALUES (816, 0, '2008-01-27 13:16:26.037982+01', 'gm-dbo', 788, 'WI', 'GB', 'Western Isles');
INSERT INTO state VALUES (817, 0, '2008-01-27 13:16:26.04599+01', 'gm-dbo', 789, 'WO', 'GB', 'Worcestershire');
INSERT INTO state VALUES (818, 0, '2008-01-27 13:16:26.056539+01', 'gm-dbo', 790, 'WR', 'GB', 'Wrexham');
INSERT INTO state VALUES (819, 0, '2008-01-27 13:16:26.067764+01', 'gm-dbo', 791, 'GD-1', 'GD', 'StateNameStub');
INSERT INTO state VALUES (820, 0, '2008-01-27 13:16:26.079718+01', 'gm-dbo', 792, 'GE-1', 'GE', 'StateNameStub');
INSERT INTO state VALUES (821, 0, '2008-01-27 13:16:26.090002+01', 'gm-dbo', 793, 'GF-1', 'GF', 'StateNameStub');
INSERT INTO state VALUES (822, 0, '2008-01-27 13:16:26.101034+01', 'gm-dbo', 794, 'GH-1', 'GH', 'StateNameStub');
INSERT INTO state VALUES (823, 0, '2008-01-27 13:16:26.112088+01', 'gm-dbo', 795, 'GI-1', 'GI', 'StateNameStub');
INSERT INTO state VALUES (824, 0, '2008-01-27 13:16:26.12328+01', 'gm-dbo', 796, 'GL-1', 'GL', 'StateNameStub');
INSERT INTO state VALUES (825, 0, '2008-01-27 13:16:26.134543+01', 'gm-dbo', 797, 'GM-1', 'GM', 'StateNameStub');
INSERT INTO state VALUES (826, 0, '2008-01-27 13:16:26.148293+01', 'gm-dbo', 798, 'GN-1', 'GN', 'StateNameStub');
INSERT INTO state VALUES (827, 0, '2008-01-27 13:16:26.15712+01', 'gm-dbo', 799, 'GP-1', 'GP', 'StateNameStub');
INSERT INTO state VALUES (828, 0, '2008-01-27 13:16:26.169277+01', 'gm-dbo', 800, 'GQ-1', 'GQ', 'StateNameStub');
INSERT INTO state VALUES (829, 0, '2008-01-27 13:16:26.179328+01', 'gm-dbo', 801, 'AI', 'GR', 'Aitolia kai Akarnania');
INSERT INTO state VALUES (830, 0, '2008-01-27 13:16:26.1904+01', 'gm-dbo', 802, 'AK', 'GR', 'Akhaia');
INSERT INTO state VALUES (831, 0, '2008-01-27 13:16:26.201331+01', 'gm-dbo', 803, 'AG', 'GR', 'Argolis');
INSERT INTO state VALUES (832, 0, '2008-01-27 13:16:26.214181+01', 'gm-dbo', 804, 'AD', 'GR', 'Arkadhia');
INSERT INTO state VALUES (833, 0, '2008-01-27 13:16:26.223584+01', 'gm-dbo', 805, 'AR', 'GR', 'Arta');
INSERT INTO state VALUES (834, 0, '2008-01-27 13:16:26.234755+01', 'gm-dbo', 806, 'AT', 'GR', 'Attiki');
INSERT INTO state VALUES (835, 0, '2008-01-27 13:16:26.248218+01', 'gm-dbo', 807, 'AY', 'GR', 'Ayion Oros (Mt. Athos)');
INSERT INTO state VALUES (836, 0, '2008-01-27 13:16:26.258548+01', 'gm-dbo', 808, 'DH', 'GR', 'Dhodhekanisos');
INSERT INTO state VALUES (837, 0, '2008-01-27 13:16:26.268018+01', 'gm-dbo', 809, 'DR', 'GR', 'Drama');
INSERT INTO state VALUES (838, 0, '2008-01-27 13:16:26.279209+01', 'gm-dbo', 810, 'ET', 'GR', 'Evritania');
INSERT INTO state VALUES (839, 0, '2008-01-27 13:16:26.290312+01', 'gm-dbo', 811, 'ES', 'GR', 'Evros');
INSERT INTO state VALUES (840, 0, '2008-01-27 13:16:26.303414+01', 'gm-dbo', 812, 'EV', 'GR', 'Evvoia');
INSERT INTO state VALUES (841, 0, '2008-01-27 13:16:26.312902+01', 'gm-dbo', 813, 'FL', 'GR', 'Florina');
INSERT INTO state VALUES (842, 0, '2008-01-27 13:16:26.323955+01', 'gm-dbo', 814, 'FO', 'GR', 'Fokis');
INSERT INTO state VALUES (843, 0, '2008-01-27 13:16:26.335271+01', 'gm-dbo', 815, 'FT', 'GR', 'Fthiotis');
INSERT INTO state VALUES (844, 0, '2008-01-27 13:16:26.347838+01', 'gm-dbo', 816, 'GR', 'GR', 'Grevena');
INSERT INTO state VALUES (845, 0, '2008-01-27 13:16:26.359528+01', 'gm-dbo', 817, 'IL', 'GR', 'Ilia');
INSERT INTO state VALUES (846, 0, '2008-01-27 13:16:26.368536+01', 'gm-dbo', 818, 'IM', 'GR', 'Imathia');
INSERT INTO state VALUES (847, 0, '2008-01-27 13:16:26.379534+01', 'gm-dbo', 819, 'IO', 'GR', 'Ioannina');
INSERT INTO state VALUES (848, 0, '2008-01-27 13:16:26.39074+01', 'gm-dbo', 820, 'IR', 'GR', 'Irakleion');
INSERT INTO state VALUES (849, 0, '2008-01-27 13:16:26.405193+01', 'gm-dbo', 821, 'KA', 'GR', 'Kardhitsa');
INSERT INTO state VALUES (850, 0, '2008-01-27 13:16:26.412997+01', 'gm-dbo', 822, 'KS', 'GR', 'Kastoria');
INSERT INTO state VALUES (851, 0, '2008-01-27 13:16:26.424101+01', 'gm-dbo', 823, 'KV', 'GR', 'Kavala');
INSERT INTO state VALUES (852, 0, '2008-01-27 13:16:26.435174+01', 'gm-dbo', 824, 'KE', 'GR', 'Kefallinia');
INSERT INTO state VALUES (853, 0, '2008-01-27 13:16:26.448049+01', 'gm-dbo', 825, 'KR', 'GR', 'Kerkyra');
INSERT INTO state VALUES (854, 0, '2008-01-27 13:16:26.45743+01', 'gm-dbo', 826, 'KH', 'GR', 'Khalkidhiki');
INSERT INTO state VALUES (855, 0, '2008-01-27 13:16:26.468895+01', 'gm-dbo', 827, 'KN', 'GR', 'Khania');
INSERT INTO state VALUES (856, 0, '2008-01-27 13:16:26.479853+01', 'gm-dbo', 828, 'KI', 'GR', 'Khios');
INSERT INTO state VALUES (857, 0, '2008-01-27 13:16:26.494167+01', 'gm-dbo', 829, 'KK', 'GR', 'Kikladhes');
INSERT INTO state VALUES (858, 0, '2008-01-27 13:16:26.502212+01', 'gm-dbo', 830, 'KL', 'GR', 'Kilkis');
INSERT INTO state VALUES (859, 0, '2008-01-27 13:16:26.513269+01', 'gm-dbo', 831, 'KO', 'GR', 'Korinthia');
INSERT INTO state VALUES (860, 0, '2008-01-27 13:16:26.524218+01', 'gm-dbo', 832, 'KZ', 'GR', 'Kozani');
INSERT INTO state VALUES (861, 0, '2008-01-27 13:16:26.536667+01', 'gm-dbo', 833, 'LA', 'GR', 'Lakonia');
INSERT INTO state VALUES (862, 0, '2008-01-27 13:16:26.546885+01', 'gm-dbo', 834, 'LR', 'GR', 'Larisa');
INSERT INTO state VALUES (863, 0, '2008-01-27 13:16:26.557587+01', 'gm-dbo', 835, 'LS', 'GR', 'Lasithi');
INSERT INTO state VALUES (864, 0, '2008-01-27 13:16:26.568755+01', 'gm-dbo', 836, 'LE', 'GR', 'Lesvos');
INSERT INTO state VALUES (865, 0, '2008-01-27 13:16:26.582779+01', 'gm-dbo', 837, 'LV', 'GR', 'Levkas');
INSERT INTO state VALUES (866, 0, '2008-01-27 13:16:26.591114+01', 'gm-dbo', 838, 'MA', 'GR', 'Magnisia');
INSERT INTO state VALUES (867, 0, '2008-01-27 13:16:26.602041+01', 'gm-dbo', 839, 'ME', 'GR', 'Messinia');
INSERT INTO state VALUES (868, 0, '2008-01-27 13:16:26.613407+01', 'gm-dbo', 840, 'PE', 'GR', 'Pella');
INSERT INTO state VALUES (869, 0, '2008-01-27 13:16:26.624763+01', 'gm-dbo', 841, 'PI', 'GR', 'Pieria');
INSERT INTO state VALUES (870, 0, '2008-01-27 13:16:26.635909+01', 'gm-dbo', 842, 'PR', 'GR', 'Preveza');
INSERT INTO state VALUES (871, 0, '2008-01-27 13:16:26.649045+01', 'gm-dbo', 843, 'RE', 'GR', 'Rethimni');
INSERT INTO state VALUES (872, 0, '2008-01-27 13:16:26.660835+01', 'gm-dbo', 844, 'RO', 'GR', 'Rodhopi');
INSERT INTO state VALUES (873, 0, '2008-01-27 13:16:26.669145+01', 'gm-dbo', 845, 'SA', 'GR', 'Samos');
INSERT INTO state VALUES (874, 0, '2008-01-27 13:16:26.680375+01', 'gm-dbo', 846, 'SE', 'GR', 'Serrai');
INSERT INTO state VALUES (875, 0, '2008-01-27 13:16:26.691547+01', 'gm-dbo', 847, 'TH', 'GR', 'Thesprotia');
INSERT INTO state VALUES (876, 0, '2008-01-27 13:16:26.702433+01', 'gm-dbo', 848, 'TS', 'GR', 'Thessaloniki');
INSERT INTO state VALUES (877, 0, '2008-01-27 13:16:26.713475+01', 'gm-dbo', 849, 'TR', 'GR', 'Trikala');
INSERT INTO state VALUES (878, 0, '2008-01-27 13:16:26.727192+01', 'gm-dbo', 850, 'VO', 'GR', 'Voiotia');
INSERT INTO state VALUES (879, 0, '2008-01-27 13:16:26.735746+01', 'gm-dbo', 851, 'XA', 'GR', 'Xanthi');
INSERT INTO state VALUES (880, 0, '2008-01-27 13:16:26.74687+01', 'gm-dbo', 852, 'ZA', 'GR', 'Zakinthos');
INSERT INTO state VALUES (881, 0, '2008-01-27 13:16:26.758043+01', 'gm-dbo', 853, 'GS-1', 'GS', 'StateNameStub');
INSERT INTO state VALUES (882, 0, '2008-01-27 13:16:26.769428+01', 'gm-dbo', 854, 'AV', 'GT', 'Alta Verapaz');
INSERT INTO state VALUES (883, 0, '2008-01-27 13:16:26.780589+01', 'gm-dbo', 855, 'BV', 'GT', 'Baja Verapaz');
INSERT INTO state VALUES (884, 0, '2008-01-27 13:16:26.791605+01', 'gm-dbo', 856, 'CH', 'GT', 'Chimaltenango');
INSERT INTO state VALUES (885, 0, '2008-01-27 13:16:26.803346+01', 'gm-dbo', 857, 'CI', 'GT', 'Chiquimula');
INSERT INTO state VALUES (886, 0, '2008-01-27 13:16:26.814225+01', 'gm-dbo', 858, 'EP', 'GT', 'El Progreso');
INSERT INTO state VALUES (887, 0, '2008-01-27 13:16:26.825837+01', 'gm-dbo', 859, 'ES', 'GT', 'Escuintla');
INSERT INTO state VALUES (888, 0, '2008-01-27 13:16:26.835993+01', 'gm-dbo', 860, 'GU', 'GT', 'Guatemala');
INSERT INTO state VALUES (889, 0, '2008-01-27 13:16:26.850044+01', 'gm-dbo', 861, 'HU', 'GT', 'Huehuetenango');
INSERT INTO state VALUES (890, 0, '2008-01-27 13:16:26.858336+01', 'gm-dbo', 862, 'IZ', 'GT', 'Izabal');
INSERT INTO state VALUES (891, 0, '2008-01-27 13:16:26.870154+01', 'gm-dbo', 863, 'JA', 'GT', 'Jalapa');
INSERT INTO state VALUES (892, 0, '2008-01-27 13:16:26.880465+01', 'gm-dbo', 864, 'JU', 'GT', 'Jutiapa');
INSERT INTO state VALUES (893, 0, '2008-01-27 13:16:26.893232+01', 'gm-dbo', 865, 'PE', 'GT', 'Peten');
INSERT INTO state VALUES (894, 0, '2008-01-27 13:16:26.902766+01', 'gm-dbo', 866, 'QU', 'GT', 'Quetzaltenango');
INSERT INTO state VALUES (895, 0, '2008-01-27 13:16:26.914012+01', 'gm-dbo', 867, 'QI', 'GT', 'Quiche');
INSERT INTO state VALUES (896, 0, '2008-01-27 13:16:26.926098+01', 'gm-dbo', 868, 'RE', 'GT', 'Retalhuleu');
INSERT INTO state VALUES (897, 0, '2008-01-27 13:16:26.937871+01', 'gm-dbo', 869, 'SA', 'GT', 'Sacatepequez');
INSERT INTO state VALUES (898, 0, '2008-01-27 13:16:26.947679+01', 'gm-dbo', 870, 'SM', 'GT', 'San Marcos');
INSERT INTO state VALUES (899, 0, '2008-01-27 13:16:26.958679+01', 'gm-dbo', 871, 'SR', 'GT', 'Santa Rosa');
INSERT INTO state VALUES (900, 0, '2008-01-27 13:16:26.969944+01', 'gm-dbo', 872, 'SO', 'GT', 'Solola');
INSERT INTO state VALUES (901, 0, '2008-01-27 13:16:26.981014+01', 'gm-dbo', 873, 'SU', 'GT', 'Suchitepequez');
INSERT INTO state VALUES (902, 0, '2008-01-27 13:16:26.992178+01', 'gm-dbo', 874, 'TO', 'GT', 'Totonicapan');
INSERT INTO state VALUES (903, 0, '2008-01-27 13:16:27.003216+01', 'gm-dbo', 875, 'ZA', 'GT', 'Zacapa');
INSERT INTO state VALUES (904, 0, '2008-01-27 13:16:27.014482+01', 'gm-dbo', 876, 'GU-1', 'GU', 'StateNameStub');
INSERT INTO state VALUES (905, 0, '2008-01-27 13:16:27.028091+01', 'gm-dbo', 877, 'GW-1', 'GW', 'StateNameStub');
INSERT INTO state VALUES (906, 0, '2008-01-27 13:16:27.036534+01', 'gm-dbo', 878, 'GY-1', 'GY', 'StateNameStub');
INSERT INTO state VALUES (907, 0, '2008-01-27 13:16:27.04751+01', 'gm-dbo', 879, 'HK-1', 'HK', 'StateNameStub');
INSERT INTO state VALUES (908, 0, '2008-01-27 13:16:27.058567+01', 'gm-dbo', 880, 'HM-1', 'HM', 'StateNameStub');
INSERT INTO state VALUES (909, 0, '2008-01-27 13:16:27.071553+01', 'gm-dbo', 881, 'HN-1', 'HN', 'StateNameStub');
INSERT INTO state VALUES (910, 0, '2008-01-27 13:16:27.080914+01', 'gm-dbo', 882, 'BB', 'HR', 'Bjelovar-Bilogora');
INSERT INTO state VALUES (911, 0, '2008-01-27 13:16:27.092302+01', 'gm-dbo', 883, 'CZ', 'HR', 'City of Zagreb');
INSERT INTO state VALUES (912, 0, '2008-01-27 13:16:27.103358+01', 'gm-dbo', 884, 'DN', 'HR', 'Dubrovnik-Neretva');
INSERT INTO state VALUES (913, 0, '2008-01-27 13:16:27.116634+01', 'gm-dbo', 885, 'IS', 'HR', 'Istra');
INSERT INTO state VALUES (914, 0, '2008-01-27 13:16:27.127123+01', 'gm-dbo', 886, 'KA', 'HR', 'Karlovac');
INSERT INTO state VALUES (915, 0, '2008-01-27 13:16:27.136601+01', 'gm-dbo', 887, 'KK', 'HR', 'Koprivnica-Krizevci');
INSERT INTO state VALUES (916, 0, '2008-01-27 13:16:27.14775+01', 'gm-dbo', 888, 'KZ', 'HR', 'Krapina-Zagorje');
INSERT INTO state VALUES (917, 0, '2008-01-27 13:16:27.160716+01', 'gm-dbo', 889, 'LS', 'HR', 'Lika-Senj');
INSERT INTO state VALUES (918, 0, '2008-01-27 13:16:27.169999+01', 'gm-dbo', 890, 'ME', 'HR', 'Medimurje');
INSERT INTO state VALUES (919, 0, '2008-01-27 13:16:27.181035+01', 'gm-dbo', 891, 'OB', 'HR', 'Osijek-Baranja');
INSERT INTO state VALUES (920, 0, '2008-01-27 13:16:27.19233+01', 'gm-dbo', 892, 'PS', 'HR', 'Pozega-Slavonia');
INSERT INTO state VALUES (921, 0, '2008-01-27 13:16:27.206433+01', 'gm-dbo', 893, 'PG', 'HR', 'Primorje-Gorski Kotar');
INSERT INTO state VALUES (922, 0, '2008-01-27 13:16:27.214483+01', 'gm-dbo', 894, 'SI', 'HR', 'Sibenik');
INSERT INTO state VALUES (923, 0, '2008-01-27 13:16:27.225898+01', 'gm-dbo', 895, 'SM', 'HR', 'Sisak-Moslavina');
INSERT INTO state VALUES (924, 0, '2008-01-27 13:16:27.237219+01', 'gm-dbo', 896, 'SB', 'HR', 'Slavonski Brod-Posavina');
INSERT INTO state VALUES (925, 0, '2008-01-27 13:16:27.24992+01', 'gm-dbo', 897, 'SD', 'HR', 'Split-Dalmatia');
INSERT INTO state VALUES (926, 0, '2008-01-27 13:16:27.259586+01', 'gm-dbo', 898, 'VA', 'HR', 'Varazdin');
INSERT INTO state VALUES (927, 0, '2008-01-27 13:16:27.270742+01', 'gm-dbo', 899, 'VP', 'HR', 'Virovitica-Podravina');
INSERT INTO state VALUES (928, 0, '2008-01-27 13:16:27.281755+01', 'gm-dbo', 900, 'VS', 'HR', 'Vukovar-Srijem');
INSERT INTO state VALUES (929, 0, '2008-01-27 13:16:27.292955+01', 'gm-dbo', 901, 'ZK', 'HR', 'Zadar-Knin');
INSERT INTO state VALUES (930, 0, '2008-01-27 13:16:27.303961+01', 'gm-dbo', 902, 'ZA', 'HR', 'Zagreb');
INSERT INTO state VALUES (931, 0, '2008-01-27 13:16:27.315177+01', 'gm-dbo', 903, 'HT-1', 'HT', 'StateNameStub');
INSERT INTO state VALUES (932, 0, '2008-01-27 13:16:27.326904+01', 'gm-dbo', 904, 'BK', 'HU', 'Bacs-Kiskun');
INSERT INTO state VALUES (933, 0, '2008-01-27 13:16:27.339361+01', 'gm-dbo', 905, 'BA', 'HU', 'Baranya');
INSERT INTO state VALUES (934, 0, '2008-01-27 13:16:27.348587+01', 'gm-dbo', 906, 'BE', 'HU', 'Bekes');
INSERT INTO state VALUES (935, 0, '2008-01-27 13:16:27.360565+01', 'gm-dbo', 907, 'BS', 'HU', 'Bekescsaba');
INSERT INTO state VALUES (936, 0, '2008-01-27 13:16:27.37073+01', 'gm-dbo', 908, 'BZ', 'HU', 'Borsod-Abauj-Zemplen');
INSERT INTO state VALUES (937, 0, '2008-01-27 13:16:27.382024+01', 'gm-dbo', 909, 'BU', 'HU', 'Budapest');
INSERT INTO state VALUES (938, 0, '2008-01-27 13:16:27.393041+01', 'gm-dbo', 910, 'CS', 'HU', 'Csongrad');
INSERT INTO state VALUES (939, 0, '2008-01-27 13:16:27.404324+01', 'gm-dbo', 911, 'DE', 'HU', 'Debrecen');
INSERT INTO state VALUES (940, 0, '2008-01-27 13:16:27.415689+01', 'gm-dbo', 912, 'DU', 'HU', 'Dunaujvaros');
INSERT INTO state VALUES (941, 0, '2008-01-27 13:16:27.428739+01', 'gm-dbo', 913, 'EG', 'HU', 'Eger');
INSERT INTO state VALUES (942, 0, '2008-01-27 13:16:27.437749+01', 'gm-dbo', 914, 'FE', 'HU', 'Fejer');
INSERT INTO state VALUES (943, 0, '2008-01-27 13:16:27.448781+01', 'gm-dbo', 915, 'GY', 'HU', 'Gyor');
INSERT INTO state VALUES (944, 0, '2008-01-27 13:16:27.459924+01', 'gm-dbo', 916, 'GM', 'HU', 'Gyor-Moson-Sopron');
INSERT INTO state VALUES (945, 0, '2008-01-27 13:16:27.47491+01', 'gm-dbo', 917, 'HB', 'HU', 'Hajdu-Bihar');
INSERT INTO state VALUES (946, 0, '2008-01-27 13:16:27.483303+01', 'gm-dbo', 918, 'HE', 'HU', 'Heves');
INSERT INTO state VALUES (947, 0, '2008-01-27 13:16:27.493825+01', 'gm-dbo', 919, 'HO', 'HU', 'Hodmezovasarhely');
INSERT INTO state VALUES (948, 0, '2008-01-27 13:16:27.504292+01', 'gm-dbo', 920, 'JN', 'HU', 'Jasz-Nagykun-Szolnok');
INSERT INTO state VALUES (949, 0, '2008-01-27 13:16:27.517862+01', 'gm-dbo', 921, 'KA', 'HU', 'Kaposvar');
INSERT INTO state VALUES (950, 0, '2008-01-27 13:16:27.526585+01', 'gm-dbo', 922, 'KE', 'HU', 'Kecskemet');
INSERT INTO state VALUES (951, 0, '2008-01-27 13:16:27.537748+01', 'gm-dbo', 923, 'KO', 'HU', 'Komarom-Esztergom');
INSERT INTO state VALUES (952, 0, '2008-01-27 13:16:27.551771+01', 'gm-dbo', 924, 'MI', 'HU', 'Miskolc');
INSERT INTO state VALUES (953, 0, '2008-01-27 13:16:27.565625+01', 'gm-dbo', 925, 'NA', 'HU', 'Nagykanizsa');
INSERT INTO state VALUES (954, 0, '2008-01-27 13:16:27.572067+01', 'gm-dbo', 926, 'NO', 'HU', 'Nograd');
INSERT INTO state VALUES (955, 0, '2008-01-27 13:16:27.582575+01', 'gm-dbo', 927, 'NY', 'HU', 'Nyiregyhaza');
INSERT INTO state VALUES (956, 0, '2008-01-27 13:16:27.593673+01', 'gm-dbo', 928, 'PE', 'HU', 'Pecs');
INSERT INTO state VALUES (957, 0, '2008-01-27 13:16:27.604721+01', 'gm-dbo', 929, 'PS', 'HU', 'Pest');
INSERT INTO state VALUES (958, 0, '2008-01-27 13:16:27.615902+01', 'gm-dbo', 930, 'SO', 'HU', 'Somogy');
INSERT INTO state VALUES (959, 0, '2008-01-27 13:16:27.626959+01', 'gm-dbo', 931, 'SP', 'HU', 'Sopron');
INSERT INTO state VALUES (960, 0, '2008-01-27 13:16:27.637963+01', 'gm-dbo', 932, 'SS', 'HU', 'Szabolcs-Szatmar-Bereg');
INSERT INTO state VALUES (961, 0, '2008-01-27 13:16:27.654806+01', 'gm-dbo', 933, 'SZ', 'HU', 'Szeged');
INSERT INTO state VALUES (962, 0, '2008-01-27 13:16:27.660697+01', 'gm-dbo', 934, 'SE', 'HU', 'Szekesfehervar');
INSERT INTO state VALUES (963, 0, '2008-01-27 13:16:27.671376+01', 'gm-dbo', 935, 'SL', 'HU', 'Szolnok');
INSERT INTO state VALUES (964, 0, '2008-01-27 13:16:27.682382+01', 'gm-dbo', 936, 'SM', 'HU', 'Szombathely');
INSERT INTO state VALUES (965, 0, '2008-01-27 13:16:27.693761+01', 'gm-dbo', 937, 'TA', 'HU', 'Tatabanya');
INSERT INTO state VALUES (966, 0, '2008-01-27 13:16:27.705754+01', 'gm-dbo', 938, 'TO', 'HU', 'Tolna');
INSERT INTO state VALUES (967, 0, '2008-01-27 13:16:27.716078+01', 'gm-dbo', 939, 'VA', 'HU', 'Vas');
INSERT INTO state VALUES (968, 0, '2008-01-27 13:16:27.727163+01', 'gm-dbo', 940, 'VE', 'HU', 'Veszprem');
INSERT INTO state VALUES (969, 0, '2008-01-27 13:16:27.738281+01', 'gm-dbo', 941, 'ZA', 'HU', 'Zala');
INSERT INTO state VALUES (970, 0, '2008-01-27 13:16:27.751088+01', 'gm-dbo', 942, 'ZZ', 'HU', 'Zalaegerszeg');
INSERT INTO state VALUES (971, 0, '2008-01-27 13:16:27.760754+01', 'gm-dbo', 943, 'AC', 'ID', 'Aceh');
INSERT INTO state VALUES (972, 0, '2008-01-27 13:16:27.771707+01', 'gm-dbo', 944, 'BA', 'ID', 'Bali');
INSERT INTO state VALUES (973, 0, '2008-01-27 13:16:27.782709+01', 'gm-dbo', 945, 'BT', 'ID', 'Banten');
INSERT INTO state VALUES (974, 0, '2008-01-27 13:16:27.796652+01', 'gm-dbo', 946, 'BE', 'ID', 'Bengkulu');
INSERT INTO state VALUES (975, 0, '2008-01-27 13:16:27.805019+01', 'gm-dbo', 947, 'BD', 'ID', 'BoDeTaBek');
INSERT INTO state VALUES (976, 0, '2008-01-27 13:16:27.816138+01', 'gm-dbo', 948, 'GO', 'ID', 'Gorontalo');
INSERT INTO state VALUES (977, 0, '2008-01-27 13:16:27.827261+01', 'gm-dbo', 949, 'JK', 'ID', 'Jakarta Raya');
INSERT INTO state VALUES (978, 0, '2008-01-27 13:16:27.840639+01', 'gm-dbo', 950, 'JA', 'ID', 'Jambi');
INSERT INTO state VALUES (979, 0, '2008-01-27 13:16:27.851653+01', 'gm-dbo', 951, 'JB', 'ID', 'Jawa Barat');
INSERT INTO state VALUES (980, 0, '2008-01-27 13:16:27.862501+01', 'gm-dbo', 952, 'JT', 'ID', 'Jawa Tengah');
INSERT INTO state VALUES (981, 0, '2008-01-27 13:16:27.873714+01', 'gm-dbo', 953, 'JI', 'ID', 'Jawa Timur');
INSERT INTO state VALUES (982, 0, '2008-01-27 13:16:27.891494+01', 'gm-dbo', 954, 'KB', 'ID', 'Kalimantan Barat');
INSERT INTO state VALUES (983, 0, '2008-01-27 13:16:27.895914+01', 'gm-dbo', 955, 'KS', 'ID', 'Kalimantan Selatan');
INSERT INTO state VALUES (984, 0, '2008-01-27 13:16:27.907026+01', 'gm-dbo', 956, 'KT', 'ID', 'Kalimantan Tengah');
INSERT INTO state VALUES (985, 0, '2008-01-27 13:16:27.918035+01', 'gm-dbo', 957, 'KI', 'ID', 'Kalimantan Timur');
INSERT INTO state VALUES (986, 0, '2008-01-27 13:16:27.92969+01', 'gm-dbo', 958, 'BB', 'ID', 'Kepulauan Bangka Belitung');
INSERT INTO state VALUES (987, 0, '2008-01-27 13:16:27.94049+01', 'gm-dbo', 959, 'LA', 'ID', 'Lampung');
INSERT INTO state VALUES (988, 0, '2008-01-27 13:16:27.951489+01', 'gm-dbo', 960, 'MA', 'ID', 'Maluku');
INSERT INTO state VALUES (989, 0, '2008-01-27 13:16:27.962937+01', 'gm-dbo', 961, 'MU', 'ID', 'Maluku Utara');
INSERT INTO state VALUES (990, 0, '2008-01-27 13:16:27.97623+01', 'gm-dbo', 962, 'NB', 'ID', 'Nusa Tenggara Barat');
INSERT INTO state VALUES (991, 0, '2008-01-27 13:16:27.985111+01', 'gm-dbo', 963, 'NT', 'ID', 'Nusa Tenggara Timur');
INSERT INTO state VALUES (992, 0, '2008-01-27 13:16:28.00026+01', 'gm-dbo', 964, 'PA', 'ID', 'Papua');
INSERT INTO state VALUES (993, 0, '2008-01-27 13:16:28.008982+01', 'gm-dbo', 965, 'RI', 'ID', 'Riau');
INSERT INTO state VALUES (994, 0, '2008-01-27 13:16:28.018585+01', 'gm-dbo', 966, 'SN', 'ID', 'Sulawesi Selatan');
INSERT INTO state VALUES (995, 0, '2008-01-27 13:16:28.030018+01', 'gm-dbo', 967, 'ST', 'ID', 'Sulawesi Tengah');
INSERT INTO state VALUES (996, 0, '2008-01-27 13:16:28.040935+01', 'gm-dbo', 968, 'SG', 'ID', 'Sulawesi Tenggara');
INSERT INTO state VALUES (997, 0, '2008-01-27 13:16:28.052182+01', 'gm-dbo', 969, 'SA', 'ID', 'Sulawesi Utara');
INSERT INTO state VALUES (998, 0, '2008-01-27 13:16:28.065362+01', 'gm-dbo', 970, 'SB', 'ID', 'Sumatera Barat');
INSERT INTO state VALUES (999, 0, '2008-01-27 13:16:28.074342+01', 'gm-dbo', 971, 'SS', 'ID', 'Sumatera Selatan');
INSERT INTO state VALUES (1000, 0, '2008-01-27 13:16:28.086009+01', 'gm-dbo', 972, 'SU', 'ID', 'Sumatera Utara');
INSERT INTO state VALUES (1001, 0, '2008-01-27 13:16:28.098149+01', 'gm-dbo', 973, 'YO', 'ID', 'Yogyakarta');
INSERT INTO state VALUES (1002, 0, '2008-01-27 13:16:28.108867+01', 'gm-dbo', 974, 'CA', 'IE', 'Carlow');
INSERT INTO state VALUES (1003, 0, '2008-01-27 13:16:28.118853+01', 'gm-dbo', 975, 'CV', 'IE', 'Cavan');
INSERT INTO state VALUES (1004, 0, '2008-01-27 13:16:28.129869+01', 'gm-dbo', 976, 'CL', 'IE', 'Clare');
INSERT INTO state VALUES (1005, 0, '2008-01-27 13:16:28.140998+01', 'gm-dbo', 977, 'CO', 'IE', 'Cork');
INSERT INTO state VALUES (1006, 0, '2008-01-27 13:16:28.152682+01', 'gm-dbo', 978, 'DO', 'IE', 'Donegal');
INSERT INTO state VALUES (1007, 0, '2008-01-27 13:16:28.163342+01', 'gm-dbo', 979, 'DU', 'IE', 'Dublin');
INSERT INTO state VALUES (1008, 0, '2008-01-27 13:16:28.174487+01', 'gm-dbo', 980, 'GA', 'IE', 'Galway');
INSERT INTO state VALUES (1009, 0, '2008-01-27 13:16:28.18596+01', 'gm-dbo', 981, 'KE', 'IE', 'Kerry');
INSERT INTO state VALUES (1010, 0, '2008-01-27 13:16:28.200052+01', 'gm-dbo', 982, 'KI', 'IE', 'Kildare');
INSERT INTO state VALUES (1011, 0, '2008-01-27 13:16:28.208177+01', 'gm-dbo', 983, 'KL', 'IE', 'Kilkenny');
INSERT INTO state VALUES (1012, 0, '2008-01-27 13:16:28.219346+01', 'gm-dbo', 984, 'LA', 'IE', 'Laois');
INSERT INTO state VALUES (1013, 0, '2008-01-27 13:16:28.230701+01', 'gm-dbo', 985, 'LE', 'IE', 'Leitrim');
INSERT INTO state VALUES (1014, 0, '2008-01-27 13:16:28.242246+01', 'gm-dbo', 986, 'LI', 'IE', 'Limerick');
INSERT INTO state VALUES (1015, 0, '2008-01-27 13:16:28.252902+01', 'gm-dbo', 987, 'LO', 'IE', 'Longford');
INSERT INTO state VALUES (1016, 0, '2008-01-27 13:16:28.263999+01', 'gm-dbo', 988, 'LU', 'IE', 'Louth');
INSERT INTO state VALUES (1017, 0, '2008-01-27 13:16:28.277245+01', 'gm-dbo', 989, 'MA', 'IE', 'Mayo');
INSERT INTO state VALUES (1018, 0, '2008-01-27 13:16:28.288829+01', 'gm-dbo', 990, 'ME', 'IE', 'Meath');
INSERT INTO state VALUES (1019, 0, '2008-01-27 13:16:28.297257+01', 'gm-dbo', 991, 'MO', 'IE', 'Monaghan');
INSERT INTO state VALUES (1020, 0, '2008-01-27 13:16:28.308508+01', 'gm-dbo', 992, 'OF', 'IE', 'Offaly');
INSERT INTO state VALUES (1021, 0, '2008-01-27 13:16:28.319491+01', 'gm-dbo', 993, 'RO', 'IE', 'Roscommon');
INSERT INTO state VALUES (1022, 0, '2008-01-27 13:16:28.332517+01', 'gm-dbo', 994, 'SL', 'IE', 'Sligo');
INSERT INTO state VALUES (1023, 0, '2008-01-27 13:16:28.342085+01', 'gm-dbo', 995, 'TI', 'IE', 'Tipperary');
INSERT INTO state VALUES (1024, 0, '2008-01-27 13:16:28.35328+01', 'gm-dbo', 996, 'WA', 'IE', 'Waterford');
INSERT INTO state VALUES (1025, 0, '2008-01-27 13:16:28.364717+01', 'gm-dbo', 997, 'WE', 'IE', 'Westmeath');
INSERT INTO state VALUES (1026, 0, '2008-01-27 13:16:28.376406+01', 'gm-dbo', 998, 'WX', 'IE', 'Wexford');
INSERT INTO state VALUES (1027, 0, '2008-01-27 13:16:28.386601+01', 'gm-dbo', 999, 'WI', 'IE', 'Wicklow');
INSERT INTO state VALUES (1028, 0, '2008-01-27 13:16:28.397789+01', 'gm-dbo', 1000, 'BS', 'IL', 'Be''er Sheva');
INSERT INTO state VALUES (1029, 0, '2008-01-27 13:16:28.409048+01', 'gm-dbo', 1001, 'BH', 'IL', 'Bika''at Hayarden');
INSERT INTO state VALUES (1030, 0, '2008-01-27 13:16:28.424433+01', 'gm-dbo', 1002, 'EA', 'IL', 'Eilat and Arava');
INSERT INTO state VALUES (1031, 0, '2008-01-27 13:16:28.432783+01', 'gm-dbo', 1003, 'GA', 'IL', 'Galil');
INSERT INTO state VALUES (1032, 0, '2008-01-27 13:16:28.442084+01', 'gm-dbo', 1004, 'HA', 'IL', 'Haifa');
INSERT INTO state VALUES (1033, 0, '2008-01-27 13:16:28.453153+01', 'gm-dbo', 1005, 'JM', 'IL', 'Jehuda Mountains');
INSERT INTO state VALUES (1034, 0, '2008-01-27 13:16:28.464115+01', 'gm-dbo', 1006, 'JE', 'IL', 'Jerusalem');
INSERT INTO state VALUES (1035, 0, '2008-01-27 13:16:28.477076+01', 'gm-dbo', 1007, 'NE', 'IL', 'Negev');
INSERT INTO state VALUES (1036, 0, '2008-01-27 13:16:28.489142+01', 'gm-dbo', 1008, 'SE', 'IL', 'Semaria');
INSERT INTO state VALUES (1037, 0, '2008-01-27 13:16:28.497892+01', 'gm-dbo', 1009, 'SH', 'IL', 'Sharon');
INSERT INTO state VALUES (1038, 0, '2008-01-27 13:16:28.512916+01', 'gm-dbo', 1010, 'TA', 'IL', 'Tel Aviv (Gosh Dan)');
INSERT INTO state VALUES (1039, 0, '2008-01-27 13:16:28.520681+01', 'gm-dbo', 1011, 'AN', 'IN', 'Andaman and Nicobar Islands');
INSERT INTO state VALUES (1040, 0, '2008-01-27 13:16:28.532685+01', 'gm-dbo', 1012, 'AP', 'IN', 'Andhra Pradesh');
INSERT INTO state VALUES (1041, 0, '2008-01-27 13:16:28.542359+01', 'gm-dbo', 1013, 'AR', 'IN', 'Arunachal Pradesh');
INSERT INTO state VALUES (1042, 0, '2008-01-27 13:16:28.556261+01', 'gm-dbo', 1014, 'AS', 'IN', 'Assam');
INSERT INTO state VALUES (1043, 0, '2008-01-27 13:16:28.564593+01', 'gm-dbo', 1015, 'BI', 'IN', 'Bihar');
INSERT INTO state VALUES (1044, 0, '2008-01-27 13:16:28.576795+01', 'gm-dbo', 1016, 'CH', 'IN', 'Chandigarh');
INSERT INTO state VALUES (1045, 0, '2008-01-27 13:16:28.586846+01', 'gm-dbo', 1017, 'DA', 'IN', 'Dadra and Nagar Haveli');
INSERT INTO state VALUES (1046, 0, '2008-01-27 13:16:28.598656+01', 'gm-dbo', 1018, 'DM', 'IN', 'Daman and Diu');
INSERT INTO state VALUES (1047, 0, '2008-01-27 13:16:28.609171+01', 'gm-dbo', 1019, 'DE', 'IN', 'Delhi');
INSERT INTO state VALUES (1048, 0, '2008-01-27 13:16:28.62029+01', 'gm-dbo', 1020, 'GO', 'IN', 'Goa');
INSERT INTO state VALUES (1049, 0, '2008-01-27 13:16:28.632203+01', 'gm-dbo', 1021, 'GU', 'IN', 'Gujarat');
INSERT INTO state VALUES (1050, 0, '2008-01-27 13:16:28.651461+01', 'gm-dbo', 1022, 'HA', 'IN', 'Haryana');
INSERT INTO state VALUES (1051, 0, '2008-01-27 13:16:28.6577+01', 'gm-dbo', 1023, 'HP', 'IN', 'Himachal Pradesh');
INSERT INTO state VALUES (1052, 0, '2008-01-27 13:16:28.664999+01', 'gm-dbo', 1024, 'JA', 'IN', 'Jammu and Kashmir');
INSERT INTO state VALUES (1053, 0, '2008-01-27 13:16:28.676073+01', 'gm-dbo', 1025, 'KA', 'IN', 'Karnataka');
INSERT INTO state VALUES (1054, 0, '2008-01-27 13:16:28.687233+01', 'gm-dbo', 1026, 'KE', 'IN', 'Kerala');
INSERT INTO state VALUES (1055, 0, '2008-01-27 13:16:28.699524+01', 'gm-dbo', 1027, 'LI', 'IN', 'Lakshadweep Islands');
INSERT INTO state VALUES (1056, 0, '2008-01-27 13:16:28.709532+01', 'gm-dbo', 1028, 'MP', 'IN', 'Madhya Pradesh');
INSERT INTO state VALUES (1057, 0, '2008-01-27 13:16:28.720333+01', 'gm-dbo', 1029, 'MA', 'IN', 'Maharashtra');
INSERT INTO state VALUES (1058, 0, '2008-01-27 13:16:28.731536+01', 'gm-dbo', 1030, 'MN', 'IN', 'Manipur');
INSERT INTO state VALUES (1059, 0, '2008-01-27 13:16:28.742662+01', 'gm-dbo', 1031, 'ME', 'IN', 'Meghalaya');
INSERT INTO state VALUES (1060, 0, '2008-01-27 13:16:28.753785+01', 'gm-dbo', 1032, 'MI', 'IN', 'Mizoram');
INSERT INTO state VALUES (1061, 0, '2008-01-27 13:16:28.768137+01', 'gm-dbo', 1033, 'NA', 'IN', 'Nagaland');
INSERT INTO state VALUES (1062, 0, '2008-01-27 13:16:28.776557+01', 'gm-dbo', 1034, 'OR', 'IN', 'Orissa');
INSERT INTO state VALUES (1063, 0, '2008-01-27 13:16:28.787181+01', 'gm-dbo', 1035, 'PO', 'IN', 'Pondicherry');
INSERT INTO state VALUES (1064, 0, '2008-01-27 13:16:28.799119+01', 'gm-dbo', 1036, 'PU', 'IN', 'Punjab');
INSERT INTO state VALUES (1065, 0, '2008-01-27 13:16:28.810588+01', 'gm-dbo', 1037, 'RA', 'IN', 'Rajasthan');
INSERT INTO state VALUES (1066, 0, '2008-01-27 13:16:28.820735+01', 'gm-dbo', 1038, 'SI', 'IN', 'Sikkim');
INSERT INTO state VALUES (1067, 0, '2008-01-27 13:16:28.832513+01', 'gm-dbo', 1039, 'TN', 'IN', 'Tamil Nadu');
INSERT INTO state VALUES (1068, 0, '2008-01-27 13:16:28.842876+01', 'gm-dbo', 1040, 'TR', 'IN', 'Tripura');
INSERT INTO state VALUES (1069, 0, '2008-01-27 13:16:28.854309+01', 'gm-dbo', 1041, 'UP', 'IN', 'Uttar Pradesh');
INSERT INTO state VALUES (1070, 0, '2008-01-27 13:16:28.865397+01', 'gm-dbo', 1042, 'WB', 'IN', 'West Bengal');
INSERT INTO state VALUES (1071, 0, '2008-01-27 13:16:28.876677+01', 'gm-dbo', 1043, 'IO-1', 'IO', 'StateNameStub');
INSERT INTO state VALUES (1072, 0, '2008-01-27 13:16:28.887641+01', 'gm-dbo', 1044, 'IQ-1', 'IQ', 'StateNameStub');
INSERT INTO state VALUES (1073, 0, '2008-01-27 13:16:28.898801+01', 'gm-dbo', 1045, 'IR-1', 'IR', 'StateNameStub');
INSERT INTO state VALUES (1074, 0, '2008-01-27 13:16:28.90987+01', 'gm-dbo', 1046, 'IS-1', 'IS', 'StateNameStub');
INSERT INTO state VALUES (1075, 0, '2008-01-27 13:16:28.921042+01', 'gm-dbo', 1047, 'AB', 'IT', 'Abruzzo');
INSERT INTO state VALUES (1076, 0, '2008-01-27 13:16:28.932064+01', 'gm-dbo', 1048, 'BA', 'IT', 'Basilicata');
INSERT INTO state VALUES (1077, 0, '2008-01-27 13:16:28.943066+01', 'gm-dbo', 1049, 'CA', 'IT', 'Calabria');
INSERT INTO state VALUES (1078, 0, '2008-01-27 13:16:28.95678+01', 'gm-dbo', 1050, 'CP', 'IT', 'Campania');
INSERT INTO state VALUES (1079, 0, '2008-01-27 13:16:28.965561+01', 'gm-dbo', 1051, 'ER', 'IT', 'Emilia Romagna');
INSERT INTO state VALUES (1080, 0, '2008-01-27 13:16:28.976711+01', 'gm-dbo', 1052, 'FV', 'IT', 'Friuli-Venezia Giulia');
INSERT INTO state VALUES (1081, 0, '2008-01-27 13:16:28.987767+01', 'gm-dbo', 1053, 'LA', 'IT', 'Lazio (Latium & Rome)');
INSERT INTO state VALUES (1082, 0, '2008-01-27 13:16:29.001924+01', 'gm-dbo', 1054, 'TM', 'IT', 'Le Marche (The Marches)');
INSERT INTO state VALUES (1083, 0, '2008-01-27 13:16:29.010322+01', 'gm-dbo', 1055, 'LI', 'IT', 'Liguria');
INSERT INTO state VALUES (1084, 0, '2008-01-27 13:16:29.024181+01', 'gm-dbo', 1056, 'LO', 'IT', 'Lombardia (Lombardy)');
INSERT INTO state VALUES (1085, 0, '2008-01-27 13:16:29.032186+01', 'gm-dbo', 1057, 'MO', 'IT', 'Molise');
INSERT INTO state VALUES (1086, 0, '2008-01-27 13:16:29.043532+01', 'gm-dbo', 1058, 'PI', 'IT', 'Piemonte (Piedmont)');
INSERT INTO state VALUES (1087, 0, '2008-01-27 13:16:29.056914+01', 'gm-dbo', 1059, 'AP', 'IT', 'Puglia (Apulia)');
INSERT INTO state VALUES (1088, 0, '2008-01-27 13:16:29.065479+01', 'gm-dbo', 1060, 'SA', 'IT', 'Sardegna (Sardinia)');
INSERT INTO state VALUES (1089, 0, '2008-01-27 13:16:29.080685+01', 'gm-dbo', 1061, 'SI', 'IT', 'Sicilia (Sicily)');
INSERT INTO state VALUES (1090, 0, '2008-01-27 13:16:29.0879+01', 'gm-dbo', 1062, 'TU', 'IT', 'Toscana (Tuscany)');
INSERT INTO state VALUES (1091, 0, '2008-01-27 13:16:29.099193+01', 'gm-dbo', 1063, 'TR', 'IT', 'Trentino Alto Adige');
INSERT INTO state VALUES (1092, 0, '2008-01-27 13:16:29.110406+01', 'gm-dbo', 1064, 'UM', 'IT', 'Umbria');
INSERT INTO state VALUES (1093, 0, '2008-01-27 13:16:29.128302+01', 'gm-dbo', 1065, 'VA', 'IT', 'Val d''Aosta');
INSERT INTO state VALUES (1094, 0, '2008-01-27 13:16:29.132666+01', 'gm-dbo', 1066, 'VE', 'IT', 'Veneto');
INSERT INTO state VALUES (1095, 0, '2008-01-27 13:16:29.143629+01', 'gm-dbo', 1067, 'JM-1', 'JM', 'StateNameStub');
INSERT INTO state VALUES (1096, 0, '2008-01-27 13:16:29.154904+01', 'gm-dbo', 1068, 'AM', 'JO', 'Amman');
INSERT INTO state VALUES (1097, 0, '2008-01-27 13:16:29.16705+01', 'gm-dbo', 1069, 'AJ', 'JO', 'Ajlun');
INSERT INTO state VALUES (1098, 0, '2008-01-27 13:16:29.17727+01', 'gm-dbo', 1070, 'AA', 'JO', 'Al ''Aqabah');
INSERT INTO state VALUES (1099, 0, '2008-01-27 13:16:29.188087+01', 'gm-dbo', 1071, 'AB', 'JO', 'Al Balqa''');
INSERT INTO state VALUES (1100, 0, '2008-01-27 13:16:29.199229+01', 'gm-dbo', 1072, 'AK', 'JO', 'Al Karak');
INSERT INTO state VALUES (1101, 0, '2008-01-27 13:16:29.210394+01', 'gm-dbo', 1073, 'AL', 'JO', 'Al Mafraq');
INSERT INTO state VALUES (1102, 0, '2008-01-27 13:16:29.221628+01', 'gm-dbo', 1074, 'AT', 'JO', 'At Tafilah');
INSERT INTO state VALUES (1103, 0, '2008-01-27 13:16:29.232573+01', 'gm-dbo', 1075, 'AZ', 'JO', 'Az Zarqa''');
INSERT INTO state VALUES (1104, 0, '2008-01-27 13:16:29.243701+01', 'gm-dbo', 1076, 'IR', 'JO', 'Irbid');
INSERT INTO state VALUES (1105, 0, '2008-01-27 13:16:29.255098+01', 'gm-dbo', 1077, 'JA', 'JO', 'Jarash');
INSERT INTO state VALUES (1106, 0, '2008-01-27 13:16:29.269064+01', 'gm-dbo', 1078, 'MA', 'JO', 'Ma''an');
INSERT INTO state VALUES (1107, 0, '2008-01-27 13:16:29.277668+01', 'gm-dbo', 1079, 'MD', 'JO', 'Madaba');
INSERT INTO state VALUES (1108, 0, '2008-01-27 13:16:29.291399+01', 'gm-dbo', 1080, 'AI', 'JP', 'Aichi');
INSERT INTO state VALUES (1109, 0, '2008-01-27 13:16:29.305542+01', 'gm-dbo', 1081, 'AK', 'JP', 'Akita');
INSERT INTO state VALUES (1110, 0, '2008-01-27 13:16:29.311047+01', 'gm-dbo', 1082, 'AO', 'JP', 'Aomori');
INSERT INTO state VALUES (1111, 0, '2008-01-27 13:16:29.324189+01', 'gm-dbo', 1083, 'CH', 'JP', 'Chiba');
INSERT INTO state VALUES (1112, 0, '2008-01-27 13:16:29.333291+01', 'gm-dbo', 1084, 'EH', 'JP', 'Ehime');
INSERT INTO state VALUES (1113, 0, '2008-01-27 13:16:29.350935+01', 'gm-dbo', 1085, 'FK', 'JP', 'Fukui');
INSERT INTO state VALUES (1114, 0, '2008-01-27 13:16:29.355454+01', 'gm-dbo', 1086, 'FU', 'JP', 'Fukuoka');
INSERT INTO state VALUES (1115, 0, '2008-01-27 13:16:29.366469+01', 'gm-dbo', 1087, 'FS', 'JP', 'Fukushima');
INSERT INTO state VALUES (1116, 0, '2008-01-27 13:16:29.3777+01', 'gm-dbo', 1088, 'GI', 'JP', 'Gifu');
INSERT INTO state VALUES (1117, 0, '2008-01-27 13:16:29.388765+01', 'gm-dbo', 1089, 'GU', 'JP', 'Gumma');
INSERT INTO state VALUES (1118, 0, '2008-01-27 13:16:29.399963+01', 'gm-dbo', 1090, 'HI', 'JP', 'Hiroshima');
INSERT INTO state VALUES (1119, 0, '2008-01-27 13:16:29.411106+01', 'gm-dbo', 1091, 'HO', 'JP', 'Hokkaido');
INSERT INTO state VALUES (1120, 0, '2008-01-27 13:16:29.422525+01', 'gm-dbo', 1092, 'HY', 'JP', 'Hyogo');
INSERT INTO state VALUES (1121, 0, '2008-01-27 13:16:29.436917+01', 'gm-dbo', 1093, 'IB', 'JP', 'Ibaraki');
INSERT INTO state VALUES (1122, 0, '2008-01-27 13:16:29.447004+01', 'gm-dbo', 1094, 'IS', 'JP', 'Ishikawa');
INSERT INTO state VALUES (1123, 0, '2008-01-27 13:16:29.455852+01', 'gm-dbo', 1095, 'IW', 'JP', 'Iwate');
INSERT INTO state VALUES (1124, 0, '2008-01-27 13:16:29.466992+01', 'gm-dbo', 1096, 'KA', 'JP', 'Kagawa');
INSERT INTO state VALUES (1125, 0, '2008-01-27 13:16:29.479911+01', 'gm-dbo', 1097, 'KG', 'JP', 'Kagoshima');
INSERT INTO state VALUES (1126, 0, '2008-01-27 13:16:29.489224+01', 'gm-dbo', 1098, 'KN', 'JP', 'Kanagawa');
INSERT INTO state VALUES (1127, 0, '2008-01-27 13:16:29.500505+01', 'gm-dbo', 1099, 'KO', 'JP', 'Kochi');
INSERT INTO state VALUES (1128, 0, '2008-01-27 13:16:29.511643+01', 'gm-dbo', 1100, 'KU', 'JP', 'Kumamoto');
INSERT INTO state VALUES (1129, 0, '2008-01-27 13:16:29.526411+01', 'gm-dbo', 1101, 'KY', 'JP', 'Kyoto');
INSERT INTO state VALUES (1130, 0, '2008-01-27 13:16:29.533998+01', 'gm-dbo', 1102, 'MI', 'JP', 'Mie');
INSERT INTO state VALUES (1131, 0, '2008-01-27 13:16:29.545521+01', 'gm-dbo', 1103, 'MY', 'JP', 'Miyagi');
INSERT INTO state VALUES (1132, 0, '2008-01-27 13:16:29.556075+01', 'gm-dbo', 1104, 'MZ', 'JP', 'Miyazaki');
INSERT INTO state VALUES (1133, 0, '2008-01-27 13:16:29.5672+01', 'gm-dbo', 1105, 'NA', 'JP', 'Nagano');
INSERT INTO state VALUES (1134, 0, '2008-01-27 13:16:29.579417+01', 'gm-dbo', 1106, 'NG', 'JP', 'Nagasaki');
INSERT INTO state VALUES (1135, 0, '2008-01-27 13:16:29.591403+01', 'gm-dbo', 1107, 'NR', 'JP', 'Nara');
INSERT INTO state VALUES (1136, 0, '2008-01-27 13:16:29.60076+01', 'gm-dbo', 1108, 'NI', 'JP', 'Niigata');
INSERT INTO state VALUES (1137, 0, '2008-01-27 13:16:29.614885+01', 'gm-dbo', 1109, 'OI', 'JP', 'Oita');
INSERT INTO state VALUES (1138, 0, '2008-01-27 13:16:29.623171+01', 'gm-dbo', 1110, 'OK', 'JP', 'Okayama');
INSERT INTO state VALUES (1139, 0, '2008-01-27 13:16:29.634169+01', 'gm-dbo', 1111, 'ON', 'JP', 'Okinawa');
INSERT INTO state VALUES (1140, 0, '2008-01-27 13:16:29.645105+01', 'gm-dbo', 1112, 'OS', 'JP', 'Osaka');
INSERT INTO state VALUES (1141, 0, '2008-01-27 13:16:29.656772+01', 'gm-dbo', 1113, 'SA', 'JP', 'Saga');
INSERT INTO state VALUES (1142, 0, '2008-01-27 13:16:29.667712+01', 'gm-dbo', 1114, 'SI', 'JP', 'Saitama');
INSERT INTO state VALUES (1143, 0, '2008-01-27 13:16:29.678628+01', 'gm-dbo', 1115, 'SH', 'JP', 'Shiga');
INSERT INTO state VALUES (1144, 0, '2008-01-27 13:16:29.689874+01', 'gm-dbo', 1116, 'SM', 'JP', 'Shimane');
INSERT INTO state VALUES (1145, 0, '2008-01-27 13:16:29.701062+01', 'gm-dbo', 1117, 'SZ', 'JP', 'Shizuoka');
INSERT INTO state VALUES (1146, 0, '2008-01-27 13:16:29.712067+01', 'gm-dbo', 1118, 'TO', 'JP', 'Tochigi');
INSERT INTO state VALUES (1147, 0, '2008-01-27 13:16:29.723116+01', 'gm-dbo', 1119, 'TS', 'JP', 'Tokushima');
INSERT INTO state VALUES (1148, 0, '2008-01-27 13:16:29.734321+01', 'gm-dbo', 1120, 'TK', 'JP', 'Tokyo');
INSERT INTO state VALUES (1149, 0, '2008-01-27 13:16:29.747796+01', 'gm-dbo', 1121, 'TT', 'JP', 'Tottori');
INSERT INTO state VALUES (1150, 0, '2008-01-27 13:16:29.756856+01', 'gm-dbo', 1122, 'TY', 'JP', 'Toyama');
INSERT INTO state VALUES (1151, 0, '2008-01-27 13:16:29.76793+01', 'gm-dbo', 1123, 'WA', 'JP', 'Wakayama');
INSERT INTO state VALUES (1152, 0, '2008-01-27 13:16:29.779002+01', 'gm-dbo', 1124, 'YA', 'JP', 'Yamagata');
INSERT INTO state VALUES (1153, 0, '2008-01-27 13:16:29.790328+01', 'gm-dbo', 1125, 'YM', 'JP', 'Yamaguchi');
INSERT INTO state VALUES (1154, 0, '2008-01-27 13:16:29.802261+01', 'gm-dbo', 1126, 'YN', 'JP', 'Yamanashi');
INSERT INTO state VALUES (1155, 0, '2008-01-27 13:16:29.813092+01', 'gm-dbo', 1127, 'CE', 'KE', 'Central');
INSERT INTO state VALUES (1156, 0, '2008-01-27 13:16:29.823462+01', 'gm-dbo', 1128, 'CO', 'KE', 'Coast');
INSERT INTO state VALUES (1157, 0, '2008-01-27 13:16:29.834845+01', 'gm-dbo', 1129, 'EA', 'KE', 'Eastern');
INSERT INTO state VALUES (1158, 0, '2008-01-27 13:16:29.847889+01', 'gm-dbo', 1130, 'NA', 'KE', 'Nairobi Area');
INSERT INTO state VALUES (1159, 0, '2008-01-27 13:16:29.856909+01', 'gm-dbo', 1131, 'NE', 'KE', 'North Eastern');
INSERT INTO state VALUES (1160, 0, '2008-01-27 13:16:29.867826+01', 'gm-dbo', 1132, 'NY', 'KE', 'Nyanza');
INSERT INTO state VALUES (1161, 0, '2008-01-27 13:16:29.886071+01', 'gm-dbo', 1133, 'RV', 'KE', 'Rift Valley');
INSERT INTO state VALUES (1162, 0, '2008-01-27 13:16:29.890367+01', 'gm-dbo', 1134, 'WE', 'KE', 'Western');
INSERT INTO state VALUES (1163, 0, '2008-01-27 13:16:29.901501+01', 'gm-dbo', 1135, 'KG-1', 'KG', 'StateNameStub');
INSERT INTO state VALUES (1164, 0, '2008-01-27 13:16:29.914664+01', 'gm-dbo', 1136, 'KH-1', 'KH', 'StateNameStub');
INSERT INTO state VALUES (1165, 0, '2008-01-27 13:16:29.923764+01', 'gm-dbo', 1137, 'KI-1', 'KI', 'StateNameStub');
INSERT INTO state VALUES (1166, 0, '2008-01-27 13:16:29.935068+01', 'gm-dbo', 1138, 'KM-1', 'KM', 'StateNameStub');
INSERT INTO state VALUES (1167, 0, '2008-01-27 13:16:29.948493+01', 'gm-dbo', 1139, 'KN-1', 'KN', 'StateNameStub');
INSERT INTO state VALUES (1168, 0, '2008-01-27 13:16:29.957109+01', 'gm-dbo', 1140, 'KP-1', 'KP', 'StateNameStub');
INSERT INTO state VALUES (1169, 0, '2008-01-27 13:16:29.968179+01', 'gm-dbo', 1141, 'CO', 'KR', 'Ch''ungch|ong-bukto');
INSERT INTO state VALUES (1170, 0, '2008-01-27 13:16:29.979333+01', 'gm-dbo', 1142, 'CH', 'KR', 'Ch''ungch|ong-namdo');
INSERT INTO state VALUES (1171, 0, '2008-01-27 13:16:29.990432+01', 'gm-dbo', 1143, 'CD', 'KR', 'Cheju-do');
INSERT INTO state VALUES (1172, 0, '2008-01-27 13:16:30.001495+01', 'gm-dbo', 1144, 'CB', 'KR', 'Cholla-bukto');
INSERT INTO state VALUES (1173, 0, '2008-01-27 13:16:30.012616+01', 'gm-dbo', 1145, 'CN', 'KR', 'Cholla-namdo');
INSERT INTO state VALUES (1174, 0, '2008-01-27 13:16:30.025443+01', 'gm-dbo', 1146, 'IG', 'KR', 'Inch''on-gwangyoksi');
INSERT INTO state VALUES (1175, 0, '2008-01-27 13:16:30.034879+01', 'gm-dbo', 1147, 'KA', 'KR', 'Kangwon-do');
INSERT INTO state VALUES (1176, 0, '2008-01-27 13:16:30.045888+01', 'gm-dbo', 1148, 'KG', 'KR', 'Kwangju-gwangyoksi');
INSERT INTO state VALUES (1177, 0, '2008-01-27 13:16:30.057087+01', 'gm-dbo', 1149, 'KD', 'KR', 'Kyonggi-do');
INSERT INTO state VALUES (1178, 0, '2008-01-27 13:16:30.073361+01', 'gm-dbo', 1150, 'KB', 'KR', 'Kyongsang-bukto');
INSERT INTO state VALUES (1179, 0, '2008-01-27 13:16:30.079741+01', 'gm-dbo', 1151, 'KN', 'KR', 'Kyongsang-namdo');
INSERT INTO state VALUES (1180, 0, '2008-01-27 13:16:30.091878+01', 'gm-dbo', 1152, 'PG', 'KR', 'Pusan-gwangyoksi');
INSERT INTO state VALUES (1181, 0, '2008-01-27 13:16:30.102003+01', 'gm-dbo', 1153, 'SO', 'KR', 'Soul-t''ukpyolsi');
INSERT INTO state VALUES (1182, 0, '2008-01-27 13:16:30.113109+01', 'gm-dbo', 1154, 'TA', 'KR', 'Taegu-gwangyoksi');
INSERT INTO state VALUES (1183, 0, '2008-01-27 13:16:30.124244+01', 'gm-dbo', 1155, 'TG', 'KR', 'Taejon-gwangyoksi');
INSERT INTO state VALUES (1184, 0, '2008-01-27 13:16:30.135416+01', 'gm-dbo', 1156, 'AL', 'KW', 'Al ''Asimah');
INSERT INTO state VALUES (1185, 0, '2008-01-27 13:16:30.146193+01', 'gm-dbo', 1157, 'AA', 'KW', 'Al Ahmadi');
INSERT INTO state VALUES (1186, 0, '2008-01-27 13:16:30.161682+01', 'gm-dbo', 1158, 'AF', 'KW', 'Al Farwaniyah');
INSERT INTO state VALUES (1187, 0, '2008-01-27 13:16:30.169082+01', 'gm-dbo', 1159, 'AJ', 'KW', 'Al Jahra''');
INSERT INTO state VALUES (1188, 0, '2008-01-27 13:16:30.179752+01', 'gm-dbo', 1160, 'HA', 'KW', 'Hawalli');
INSERT INTO state VALUES (1189, 0, '2008-01-27 13:16:30.191022+01', 'gm-dbo', 1161, 'KY-1', 'KY', 'StateNameStub');
INSERT INTO state VALUES (1190, 0, '2008-01-27 13:16:30.202011+01', 'gm-dbo', 1162, 'AL', 'KZ', 'Almaty');
INSERT INTO state VALUES (1191, 0, '2008-01-27 13:16:30.21324+01', 'gm-dbo', 1163, 'AC', 'KZ', 'Almaty City');
INSERT INTO state VALUES (1192, 0, '2008-01-27 13:16:30.224453+01', 'gm-dbo', 1164, 'AM', 'KZ', 'Aqmola');
INSERT INTO state VALUES (1193, 0, '2008-01-27 13:16:30.235474+01', 'gm-dbo', 1165, 'AQ', 'KZ', 'Aqtobe');
INSERT INTO state VALUES (1194, 0, '2008-01-27 13:16:30.246732+01', 'gm-dbo', 1166, 'AS', 'KZ', 'Astana City');
INSERT INTO state VALUES (1195, 0, '2008-01-27 13:16:30.257741+01', 'gm-dbo', 1167, 'AT', 'KZ', 'Atyrau');
INSERT INTO state VALUES (1196, 0, '2008-01-27 13:16:30.269228+01', 'gm-dbo', 1168, 'BA', 'KZ', 'Batys Qazaqstan');
INSERT INTO state VALUES (1197, 0, '2008-01-27 13:16:30.279864+01', 'gm-dbo', 1169, 'BY', 'KZ', 'Bayqongyr City');
INSERT INTO state VALUES (1198, 0, '2008-01-27 13:16:30.29228+01', 'gm-dbo', 1170, 'MA', 'KZ', 'Mangghystau');
INSERT INTO state VALUES (1199, 0, '2008-01-27 13:16:30.302216+01', 'gm-dbo', 1171, 'ON', 'KZ', 'Ongtustik Qazaqstan');
INSERT INTO state VALUES (1200, 0, '2008-01-27 13:16:30.314214+01', 'gm-dbo', 1172, 'PA', 'KZ', 'Pavlodar');
INSERT INTO state VALUES (1201, 0, '2008-01-27 13:16:30.324731+01', 'gm-dbo', 1173, 'QA', 'KZ', 'Qaraghandy');
INSERT INTO state VALUES (1202, 0, '2008-01-27 13:16:30.336828+01', 'gm-dbo', 1174, 'QO', 'KZ', 'Qostanay');
INSERT INTO state VALUES (1203, 0, '2008-01-27 13:16:30.385017+01', 'gm-dbo', 1175, 'QY', 'KZ', 'Qyzylorda');
INSERT INTO state VALUES (1204, 0, '2008-01-27 13:16:30.464158+01', 'gm-dbo', 1176, 'SH', 'KZ', 'Shyghys Qazaqstan');
INSERT INTO state VALUES (1205, 0, '2008-01-27 13:16:30.519723+01', 'gm-dbo', 1177, 'SO', 'KZ', 'Soltustik Qazaqstan');
INSERT INTO state VALUES (1206, 0, '2008-01-27 13:16:30.548717+01', 'gm-dbo', 1178, 'ZH', 'KZ', 'Zhambyl');
INSERT INTO state VALUES (1207, 0, '2008-01-27 13:16:30.558092+01', 'gm-dbo', 1179, 'LA-1', 'LA', 'StateNameStub');
INSERT INTO state VALUES (1208, 0, '2008-01-27 13:16:30.570323+01', 'gm-dbo', 1180, 'LB-1', 'LB', 'StateNameStub');
INSERT INTO state VALUES (1209, 0, '2008-01-27 13:16:30.581698+01', 'gm-dbo', 1181, 'LC-1', 'LC', 'StateNameStub');
INSERT INTO state VALUES (1210, 0, '2008-01-27 13:16:30.591494+01', 'gm-dbo', 1182, 'LI-1', 'LI', 'StateNameStub');
INSERT INTO state VALUES (1211, 0, '2008-01-27 13:16:30.603489+01', 'gm-dbo', 1183, 'CE', 'LK', 'Central');
INSERT INTO state VALUES (1212, 0, '2008-01-27 13:16:30.613629+01', 'gm-dbo', 1184, 'NC', 'LK', 'North Central');
INSERT INTO state VALUES (1213, 0, '2008-01-27 13:16:30.625848+01', 'gm-dbo', 1185, 'NE', 'LK', 'North Eastern');
INSERT INTO state VALUES (1214, 0, '2008-01-27 13:16:30.636175+01', 'gm-dbo', 1186, 'NW', 'LK', 'North Western');
INSERT INTO state VALUES (1215, 0, '2008-01-27 13:16:30.64696+01', 'gm-dbo', 1187, 'SA', 'LK', 'Sabaragamuwa');
INSERT INTO state VALUES (1216, 0, '2008-01-27 13:16:30.658126+01', 'gm-dbo', 1188, 'SO', 'LK', 'Southern');
INSERT INTO state VALUES (1217, 0, '2008-01-27 13:16:30.669708+01', 'gm-dbo', 1189, 'UV', 'LK', 'Uva');
INSERT INTO state VALUES (1218, 0, '2008-01-27 13:16:30.680507+01', 'gm-dbo', 1190, 'WE', 'LK', 'Western');
INSERT INTO state VALUES (1219, 0, '2008-01-27 13:16:30.69144+01', 'gm-dbo', 1191, 'LR-1', 'LR', 'StateNameStub');
INSERT INTO state VALUES (1220, 0, '2008-01-27 13:16:30.702611+01', 'gm-dbo', 1192, 'LS-1', 'LS', 'StateNameStub');
INSERT INTO state VALUES (1221, 0, '2008-01-27 13:16:30.71688+01', 'gm-dbo', 1193, 'LT-1', 'LT', 'StateNameStub');
INSERT INTO state VALUES (1222, 0, '2008-01-27 13:16:30.725982+01', 'gm-dbo', 1194, 'DI', 'LU', 'Diekirch');
INSERT INTO state VALUES (1223, 0, '2008-01-27 13:16:30.736256+01', 'gm-dbo', 1195, 'GR', 'LU', 'Grevenmacher');
INSERT INTO state VALUES (1224, 0, '2008-01-27 13:16:30.747196+01', 'gm-dbo', 1196, 'LU', 'LU', 'Luxembourg');
INSERT INTO state VALUES (1225, 0, '2008-01-27 13:16:30.76094+01', 'gm-dbo', 1197, 'LV-1', 'LV', 'StateNameStub');
INSERT INTO state VALUES (1226, 0, '2008-01-27 13:16:30.769531+01', 'gm-dbo', 1198, 'LY-1', 'LY', 'StateNameStub');
INSERT INTO state VALUES (1227, 0, '2008-01-27 13:16:30.780662+01', 'gm-dbo', 1199, 'MA-1', 'MA', 'StateNameStub');
INSERT INTO state VALUES (1228, 0, '2008-01-27 13:16:30.791817+01', 'gm-dbo', 1200, 'MC-1', 'MC', 'StateNameStub');
INSERT INTO state VALUES (1229, 0, '2008-01-27 13:16:30.803571+01', 'gm-dbo', 1201, 'MD-1', 'MD', 'StateNameStub');
INSERT INTO state VALUES (1230, 0, '2008-01-27 13:16:30.814398+01', 'gm-dbo', 1202, 'MG-1', 'MG', 'StateNameStub');
INSERT INTO state VALUES (1231, 0, '2008-01-27 13:16:30.827087+01', 'gm-dbo', 1203, 'MH-1', 'MH', 'StateNameStub');
INSERT INTO state VALUES (1232, 0, '2008-01-27 13:16:30.838097+01', 'gm-dbo', 1204, 'MK-1', 'MK', 'StateNameStub');
INSERT INTO state VALUES (1233, 0, '2008-01-27 13:16:30.847967+01', 'gm-dbo', 1205, 'ML-1', 'ML', 'StateNameStub');
INSERT INTO state VALUES (1234, 0, '2008-01-27 13:16:30.859506+01', 'gm-dbo', 1206, 'MM-1', 'MM', 'StateNameStub');
INSERT INTO state VALUES (1235, 0, '2008-01-27 13:16:30.86965+01', 'gm-dbo', 1207, 'MN-1', 'MN', 'StateNameStub');
INSERT INTO state VALUES (1236, 0, '2008-01-27 13:16:30.880767+01', 'gm-dbo', 1208, 'MO-1', 'MO', 'StateNameStub');
INSERT INTO state VALUES (1237, 0, '2008-01-27 13:16:30.893092+01', 'gm-dbo', 1209, 'MP-1', 'MP', 'StateNameStub');
INSERT INTO state VALUES (1238, 0, '2008-01-27 13:16:30.902926+01', 'gm-dbo', 1210, 'MQ-1', 'MQ', 'StateNameStub');
INSERT INTO state VALUES (1239, 0, '2008-01-27 13:16:30.914003+01', 'gm-dbo', 1211, 'MR-1', 'MR', 'StateNameStub');
INSERT INTO state VALUES (1240, 0, '2008-01-27 13:16:30.927257+01', 'gm-dbo', 1212, 'MS-1', 'MS', 'StateNameStub');
INSERT INTO state VALUES (1241, 0, '2008-01-27 13:16:30.937082+01', 'gm-dbo', 1213, 'MT-1', 'MT', 'StateNameStub');
INSERT INTO state VALUES (1242, 0, '2008-01-27 13:16:30.947826+01', 'gm-dbo', 1214, 'MU-1', 'MU', 'StateNameStub');
INSERT INTO state VALUES (1243, 0, '2008-01-27 13:16:30.95886+01', 'gm-dbo', 1215, 'MV-1', 'MV', 'StateNameStub');
INSERT INTO state VALUES (1244, 0, '2008-01-27 13:16:30.970165+01', 'gm-dbo', 1216, 'MW-1', 'MW', 'StateNameStub');
INSERT INTO state VALUES (1245, 0, '2008-01-27 13:16:30.982175+01', 'gm-dbo', 1217, 'BC', 'MX', 'Baja California');
INSERT INTO state VALUES (1246, 0, '2008-01-27 13:16:30.996882+01', 'gm-dbo', 1218, 'BS', 'MX', 'Baja California Sur');
INSERT INTO state VALUES (1247, 0, '2008-01-27 13:16:31.003273+01', 'gm-dbo', 1219, 'CA', 'MX', 'Campeche');
INSERT INTO state VALUES (1248, 0, '2008-01-27 13:16:31.014474+01', 'gm-dbo', 1220, 'CI', 'MX', 'Chiapas');
INSERT INTO state VALUES (1249, 0, '2008-01-27 13:16:31.036444+01', 'gm-dbo', 1221, 'CH', 'MX', 'Chihuahua');
INSERT INTO state VALUES (1250, 0, '2008-01-27 13:16:31.038611+01', 'gm-dbo', 1222, 'CZ', 'MX', 'Coahuila de Zaragoza');
INSERT INTO state VALUES (1251, 0, '2008-01-27 13:16:31.050219+01', 'gm-dbo', 1223, 'CL', 'MX', 'Colima');
INSERT INTO state VALUES (1252, 0, '2008-01-27 13:16:31.058922+01', 'gm-dbo', 1224, 'DF', 'MX', 'Distrito Federal');
INSERT INTO state VALUES (1253, 0, '2008-01-27 13:16:31.070011+01', 'gm-dbo', 1225, 'DU', 'MX', 'Durango');
INSERT INTO state VALUES (1254, 0, '2008-01-27 13:16:31.081092+01', 'gm-dbo', 1226, 'GA', 'MX', 'Guanajuato');
INSERT INTO state VALUES (1255, 0, '2008-01-27 13:16:31.092447+01', 'gm-dbo', 1227, 'GE', 'MX', 'Guerrero');
INSERT INTO state VALUES (1256, 0, '2008-01-27 13:16:31.103602+01', 'gm-dbo', 1228, 'HI', 'MX', 'Hidalgo');
INSERT INTO state VALUES (1257, 0, '2008-01-27 13:16:31.114704+01', 'gm-dbo', 1229, 'JA', 'MX', 'Jalisco');
INSERT INTO state VALUES (1258, 0, '2008-01-27 13:16:31.126758+01', 'gm-dbo', 1230, 'ME', 'MX', 'Mexico');
INSERT INTO state VALUES (1259, 0, '2008-01-27 13:16:31.136847+01', 'gm-dbo', 1231, 'MI', 'MX', 'Michoacan de Ocampo');
INSERT INTO state VALUES (1260, 0, '2008-01-27 13:16:31.150724+01', 'gm-dbo', 1232, 'MO', 'MX', 'Morelos');
INSERT INTO state VALUES (1261, 0, '2008-01-27 13:16:31.15931+01', 'gm-dbo', 1233, 'NA', 'MX', 'Nayarit');
INSERT INTO state VALUES (1262, 0, '2008-01-27 13:16:31.170469+01', 'gm-dbo', 1234, 'NL', 'MX', 'Nuevo Leon');
INSERT INTO state VALUES (1263, 0, '2008-01-27 13:16:31.181755+01', 'gm-dbo', 1235, 'OA', 'MX', 'Oaxaca');
INSERT INTO state VALUES (1264, 0, '2008-01-27 13:16:31.196828+01', 'gm-dbo', 1236, 'PU', 'MX', 'Puebla');
INSERT INTO state VALUES (1265, 0, '2008-01-27 13:16:31.203834+01', 'gm-dbo', 1237, 'QA', 'MX', 'Queretaro de Arteaga');
INSERT INTO state VALUES (1266, 0, '2008-01-27 13:16:31.21502+01', 'gm-dbo', 1238, 'QR', 'MX', 'Quintana Roo');
INSERT INTO state VALUES (1267, 0, '2008-01-27 13:16:31.226197+01', 'gm-dbo', 1239, 'SA', 'MX', 'San Luis Potosi');
INSERT INTO state VALUES (1268, 0, '2008-01-27 13:16:31.23913+01', 'gm-dbo', 1240, 'SI', 'MX', 'Sinaloa');
INSERT INTO state VALUES (1269, 0, '2008-01-27 13:16:31.248276+01', 'gm-dbo', 1241, 'SO', 'MX', 'Sonora');
INSERT INTO state VALUES (1270, 0, '2008-01-27 13:16:31.259377+01', 'gm-dbo', 1242, 'TB', 'MX', 'Tabasco');
INSERT INTO state VALUES (1271, 0, '2008-01-27 13:16:31.270579+01', 'gm-dbo', 1243, 'TM', 'MX', 'Tamaulipas');
INSERT INTO state VALUES (1272, 0, '2008-01-27 13:16:31.286132+01', 'gm-dbo', 1244, 'TL', 'MX', 'Tlaxcala');
INSERT INTO state VALUES (1273, 0, '2008-01-27 13:16:31.293102+01', 'gm-dbo', 1245, 'VE', 'MX', 'Veracruz-Llave');
INSERT INTO state VALUES (1274, 0, '2008-01-27 13:16:31.304118+01', 'gm-dbo', 1246, 'YU', 'MX', 'Yucatan');
INSERT INTO state VALUES (1275, 0, '2008-01-27 13:16:31.315235+01', 'gm-dbo', 1247, 'ZA', 'MX', 'Zacatecas');
INSERT INTO state VALUES (1276, 0, '2008-01-27 13:16:31.329877+01', 'gm-dbo', 1248, 'JO', 'MY', 'Johor');
INSERT INTO state VALUES (1277, 0, '2008-01-27 13:16:31.337561+01', 'gm-dbo', 1249, 'KE', 'MY', 'Kedah');
INSERT INTO state VALUES (1278, 0, '2008-01-27 13:16:31.348906+01', 'gm-dbo', 1250, 'KL', 'MY', 'Kelantan');
INSERT INTO state VALUES (1279, 0, '2008-01-27 13:16:31.359791+01', 'gm-dbo', 1251, 'LA', 'MY', 'Labuan');
INSERT INTO state VALUES (1280, 0, '2008-01-27 13:16:31.372898+01', 'gm-dbo', 1252, 'ME', 'MY', 'Melaka');
INSERT INTO state VALUES (1281, 0, '2008-01-27 13:16:31.382269+01', 'gm-dbo', 1253, 'NS', 'MY', 'Negeri Sembilan');
INSERT INTO state VALUES (1282, 0, '2008-01-27 13:16:31.393258+01', 'gm-dbo', 1254, 'PA', 'MY', 'Pahang');
INSERT INTO state VALUES (1283, 0, '2008-01-27 13:16:31.404138+01', 'gm-dbo', 1255, 'PE', 'MY', 'Perak');
INSERT INTO state VALUES (1284, 0, '2008-01-27 13:16:31.41819+01', 'gm-dbo', 1256, 'PR', 'MY', 'Perlis');
INSERT INTO state VALUES (1285, 0, '2008-01-27 13:16:31.42643+01', 'gm-dbo', 1257, 'PP', 'MY', 'Pulau Pinang');
INSERT INTO state VALUES (1286, 0, '2008-01-27 13:16:31.437799+01', 'gm-dbo', 1258, 'SA', 'MY', 'Sabah');
INSERT INTO state VALUES (1287, 0, '2008-01-27 13:16:31.451969+01', 'gm-dbo', 1259, 'SR', 'MY', 'Sarawak');
INSERT INTO state VALUES (1288, 0, '2008-01-27 13:16:31.460065+01', 'gm-dbo', 1260, 'SE', 'MY', 'Selangor');
INSERT INTO state VALUES (1289, 0, '2008-01-27 13:16:31.471278+01', 'gm-dbo', 1261, 'TE', 'MY', 'Terengganu');
INSERT INTO state VALUES (1290, 0, '2008-01-27 13:16:31.482273+01', 'gm-dbo', 1262, 'WP', 'MY', 'Wilayah Persekutuan');
INSERT INTO state VALUES (1291, 0, '2008-01-27 13:16:31.493703+01', 'gm-dbo', 1263, 'MZ-1', 'MZ', 'StateNameStub');
INSERT INTO state VALUES (1292, 0, '2008-01-27 13:16:31.50465+01', 'gm-dbo', 1264, 'NA-1', 'NA', 'StateNameStub');
INSERT INTO state VALUES (1293, 0, '2008-01-27 13:16:31.516067+01', 'gm-dbo', 1265, 'NC-1', 'NC', 'StateNameStub');
INSERT INTO state VALUES (1294, 0, '2008-01-27 13:16:31.527546+01', 'gm-dbo', 1266, 'AG', 'NE', 'Agadez');
INSERT INTO state VALUES (1295, 0, '2008-01-27 13:16:31.537832+01', 'gm-dbo', 1267, 'DI', 'NE', 'Diffa');
INSERT INTO state VALUES (1296, 0, '2008-01-27 13:16:31.549398+01', 'gm-dbo', 1268, 'DO', 'NE', 'Dosso');
INSERT INTO state VALUES (1297, 0, '2008-01-27 13:16:31.560076+01', 'gm-dbo', 1269, 'MA', 'NE', 'Maradi');
INSERT INTO state VALUES (1298, 0, '2008-01-27 13:16:31.571399+01', 'gm-dbo', 1270, 'NI', 'NE', 'Niamey');
INSERT INTO state VALUES (1299, 0, '2008-01-27 13:16:31.582582+01', 'gm-dbo', 1271, 'TA', 'NE', 'Tahoua');
INSERT INTO state VALUES (1300, 0, '2008-01-27 13:16:31.594211+01', 'gm-dbo', 1272, 'TI', 'NE', 'Tillaberi');
INSERT INTO state VALUES (1301, 0, '2008-01-27 13:16:31.606214+01', 'gm-dbo', 1273, 'ZI', 'NE', 'Zinder');
INSERT INTO state VALUES (1302, 0, '2008-01-27 13:16:31.616176+01', 'gm-dbo', 1274, 'NF-1', 'NF', 'StateNameStub');
INSERT INTO state VALUES (1303, 0, '2008-01-27 13:16:31.629418+01', 'gm-dbo', 1275, 'AB', 'NG', 'Abia');
INSERT INTO state VALUES (1304, 0, '2008-01-27 13:16:31.640936+01', 'gm-dbo', 1276, 'FC', 'NG', 'Abuja Federal Capital Territory');
INSERT INTO state VALUES (1305, 0, '2008-01-27 13:16:31.649418+01', 'gm-dbo', 1277, 'AD', 'NG', 'Adamawa');
INSERT INTO state VALUES (1306, 0, '2008-01-27 13:16:31.66055+01', 'gm-dbo', 1278, 'AI', 'NG', 'Akwa Ibom');
INSERT INTO state VALUES (1307, 0, '2008-01-27 13:16:31.671672+01', 'gm-dbo', 1279, 'AN', 'NG', 'Anambra');
INSERT INTO state VALUES (1308, 0, '2008-01-27 13:16:31.682593+01', 'gm-dbo', 1280, 'BA', 'NG', 'Bauchi');
INSERT INTO state VALUES (1309, 0, '2008-01-27 13:16:31.694781+01', 'gm-dbo', 1281, 'BY', 'NG', 'Bayelsa');
INSERT INTO state VALUES (1310, 0, '2008-01-27 13:16:31.709373+01', 'gm-dbo', 1282, 'BE', 'NG', 'Benue');
INSERT INTO state VALUES (1311, 0, '2008-01-27 13:16:31.716211+01', 'gm-dbo', 1283, 'BO', 'NG', 'Borno');
INSERT INTO state VALUES (1312, 0, '2008-01-27 13:16:31.727165+01', 'gm-dbo', 1284, 'CR', 'NG', 'Cross River');
INSERT INTO state VALUES (1313, 0, '2008-01-27 13:16:31.741109+01', 'gm-dbo', 1285, 'DE', 'NG', 'Delta');
INSERT INTO state VALUES (1314, 0, '2008-01-27 13:16:31.749659+01', 'gm-dbo', 1286, 'EB', 'NG', 'Ebonyi');
INSERT INTO state VALUES (1315, 0, '2008-01-27 13:16:31.760699+01', 'gm-dbo', 1287, 'ED', 'NG', 'Edo');
INSERT INTO state VALUES (1316, 0, '2008-01-27 13:16:31.776918+01', 'gm-dbo', 1288, 'EK', 'NG', 'Ekiti');
INSERT INTO state VALUES (1317, 0, '2008-01-27 13:16:31.782923+01', 'gm-dbo', 1289, 'EN', 'NG', 'Enugu');
INSERT INTO state VALUES (1318, 0, '2008-01-27 13:16:31.794022+01', 'gm-dbo', 1290, 'GO', 'NG', 'Gombe');
INSERT INTO state VALUES (1319, 0, '2008-01-27 13:16:31.805644+01', 'gm-dbo', 1291, 'IM', 'NG', 'Imo');
INSERT INTO state VALUES (1320, 0, '2008-01-27 13:16:31.816302+01', 'gm-dbo', 1292, 'JI', 'NG', 'Jigawa');
INSERT INTO state VALUES (1321, 0, '2008-01-27 13:16:31.82842+01', 'gm-dbo', 1293, 'KA', 'NG', 'Kaduna');
INSERT INTO state VALUES (1322, 0, '2008-01-27 13:16:31.838406+01', 'gm-dbo', 1294, 'KN', 'NG', 'Kano');
INSERT INTO state VALUES (1323, 0, '2008-01-27 13:16:31.850232+01', 'gm-dbo', 1295, 'KT', 'NG', 'Katsina');
INSERT INTO state VALUES (1324, 0, '2008-01-27 13:16:31.861663+01', 'gm-dbo', 1296, 'KE', 'NG', 'Kebbi');
INSERT INTO state VALUES (1325, 0, '2008-01-27 13:16:31.872996+01', 'gm-dbo', 1297, 'KO', 'NG', 'Kogi');
INSERT INTO state VALUES (1326, 0, '2008-01-27 13:16:31.883452+01', 'gm-dbo', 1298, 'KW', 'NG', 'Kwara');
INSERT INTO state VALUES (1327, 0, '2008-01-27 13:16:31.894372+01', 'gm-dbo', 1299, 'LA', 'NG', 'Lagos');
INSERT INTO state VALUES (1328, 0, '2008-01-27 13:16:31.905709+01', 'gm-dbo', 1300, 'NA', 'NG', 'Nassarawa');
INSERT INTO state VALUES (1329, 0, '2008-01-27 13:16:31.917197+01', 'gm-dbo', 1301, 'NI', 'NG', 'Niger');
INSERT INTO state VALUES (1330, 0, '2008-01-27 13:16:31.929627+01', 'gm-dbo', 1302, 'OG', 'NG', 'Ogun');
INSERT INTO state VALUES (1331, 0, '2008-01-27 13:16:31.939291+01', 'gm-dbo', 1303, 'ON', 'NG', 'Ondo');
INSERT INTO state VALUES (1332, 0, '2008-01-27 13:16:31.957104+01', 'gm-dbo', 1304, 'OS', 'NG', 'Osun');
INSERT INTO state VALUES (1333, 0, '2008-01-27 13:16:31.961514+01', 'gm-dbo', 1305, 'OY', 'NG', 'Oyo');
INSERT INTO state VALUES (1334, 0, '2008-01-27 13:16:31.972761+01', 'gm-dbo', 1306, 'PL', 'NG', 'Plateau');
INSERT INTO state VALUES (1335, 0, '2008-01-27 13:16:31.985531+01', 'gm-dbo', 1307, 'RI', 'NG', 'Rivers');
INSERT INTO state VALUES (1336, 0, '2008-01-27 13:16:32.000368+01', 'gm-dbo', 1308, 'SO', 'NG', 'Sokoto');
INSERT INTO state VALUES (1337, 0, '2008-01-27 13:16:32.007869+01', 'gm-dbo', 1309, 'TA', 'NG', 'Taraba');
INSERT INTO state VALUES (1338, 0, '2008-01-27 13:16:32.017017+01', 'gm-dbo', 1310, 'YO', 'NG', 'Yobe');
INSERT INTO state VALUES (1339, 0, '2008-01-27 13:16:32.027988+01', 'gm-dbo', 1311, 'ZA', 'NG', 'Zamfara');
INSERT INTO state VALUES (1340, 0, '2008-01-27 13:16:32.045978+01', 'gm-dbo', 1312, 'AN', 'NI', 'Atlantico Norte');
INSERT INTO state VALUES (1341, 0, '2008-01-27 13:16:32.0502+01', 'gm-dbo', 1313, 'AS', 'NI', 'Atlantico Sur');
INSERT INTO state VALUES (1342, 0, '2008-01-27 13:16:32.061617+01', 'gm-dbo', 1314, 'BO', 'NI', 'Boaco');
INSERT INTO state VALUES (1343, 0, '2008-01-27 13:16:32.074979+01', 'gm-dbo', 1315, 'CA', 'NI', 'Carazo');
INSERT INTO state VALUES (1344, 0, '2008-01-27 13:16:32.083719+01', 'gm-dbo', 1316, 'CI', 'NI', 'Chinandega');
INSERT INTO state VALUES (1345, 0, '2008-01-27 13:16:32.095248+01', 'gm-dbo', 1317, 'CO', 'NI', 'Chontales');
INSERT INTO state VALUES (1346, 0, '2008-01-27 13:16:32.10808+01', 'gm-dbo', 1318, 'ES', 'NI', 'Esteli');
INSERT INTO state VALUES (1347, 0, '2008-01-27 13:16:32.117235+01', 'gm-dbo', 1319, 'GR', 'NI', 'Granada');
INSERT INTO state VALUES (1348, 0, '2008-01-27 13:16:32.128406+01', 'gm-dbo', 1320, 'JI', 'NI', 'Jinotega');
INSERT INTO state VALUES (1349, 0, '2008-01-27 13:16:32.139539+01', 'gm-dbo', 1321, 'LE', 'NI', 'Leon');
INSERT INTO state VALUES (1350, 0, '2008-01-27 13:16:32.150634+01', 'gm-dbo', 1322, 'MD', 'NI', 'Madriz');
INSERT INTO state VALUES (1351, 0, '2008-01-27 13:16:32.161723+01', 'gm-dbo', 1323, 'MN', 'NI', 'Managua');
INSERT INTO state VALUES (1352, 0, '2008-01-27 13:16:32.172881+01', 'gm-dbo', 1324, 'MS', 'NI', 'Masaya');
INSERT INTO state VALUES (1353, 0, '2008-01-27 13:16:32.183949+01', 'gm-dbo', 1325, 'MT', 'NI', 'Matagalpa');
INSERT INTO state VALUES (1354, 0, '2008-01-27 13:16:32.195063+01', 'gm-dbo', 1326, 'NS', 'NI', 'Nuevo Segovia');
INSERT INTO state VALUES (1355, 0, '2008-01-27 13:16:32.208369+01', 'gm-dbo', 1327, 'RS', 'NI', 'Rio San Juan');
INSERT INTO state VALUES (1356, 0, '2008-01-27 13:16:32.219472+01', 'gm-dbo', 1328, 'RI', 'NI', 'Rivas');
INSERT INTO state VALUES (1357, 0, '2008-01-27 13:16:32.228973+01', 'gm-dbo', 1329, 'DR', 'NL', 'Drente');
INSERT INTO state VALUES (1358, 0, '2008-01-27 13:16:32.239786+01', 'gm-dbo', 1330, 'FL', 'NL', 'Flevoland');
INSERT INTO state VALUES (1359, 0, '2008-01-27 13:16:32.250989+01', 'gm-dbo', 1331, 'FR', 'NL', 'Friesland');
INSERT INTO state VALUES (1360, 0, '2008-01-27 13:16:32.261983+01', 'gm-dbo', 1332, 'GE', 'NL', 'Gelderland');
INSERT INTO state VALUES (1361, 0, '2008-01-27 13:16:32.273235+01', 'gm-dbo', 1333, 'GR', 'NL', 'Groningen');
INSERT INTO state VALUES (1362, 0, '2008-01-27 13:16:32.284331+01', 'gm-dbo', 1334, 'LB', 'NL', 'Limburg');
INSERT INTO state VALUES (1363, 0, '2008-01-27 13:16:32.295435+01', 'gm-dbo', 1335, 'NB', 'NL', 'Noord-Brabant');
INSERT INTO state VALUES (1364, 0, '2008-01-27 13:16:32.309227+01', 'gm-dbo', 1336, 'NH', 'NL', 'Noord-Holland');
INSERT INTO state VALUES (1365, 0, '2008-01-27 13:16:32.317681+01', 'gm-dbo', 1337, 'OV', 'NL', 'Overijssel');
INSERT INTO state VALUES (1366, 0, '2008-01-27 13:16:32.328977+01', 'gm-dbo', 1338, 'UT', 'NL', 'Utrecht');
INSERT INTO state VALUES (1367, 0, '2008-01-27 13:16:32.342503+01', 'gm-dbo', 1339, 'ZE', 'NL', 'Zeeland');
INSERT INTO state VALUES (1368, 0, '2008-01-27 13:16:32.353045+01', 'gm-dbo', 1340, 'ZH', 'NL', 'Zuid-Holland');
INSERT INTO state VALUES (1369, 0, '2008-01-27 13:16:32.36223+01', 'gm-dbo', 1341, 'AK', 'NO', 'Akershus');
INSERT INTO state VALUES (1370, 0, '2008-01-27 13:16:32.377451+01', 'gm-dbo', 1342, 'AA', 'NO', 'Aust-Agder');
INSERT INTO state VALUES (1371, 0, '2008-01-27 13:16:32.38452+01', 'gm-dbo', 1343, 'BU', 'NO', 'Buskerud');
INSERT INTO state VALUES (1372, 0, '2008-01-27 13:16:32.395678+01', 'gm-dbo', 1344, 'FI', 'NO', 'Finnmark');
INSERT INTO state VALUES (1373, 0, '2008-01-27 13:16:32.406897+01', 'gm-dbo', 1345, 'HE', 'NO', 'Hedmark');
INSERT INTO state VALUES (1374, 0, '2008-01-27 13:16:32.418115+01', 'gm-dbo', 1346, 'HO', 'NO', 'Hordaland');
INSERT INTO state VALUES (1375, 0, '2008-01-27 13:16:32.429202+01', 'gm-dbo', 1347, 'MR', 'NO', 'More og Romsdal');
INSERT INTO state VALUES (1376, 0, '2008-01-27 13:16:32.440178+01', 'gm-dbo', 1348, 'NT', 'NO', 'Nord-Trondelag');
INSERT INTO state VALUES (1377, 0, '2008-01-27 13:16:32.451396+01', 'gm-dbo', 1349, 'NL', 'NO', 'Nordland');
INSERT INTO state VALUES (1378, 0, '2008-01-27 13:16:32.462432+01', 'gm-dbo', 1350, 'OF', 'NO', 'Ostfold');
INSERT INTO state VALUES (1379, 0, '2008-01-27 13:16:32.476444+01', 'gm-dbo', 1351, 'OP', 'NO', 'Oppland');
INSERT INTO state VALUES (1380, 0, '2008-01-27 13:16:32.486015+01', 'gm-dbo', 1352, 'OS', 'NO', 'Oslo');
INSERT INTO state VALUES (1381, 0, '2008-01-27 13:16:32.496504+01', 'gm-dbo', 1353, 'RO', 'NO', 'Rogaland');
INSERT INTO state VALUES (1382, 0, '2008-01-27 13:16:32.50691+01', 'gm-dbo', 1354, 'ST', 'NO', 'Sor-Trondelag');
INSERT INTO state VALUES (1383, 0, '2008-01-27 13:16:32.51802+01', 'gm-dbo', 1355, 'SF', 'NO', 'Sogn og Fjordane');
INSERT INTO state VALUES (1384, 0, '2008-01-27 13:16:32.531602+01', 'gm-dbo', 1356, 'SV', 'NO', 'Svalbard');
INSERT INTO state VALUES (1385, 0, '2008-01-27 13:16:32.542278+01', 'gm-dbo', 1357, 'TE', 'NO', 'Telemark');
INSERT INTO state VALUES (1386, 0, '2008-01-27 13:16:32.553625+01', 'gm-dbo', 1358, 'TR', 'NO', 'Troms');
INSERT INTO state VALUES (1387, 0, '2008-01-27 13:16:32.56559+01', 'gm-dbo', 1359, 'VA', 'NO', 'Vest-Agder');
INSERT INTO state VALUES (1388, 0, '2008-01-27 13:16:32.57651+01', 'gm-dbo', 1360, 'VF', 'NO', 'Vestfold');
INSERT INTO state VALUES (1389, 0, '2008-01-27 13:16:32.588013+01', 'gm-dbo', 1361, 'NP-1', 'NP', 'StateNameStub');
INSERT INTO state VALUES (1390, 0, '2008-01-27 13:16:32.598212+01', 'gm-dbo', 1362, 'NR-1', 'NR', 'StateNameStub');
INSERT INTO state VALUES (1391, 0, '2008-01-27 13:16:32.60927+01', 'gm-dbo', 1363, 'NU-1', 'NU', 'StateNameStub');
INSERT INTO state VALUES (1392, 0, '2008-01-27 13:16:32.623522+01', 'gm-dbo', 1364, 'AU', 'NZ', 'Auckland');
INSERT INTO state VALUES (1393, 0, '2008-01-27 13:16:32.631447+01', 'gm-dbo', 1365, 'BP', 'NZ', 'Bay of Plenty');
INSERT INTO state VALUES (1394, 0, '2008-01-27 13:16:32.642573+01', 'gm-dbo', 1366, 'CA', 'NZ', 'Canterbury');
INSERT INTO state VALUES (1395, 0, '2008-01-27 13:16:32.653666+01', 'gm-dbo', 1367, 'GI', 'NZ', 'Gisborne');
INSERT INTO state VALUES (1396, 0, '2008-01-27 13:16:32.665794+01', 'gm-dbo', 1368, 'HB', 'NZ', 'Hawke''s Bay');
INSERT INTO state VALUES (1397, 0, '2008-01-27 13:16:32.675897+01', 'gm-dbo', 1369, 'MA', 'NZ', 'Marlborough');
INSERT INTO state VALUES (1398, 0, '2008-01-27 13:16:32.68716+01', 'gm-dbo', 1370, 'NE', 'NZ', 'Nelson');
INSERT INTO state VALUES (1399, 0, '2008-01-27 13:16:32.698109+01', 'gm-dbo', 1371, 'NO', 'NZ', 'Northland');
INSERT INTO state VALUES (1400, 0, '2008-01-27 13:16:32.712542+01', 'gm-dbo', 1372, 'OT', 'NZ', 'Otago');
INSERT INTO state VALUES (1401, 0, '2008-01-27 13:16:32.720877+01', 'gm-dbo', 1373, 'SO', 'NZ', 'Southland');
INSERT INTO state VALUES (1402, 0, '2008-01-27 13:16:32.731821+01', 'gm-dbo', 1374, 'TA', 'NZ', 'Taranaki');
INSERT INTO state VALUES (1403, 0, '2008-01-27 13:16:32.744118+01', 'gm-dbo', 1375, 'TS', 'NZ', 'Tasman');
INSERT INTO state VALUES (1404, 0, '2008-01-27 13:16:32.761182+01', 'gm-dbo', 1376, 'WA', 'NZ', 'Waikato');
INSERT INTO state VALUES (1405, 0, '2008-01-27 13:16:32.766373+01', 'gm-dbo', 1377, 'WM', 'NZ', 'Wanganui-Manawatu');
INSERT INTO state VALUES (1406, 0, '2008-01-27 13:16:32.776537+01', 'gm-dbo', 1378, 'WE', 'NZ', 'Wellington');
INSERT INTO state VALUES (1407, 0, '2008-01-27 13:16:32.787287+01', 'gm-dbo', 1379, 'WC', 'NZ', 'West Coast');
INSERT INTO state VALUES (1408, 0, '2008-01-27 13:16:32.801907+01', 'gm-dbo', 1380, 'OM-1', 'OM', 'StateNameStub');
INSERT INTO state VALUES (1409, 0, '2008-01-27 13:16:32.809731+01', 'gm-dbo', 1381, 'PA-1', 'PA', 'StateNameStub');
INSERT INTO state VALUES (1410, 0, '2008-01-27 13:16:32.822252+01', 'gm-dbo', 1382, 'PE-1', 'PE', 'StateNameStub');
INSERT INTO state VALUES (1411, 0, '2008-01-27 13:16:32.831919+01', 'gm-dbo', 1383, 'PF-1', 'PF', 'StateNameStub');
INSERT INTO state VALUES (1412, 0, '2008-01-27 13:16:32.842982+01', 'gm-dbo', 1384, 'PG-1', 'PG', 'StateNameStub');
INSERT INTO state VALUES (1413, 0, '2008-01-27 13:16:32.854119+01', 'gm-dbo', 1385, 'AB', 'PH', 'Abra');
INSERT INTO state VALUES (1414, 0, '2008-01-27 13:16:32.865393+01', 'gm-dbo', 1386, 'AG', 'PH', 'Agusan del Norte');
INSERT INTO state VALUES (1415, 0, '2008-01-27 13:16:32.876799+01', 'gm-dbo', 1387, 'AU', 'PH', 'Agusan del Sur');
INSERT INTO state VALUES (1416, 0, '2008-01-27 13:16:32.889045+01', 'gm-dbo', 1388, 'AK', 'PH', 'Aklan');
INSERT INTO state VALUES (1417, 0, '2008-01-27 13:16:32.899871+01', 'gm-dbo', 1389, 'AL', 'PH', 'Albay');
INSERT INTO state VALUES (1418, 0, '2008-01-27 13:16:32.910106+01', 'gm-dbo', 1390, 'AN', 'PH', 'Angeles');
INSERT INTO state VALUES (1419, 0, '2008-01-27 13:16:32.921034+01', 'gm-dbo', 1391, 'AT', 'PH', 'Antique');
INSERT INTO state VALUES (1420, 0, '2008-01-27 13:16:32.938032+01', 'gm-dbo', 1392, 'BA', 'PH', 'Bacolod');
INSERT INTO state VALUES (1421, 0, '2008-01-27 13:16:32.945687+01', 'gm-dbo', 1393, 'BG', 'PH', 'Bago');
INSERT INTO state VALUES (1422, 0, '2008-01-27 13:16:32.954379+01', 'gm-dbo', 1394, 'BU', 'PH', 'Baguio');
INSERT INTO state VALUES (1423, 0, '2008-01-27 13:16:32.9653+01', 'gm-dbo', 1395, 'BI', 'PH', 'Bais');
INSERT INTO state VALUES (1424, 0, '2008-01-27 13:16:32.976976+01', 'gm-dbo', 1396, 'BS', 'PH', 'Basilan');
INSERT INTO state VALUES (1425, 0, '2008-01-27 13:16:32.987641+01', 'gm-dbo', 1397, 'BC', 'PH', 'Basilan City');
INSERT INTO state VALUES (1426, 0, '2008-01-27 13:16:32.998698+01', 'gm-dbo', 1398, 'BT', 'PH', 'Bataan');
INSERT INTO state VALUES (1427, 0, '2008-01-27 13:16:33.00994+01', 'gm-dbo', 1399, 'BN', 'PH', 'Batanes');
INSERT INTO state VALUES (1428, 0, '2008-01-27 13:16:33.024084+01', 'gm-dbo', 1400, 'BB', 'PH', 'Batangas');
INSERT INTO state VALUES (1429, 0, '2008-01-27 13:16:33.032375+01', 'gm-dbo', 1401, 'BD', 'PH', 'Batangas City');
INSERT INTO state VALUES (1430, 0, '2008-01-27 13:16:33.04375+01', 'gm-dbo', 1402, 'BE', 'PH', 'Benguet');
INSERT INTO state VALUES (1431, 0, '2008-01-27 13:16:33.059856+01', 'gm-dbo', 1403, 'BO', 'PH', 'Bohol');
INSERT INTO state VALUES (1432, 0, '2008-01-27 13:16:33.067266+01', 'gm-dbo', 1404, 'BK', 'PH', 'Bukidnon');
INSERT INTO state VALUES (1433, 0, '2008-01-27 13:16:33.077201+01', 'gm-dbo', 1405, 'BL', 'PH', 'Bulacan');
INSERT INTO state VALUES (1434, 0, '2008-01-27 13:16:33.089415+01', 'gm-dbo', 1406, 'BV', 'PH', 'Butuan');
INSERT INTO state VALUES (1435, 0, '2008-01-27 13:16:33.104203+01', 'gm-dbo', 1407, 'CA', 'PH', 'Cabanatuan');
INSERT INTO state VALUES (1436, 0, '2008-01-27 13:16:33.110458+01', 'gm-dbo', 1408, 'CD', 'PH', 'Cadiz');
INSERT INTO state VALUES (1437, 0, '2008-01-27 13:16:33.121567+01', 'gm-dbo', 1409, 'CG', 'PH', 'Cagayan');
INSERT INTO state VALUES (1438, 0, '2008-01-27 13:16:33.132897+01', 'gm-dbo', 1410, 'CO', 'PH', 'Cagayan de Oro');
INSERT INTO state VALUES (1439, 0, '2008-01-27 13:16:33.14389+01', 'gm-dbo', 1411, 'CL', 'PH', 'Calbayog');
INSERT INTO state VALUES (1440, 0, '2008-01-27 13:16:33.155055+01', 'gm-dbo', 1412, 'CC', 'PH', 'Caloocan');
INSERT INTO state VALUES (1441, 0, '2008-01-27 13:16:33.166113+01', 'gm-dbo', 1413, 'CN', 'PH', 'Camarines Norte');
INSERT INTO state VALUES (1442, 0, '2008-01-27 13:16:33.177435+01', 'gm-dbo', 1414, 'CS', 'PH', 'Camarines Sur');
INSERT INTO state VALUES (1443, 0, '2008-01-27 13:16:33.191429+01', 'gm-dbo', 1415, 'CM', 'PH', 'Camiguin');
INSERT INTO state VALUES (1444, 0, '2008-01-27 13:16:33.199804+01', 'gm-dbo', 1416, 'CB', 'PH', 'Canlaon');
INSERT INTO state VALUES (1445, 0, '2008-01-27 13:16:33.210966+01', 'gm-dbo', 1417, 'CP', 'PH', 'Capiz');
INSERT INTO state VALUES (1446, 0, '2008-01-27 13:16:33.221966+01', 'gm-dbo', 1418, 'CT', 'PH', 'Catanduanes');
INSERT INTO state VALUES (1447, 0, '2008-01-27 13:16:33.241305+01', 'gm-dbo', 1419, 'CV', 'PH', 'Cavite');
INSERT INTO state VALUES (1448, 0, '2008-01-27 13:16:33.245007+01', 'gm-dbo', 1420, 'CH', 'PH', 'Cavite City');
INSERT INTO state VALUES (1449, 0, '2008-01-27 13:16:33.255265+01', 'gm-dbo', 1421, 'CE', 'PH', 'Cebu');
INSERT INTO state VALUES (1450, 0, '2008-01-27 13:16:33.2664+01', 'gm-dbo', 1422, 'CY', 'PH', 'Cebu City');
INSERT INTO state VALUES (1451, 0, '2008-01-27 13:16:33.277582+01', 'gm-dbo', 1423, 'CF', 'PH', 'Cotabato');
INSERT INTO state VALUES (1452, 0, '2008-01-27 13:16:33.289113+01', 'gm-dbo', 1424, 'DA', 'PH', 'Dagupan');
INSERT INTO state VALUES (1453, 0, '2008-01-27 13:16:33.299847+01', 'gm-dbo', 1425, 'DN', 'PH', 'Danao');
INSERT INTO state VALUES (1454, 0, '2008-01-27 13:16:33.312293+01', 'gm-dbo', 1426, 'DP', 'PH', 'Dapitan');
INSERT INTO state VALUES (1455, 0, '2008-01-27 13:16:33.322076+01', 'gm-dbo', 1427, 'DD', 'PH', 'Davao City Davao');
INSERT INTO state VALUES (1456, 0, '2008-01-27 13:16:33.337082+01', 'gm-dbo', 1428, 'DS', 'PH', 'Davao del Sur');
INSERT INTO state VALUES (1457, 0, '2008-01-27 13:16:33.347101+01', 'gm-dbo', 1429, 'DO', 'PH', 'Davao Oriental');
INSERT INTO state VALUES (1458, 0, '2008-01-27 13:16:33.355585+01', 'gm-dbo', 1430, 'DI', 'PH', 'Dipolog');
INSERT INTO state VALUES (1459, 0, '2008-01-27 13:16:33.366734+01', 'gm-dbo', 1431, 'DU', 'PH', 'Dumaguete');
INSERT INTO state VALUES (1460, 0, '2008-01-27 13:16:33.37997+01', 'gm-dbo', 1432, 'ES', 'PH', 'Eastern Samar');
INSERT INTO state VALUES (1461, 0, '2008-01-27 13:16:33.389484+01', 'gm-dbo', 1433, 'GS', 'PH', 'General Santos');
INSERT INTO state VALUES (1462, 0, '2008-01-27 13:16:33.400318+01', 'gm-dbo', 1434, 'GI', 'PH', 'Gingoog');
INSERT INTO state VALUES (1463, 0, '2008-01-27 13:16:33.411434+01', 'gm-dbo', 1435, 'IF', 'PH', 'Ifugao');
INSERT INTO state VALUES (1464, 0, '2008-01-27 13:16:33.425611+01', 'gm-dbo', 1436, 'IL', 'PH', 'Iligan');
INSERT INTO state VALUES (1465, 0, '2008-01-27 13:16:33.433826+01', 'gm-dbo', 1437, 'IN', 'PH', 'Ilocos Norte');
INSERT INTO state VALUES (1466, 0, '2008-01-27 13:16:33.444748+01', 'gm-dbo', 1438, 'IS', 'PH', 'Ilocos Sur');
INSERT INTO state VALUES (1467, 0, '2008-01-27 13:16:33.455942+01', 'gm-dbo', 1439, 'IO', 'PH', 'Iloilo');
INSERT INTO state VALUES (1468, 0, '2008-01-27 13:16:33.468967+01', 'gm-dbo', 1440, 'IC', 'PH', 'Iloilo City');
INSERT INTO state VALUES (1469, 0, '2008-01-27 13:16:33.478224+01', 'gm-dbo', 1441, 'IR', 'PH', 'Iriga');
INSERT INTO state VALUES (1470, 0, '2008-01-27 13:16:33.489471+01', 'gm-dbo', 1442, 'IB', 'PH', 'Isabela');
INSERT INTO state VALUES (1471, 0, '2008-01-27 13:16:33.500267+01', 'gm-dbo', 1443, 'KA', 'PH', 'Kalinga-Apayao');
INSERT INTO state VALUES (1472, 0, '2008-01-27 13:16:33.51173+01', 'gm-dbo', 1444, 'LC', 'PH', 'La Carlota');
INSERT INTO state VALUES (1473, 0, '2008-01-27 13:16:33.52287+01', 'gm-dbo', 1445, 'LU', 'PH', 'La Union');
INSERT INTO state VALUES (1474, 0, '2008-01-27 13:16:33.534069+01', 'gm-dbo', 1446, 'LA', 'PH', 'Laguna');
INSERT INTO state VALUES (1475, 0, '2008-01-27 13:16:33.545035+01', 'gm-dbo', 1447, 'LN', 'PH', 'Lanao del Norte');
INSERT INTO state VALUES (1476, 0, '2008-01-27 13:16:33.558968+01', 'gm-dbo', 1448, 'LS', 'PH', 'Lanao del Sur');
INSERT INTO state VALUES (1477, 0, '2008-01-27 13:16:33.567958+01', 'gm-dbo', 1449, 'LG', 'PH', 'Laoag');
INSERT INTO state VALUES (1478, 0, '2008-01-27 13:16:33.578532+01', 'gm-dbo', 1450, 'LL', 'PH', 'Lapu-Lapu');
INSERT INTO state VALUES (1479, 0, '2008-01-27 13:16:33.590169+01', 'gm-dbo', 1451, 'LE', 'PH', 'Legaspi');
INSERT INTO state VALUES (1480, 0, '2008-01-27 13:16:33.603548+01', 'gm-dbo', 1452, 'LY', 'PH', 'Leyte');
INSERT INTO state VALUES (1481, 0, '2008-01-27 13:16:33.611802+01', 'gm-dbo', 1453, 'LI', 'PH', 'Lipa');
INSERT INTO state VALUES (1482, 0, '2008-01-27 13:16:33.622902+01', 'gm-dbo', 1454, 'LV', 'PH', 'Lucena');
INSERT INTO state VALUES (1483, 0, '2008-01-27 13:16:33.634159+01', 'gm-dbo', 1455, 'MA', 'PH', 'Maguindanao');
INSERT INTO state VALUES (1484, 0, '2008-01-27 13:16:33.648182+01', 'gm-dbo', 1456, 'MN', 'PH', 'Mandaue');
INSERT INTO state VALUES (1485, 0, '2008-01-27 13:16:33.656298+01', 'gm-dbo', 1457, 'MI', 'PH', 'Manila');
INSERT INTO state VALUES (1486, 0, '2008-01-27 13:16:33.667398+01', 'gm-dbo', 1458, 'MR', 'PH', 'Marawi');
INSERT INTO state VALUES (1487, 0, '2008-01-27 13:16:33.67884+01', 'gm-dbo', 1459, 'MD', 'PH', 'Marinduque');
INSERT INTO state VALUES (1488, 0, '2008-01-27 13:16:33.693587+01', 'gm-dbo', 1460, 'MS', 'PH', 'Masbate');
INSERT INTO state VALUES (1489, 0, '2008-01-27 13:16:33.70114+01', 'gm-dbo', 1461, 'MO', 'PH', 'Mindoro Occidental');
INSERT INTO state VALUES (1490, 0, '2008-01-27 13:16:33.712134+01', 'gm-dbo', 1462, 'MT', 'PH', 'Mindoro Oriental');
INSERT INTO state VALUES (1491, 0, '2008-01-27 13:16:33.72342+01', 'gm-dbo', 1463, 'ML', 'PH', 'Misamis Occidental');
INSERT INTO state VALUES (1492, 0, '2008-01-27 13:16:33.736603+01', 'gm-dbo', 1464, 'ME', 'PH', 'Misamis Oriental');
INSERT INTO state VALUES (1493, 0, '2008-01-27 13:16:33.746534+01', 'gm-dbo', 1465, 'MU', 'PH', 'Mountain');
INSERT INTO state VALUES (1494, 0, '2008-01-27 13:16:33.75667+01', 'gm-dbo', 1466, 'NA', 'PH', 'Naga');
INSERT INTO state VALUES (1495, 0, '2008-01-27 13:16:33.76856+01', 'gm-dbo', 1467, 'NO', 'PH', 'Negros Occidental');
INSERT INTO state VALUES (1496, 0, '2008-01-27 13:16:33.78347+01', 'gm-dbo', 1468, 'NE', 'PH', 'Negros Oriental');
INSERT INTO state VALUES (1497, 0, '2008-01-27 13:16:33.790011+01', 'gm-dbo', 1469, 'NC', 'PH', 'North Cotabato');
INSERT INTO state VALUES (1498, 0, '2008-01-27 13:16:33.800927+01', 'gm-dbo', 1470, 'NS', 'PH', 'Northern Samar');
INSERT INTO state VALUES (1499, 0, '2008-01-27 13:16:33.812171+01', 'gm-dbo', 1471, 'NI', 'PH', 'Nueva Ecija');
INSERT INTO state VALUES (1500, 0, '2008-01-27 13:16:33.824638+01', 'gm-dbo', 1472, 'NV', 'PH', 'Nueva Vizcaya');
INSERT INTO state VALUES (1501, 0, '2008-01-27 13:16:33.834766+01', 'gm-dbo', 1473, 'OL', 'PH', 'Olongapo');
INSERT INTO state VALUES (1502, 0, '2008-01-27 13:16:33.846181+01', 'gm-dbo', 1474, 'OR', 'PH', 'Ormoc');
INSERT INTO state VALUES (1503, 0, '2008-01-27 13:16:33.857022+01', 'gm-dbo', 1475, 'OQ', 'PH', 'Oroquieta');
INSERT INTO state VALUES (1504, 0, '2008-01-27 13:16:33.869289+01', 'gm-dbo', 1476, 'OZ', 'PH', 'Ozamis');
INSERT INTO state VALUES (1505, 0, '2008-01-27 13:16:33.879266+01', 'gm-dbo', 1477, 'PA', 'PH', 'Pagadian');
INSERT INTO state VALUES (1506, 0, '2008-01-27 13:16:33.890449+01', 'gm-dbo', 1478, 'PL', 'PH', 'Palawan');
INSERT INTO state VALUES (1507, 0, '2008-01-27 13:16:33.901442+01', 'gm-dbo', 1479, 'PY', 'PH', 'Palayan');
INSERT INTO state VALUES (1508, 0, '2008-01-27 13:16:33.913283+01', 'gm-dbo', 1480, 'PM', 'PH', 'Pampanga');
INSERT INTO state VALUES (1509, 0, '2008-01-27 13:16:33.923665+01', 'gm-dbo', 1481, 'PN', 'PH', 'Pangasinan');
INSERT INTO state VALUES (1510, 0, '2008-01-27 13:16:33.93484+01', 'gm-dbo', 1482, 'PS', 'PH', 'Pasay');
INSERT INTO state VALUES (1511, 0, '2008-01-27 13:16:33.946726+01', 'gm-dbo', 1483, 'PU', 'PH', 'Puerto Princesa');
INSERT INTO state VALUES (1512, 0, '2008-01-27 13:16:33.960845+01', 'gm-dbo', 1484, 'QU', 'PH', 'Quezon');
INSERT INTO state VALUES (1513, 0, '2008-01-27 13:16:33.968473+01', 'gm-dbo', 1485, 'QZ', 'PH', 'Quezon City');
INSERT INTO state VALUES (1514, 0, '2008-01-27 13:16:33.979658+01', 'gm-dbo', 1486, 'QR', 'PH', 'Quirino');
INSERT INTO state VALUES (1515, 0, '2008-01-27 13:16:33.993044+01', 'gm-dbo', 1487, 'RI', 'PH', 'Rizal');
INSERT INTO state VALUES (1516, 0, '2008-01-27 13:16:34.001689+01', 'gm-dbo', 1488, 'RO', 'PH', 'Romblon');
INSERT INTO state VALUES (1517, 0, '2008-01-27 13:16:34.013146+01', 'gm-dbo', 1489, 'RX', 'PH', 'Roxas');
INSERT INTO state VALUES (1518, 0, '2008-01-27 13:16:34.024008+01', 'gm-dbo', 1490, 'SA', 'PH', 'Samar');
INSERT INTO state VALUES (1519, 0, '2008-01-27 13:16:34.035214+01', 'gm-dbo', 1491, 'SC', 'PH', 'San Carlos (in Negros Occidental');
INSERT INTO state VALUES (1520, 0, '2008-01-27 13:16:34.049126+01', 'gm-dbo', 1492, 'SN', 'PH', 'San Carlos (in Pangasinan)');
INSERT INTO state VALUES (1521, 0, '2008-01-27 13:16:34.057474+01', 'gm-dbo', 1493, 'SJ', 'PH', 'San Jose');
INSERT INTO state VALUES (1522, 0, '2008-01-27 13:16:34.068588+01', 'gm-dbo', 1494, 'SP', 'PH', 'San Pablo');
INSERT INTO state VALUES (1523, 0, '2008-01-27 13:16:34.08104+01', 'gm-dbo', 1495, 'SI', 'PH', 'Silay');
INSERT INTO state VALUES (1524, 0, '2008-01-27 13:16:34.090659+01', 'gm-dbo', 1496, 'SQ', 'PH', 'Siquijor');
INSERT INTO state VALUES (1525, 0, '2008-01-27 13:16:34.101762+01', 'gm-dbo', 1497, 'SO', 'PH', 'Sorsogon');
INSERT INTO state VALUES (1526, 0, '2008-01-27 13:16:34.112948+01', 'gm-dbo', 1498, 'ST', 'PH', 'South Cotabato');
INSERT INTO state VALUES (1527, 0, '2008-01-27 13:16:34.124365+01', 'gm-dbo', 1499, 'SL', 'PH', 'Southern Leyte');
INSERT INTO state VALUES (1528, 0, '2008-01-27 13:16:34.135558+01', 'gm-dbo', 1500, 'SK', 'PH', 'Sultan Kudarat');
INSERT INTO state VALUES (1529, 0, '2008-01-27 13:16:34.146634+01', 'gm-dbo', 1501, 'SU', 'PH', 'Sulu');
INSERT INTO state VALUES (1530, 0, '2008-01-27 13:16:34.157724+01', 'gm-dbo', 1502, 'SG', 'PH', 'Surigao');
INSERT INTO state VALUES (1531, 0, '2008-01-27 13:16:34.168839+01', 'gm-dbo', 1503, 'SD', 'PH', 'Surigao del Norte');
INSERT INTO state VALUES (1532, 0, '2008-01-27 13:16:34.179903+01', 'gm-dbo', 1504, 'SS', 'PH', 'Surigao del Sur');
INSERT INTO state VALUES (1533, 0, '2008-01-27 13:16:34.192959+01', 'gm-dbo', 1505, 'TA', 'PH', 'Tacloban');
INSERT INTO state VALUES (1534, 0, '2008-01-27 13:16:34.201907+01', 'gm-dbo', 1506, 'TG', 'PH', 'Tagaytay');
INSERT INTO state VALUES (1535, 0, '2008-01-27 13:16:34.213209+01', 'gm-dbo', 1507, 'TB', 'PH', 'Tagbilaran');
INSERT INTO state VALUES (1536, 0, '2008-01-27 13:16:34.224281+01', 'gm-dbo', 1508, 'TN', 'PH', 'Tangub');
INSERT INTO state VALUES (1537, 0, '2008-01-27 13:16:34.235551+01', 'gm-dbo', 1509, 'TR', 'PH', 'Tarlac');
INSERT INTO state VALUES (1538, 0, '2008-01-27 13:16:34.246507+01', 'gm-dbo', 1510, 'TW', 'PH', 'Tawitawi');
INSERT INTO state VALUES (1539, 0, '2008-01-27 13:16:34.257752+01', 'gm-dbo', 1511, 'TO', 'PH', 'Toledo');
INSERT INTO state VALUES (1540, 0, '2008-01-27 13:16:34.269138+01', 'gm-dbo', 1512, 'TM', 'PH', 'Trece Martires');
INSERT INTO state VALUES (1541, 0, '2008-01-27 13:16:34.280324+01', 'gm-dbo', 1513, 'ZA', 'PH', 'Zambales');
INSERT INTO state VALUES (1542, 0, '2008-01-27 13:16:34.291269+01', 'gm-dbo', 1514, 'ZM', 'PH', 'Zamboanga');
INSERT INTO state VALUES (1543, 0, '2008-01-27 13:16:34.302431+01', 'gm-dbo', 1515, 'ZN', 'PH', 'Zamboanga del Norte');
INSERT INTO state VALUES (1544, 0, '2008-01-27 13:16:34.316769+01', 'gm-dbo', 1516, 'ZS', 'PH', 'Zamboanga del Sur');
INSERT INTO state VALUES (1545, 0, '2008-01-27 13:16:34.324867+01', 'gm-dbo', 1517, 'BA', 'PK', 'Balochistan');
INSERT INTO state VALUES (1546, 0, '2008-01-27 13:16:34.336779+01', 'gm-dbo', 1518, 'TA', 'PK', 'Federally Administered Tribal Ar');
INSERT INTO state VALUES (1547, 0, '2008-01-27 13:16:34.346795+01', 'gm-dbo', 1519, 'IS', 'PK', 'Islamabad Capital Territory');
INSERT INTO state VALUES (1548, 0, '2008-01-27 13:16:34.358088+01', 'gm-dbo', 1520, 'NF', 'PK', 'North-West Frontier');
INSERT INTO state VALUES (1549, 0, '2008-01-27 13:16:34.370038+01', 'gm-dbo', 1521, 'PU', 'PK', 'Punjab');
INSERT INTO state VALUES (1550, 0, '2008-01-27 13:16:34.381161+01', 'gm-dbo', 1522, 'SI', 'PK', 'Sindh');
INSERT INTO state VALUES (1551, 0, '2008-01-27 13:16:34.393095+01', 'gm-dbo', 1523, 'DO', 'PL', 'Dolnoslaskie');
INSERT INTO state VALUES (1552, 0, '2008-01-27 13:16:34.402469+01', 'gm-dbo', 1524, 'KM', 'PL', 'Kujawsko-Pomorskie');
INSERT INTO state VALUES (1553, 0, '2008-01-27 13:16:34.413616+01', 'gm-dbo', 1525, 'LO', 'PL', 'Lodzkie');
INSERT INTO state VALUES (1554, 0, '2008-01-27 13:16:34.424999+01', 'gm-dbo', 1526, 'LE', 'PL', 'Lubelskie');
INSERT INTO state VALUES (1555, 0, '2008-01-27 13:16:34.438288+01', 'gm-dbo', 1527, 'LU', 'PL', 'Lubuskie');
INSERT INTO state VALUES (1556, 0, '2008-01-27 13:16:34.447745+01', 'gm-dbo', 1528, 'ML', 'PL', 'Malopolskie');
INSERT INTO state VALUES (1557, 0, '2008-01-27 13:16:34.458416+01', 'gm-dbo', 1529, 'MZ', 'PL', 'Mazowieckie');
INSERT INTO state VALUES (1558, 0, '2008-01-27 13:16:34.469563+01', 'gm-dbo', 1530, 'OP', 'PL', 'Opolskie');
INSERT INTO state VALUES (1559, 0, '2008-01-27 13:16:34.480544+01', 'gm-dbo', 1531, 'PK', 'PL', 'Podkarpackie');
INSERT INTO state VALUES (1560, 0, '2008-01-27 13:16:34.492598+01', 'gm-dbo', 1532, 'PL', 'PL', 'Podlaskie');
INSERT INTO state VALUES (1561, 0, '2008-01-27 13:16:34.502817+01', 'gm-dbo', 1533, 'PM', 'PL', 'Pomorskie');
INSERT INTO state VALUES (1562, 0, '2008-01-27 13:16:34.513903+01', 'gm-dbo', 1534, 'SL', 'PL', 'Slaskie');
INSERT INTO state VALUES (1563, 0, '2008-01-27 13:16:34.525041+01', 'gm-dbo', 1535, 'SW', 'PL', 'Swietokrzyskie');
INSERT INTO state VALUES (1564, 0, '2008-01-27 13:16:34.54066+01', 'gm-dbo', 1536, 'WM', 'PL', 'Warminsko-Mazurskie');
INSERT INTO state VALUES (1565, 0, '2008-01-27 13:16:34.547391+01', 'gm-dbo', 1537, 'WI', 'PL', 'Wielkopolskie');
INSERT INTO state VALUES (1566, 0, '2008-01-27 13:16:34.558308+01', 'gm-dbo', 1538, 'ZA', 'PL', 'Zachodniopomorskie');
INSERT INTO state VALUES (1567, 0, '2008-01-27 13:16:34.570598+01', 'gm-dbo', 1539, 'PM-1', 'PM', 'StateNameStub');
INSERT INTO state VALUES (1568, 0, '2008-01-27 13:16:34.581206+01', 'gm-dbo', 1540, 'PN-1', 'PN', 'StateNameStub');
INSERT INTO state VALUES (1569, 0, '2008-01-27 13:16:34.592039+01', 'gm-dbo', 1541, 'PR-1', 'PR', 'StateNameStub');
INSERT INTO state VALUES (1570, 0, '2008-01-27 13:16:34.603006+01', 'gm-dbo', 1542, 'AC', 'PT', 'Acores (Azores)');
INSERT INTO state VALUES (1571, 0, '2008-01-27 13:16:34.614046+01', 'gm-dbo', 1543, 'AV', 'PT', 'Aveiro');
INSERT INTO state VALUES (1572, 0, '2008-01-27 13:16:34.632169+01', 'gm-dbo', 1544, 'BE', 'PT', 'Beja');
INSERT INTO state VALUES (1573, 0, '2008-01-27 13:16:34.638958+01', 'gm-dbo', 1545, 'BR', 'PT', 'Braga');
INSERT INTO state VALUES (1574, 0, '2008-01-27 13:16:34.649463+01', 'gm-dbo', 1546, 'BA', 'PT', 'Braganca');
INSERT INTO state VALUES (1575, 0, '2008-01-27 13:16:34.658716+01', 'gm-dbo', 1547, 'CB', 'PT', 'Castelo Branco');
INSERT INTO state VALUES (1576, 0, '2008-01-27 13:16:34.676676+01', 'gm-dbo', 1548, 'CO', 'PT', 'Coimbra');
INSERT INTO state VALUES (1577, 0, '2008-01-27 13:16:34.681012+01', 'gm-dbo', 1549, 'EV', 'PT', 'Evora');
INSERT INTO state VALUES (1578, 0, '2008-01-27 13:16:34.692205+01', 'gm-dbo', 1550, 'FA', 'PT', 'Faro');
INSERT INTO state VALUES (1579, 0, '2008-01-27 13:16:34.703228+01', 'gm-dbo', 1551, 'GU', 'PT', 'Guarda');
INSERT INTO state VALUES (1580, 0, '2008-01-27 13:16:34.715302+01', 'gm-dbo', 1552, 'LE', 'PT', 'Leiria');
INSERT INTO state VALUES (1581, 0, '2008-01-27 13:16:34.725682+01', 'gm-dbo', 1553, 'LI', 'PT', 'Lisboa');
INSERT INTO state VALUES (1582, 0, '2008-01-27 13:16:34.736628+01', 'gm-dbo', 1554, 'ME', 'PT', 'Madeira');
INSERT INTO state VALUES (1583, 0, '2008-01-27 13:16:34.747788+01', 'gm-dbo', 1555, 'PO', 'PT', 'Portalegre');
INSERT INTO state VALUES (1584, 0, '2008-01-27 13:16:34.760468+01', 'gm-dbo', 1556, 'PR', 'PT', 'Porto');
INSERT INTO state VALUES (1585, 0, '2008-01-27 13:16:34.77011+01', 'gm-dbo', 1557, 'SA', 'PT', 'Santarem');
INSERT INTO state VALUES (1586, 0, '2008-01-27 13:16:34.781101+01', 'gm-dbo', 1558, 'SE', 'PT', 'Setubal');
INSERT INTO state VALUES (1587, 0, '2008-01-27 13:16:34.792229+01', 'gm-dbo', 1559, 'VC', 'PT', 'Viana do Castelo');
INSERT INTO state VALUES (1588, 0, '2008-01-27 13:16:34.803435+01', 'gm-dbo', 1560, 'VR', 'PT', 'Vila Real');
INSERT INTO state VALUES (1589, 0, '2008-01-27 13:16:34.814457+01', 'gm-dbo', 1561, 'VI', 'PT', 'Viseu');
INSERT INTO state VALUES (1590, 0, '2008-01-27 13:16:34.827449+01', 'gm-dbo', 1562, 'PW-1', 'PW', 'StateNameStub');
INSERT INTO state VALUES (1591, 0, '2008-01-27 13:16:34.83927+01', 'gm-dbo', 1563, 'PY-1', 'PY', 'StateNameStub');
INSERT INTO state VALUES (1592, 0, '2008-01-27 13:16:34.848863+01', 'gm-dbo', 1564, 'QA-1', 'QA', 'StateNameStub');
INSERT INTO state VALUES (1593, 0, '2008-01-27 13:16:34.858955+01', 'gm-dbo', 1565, 'RE-1', 'RE', 'StateNameStub');
INSERT INTO state VALUES (1594, 0, '2008-01-27 13:16:34.870215+01', 'gm-dbo', 1566, 'AL', 'RO', 'Alba');
INSERT INTO state VALUES (1595, 0, '2008-01-27 13:16:34.887967+01', 'gm-dbo', 1567, 'AR', 'RO', 'Arad');
INSERT INTO state VALUES (1596, 0, '2008-01-27 13:16:34.892612+01', 'gm-dbo', 1568, 'AG', 'RO', 'Arges');
INSERT INTO state VALUES (1597, 0, '2008-01-27 13:16:34.90359+01', 'gm-dbo', 1569, 'BA', 'RO', 'Bacau');
INSERT INTO state VALUES (1598, 0, '2008-01-27 13:16:34.914812+01', 'gm-dbo', 1570, 'BI', 'RO', 'Bihor');
INSERT INTO state VALUES (1599, 0, '2008-01-27 13:16:34.927456+01', 'gm-dbo', 1571, 'BN', 'RO', 'Bistrita-Nasaud');
INSERT INTO state VALUES (1600, 0, '2008-01-27 13:16:34.937277+01', 'gm-dbo', 1572, 'BO', 'RO', 'Botosani');
INSERT INTO state VALUES (1601, 0, '2008-01-27 13:16:34.948196+01', 'gm-dbo', 1573, 'BL', 'RO', 'Braila');
INSERT INTO state VALUES (1602, 0, '2008-01-27 13:16:34.959203+01', 'gm-dbo', 1574, 'BR', 'RO', 'Brasov');
INSERT INTO state VALUES (1603, 0, '2008-01-27 13:16:34.976243+01', 'gm-dbo', 1575, 'BU', 'RO', 'Bucuresti');
INSERT INTO state VALUES (1604, 0, '2008-01-27 13:16:34.981545+01', 'gm-dbo', 1576, 'BZ', 'RO', 'Buzau');
INSERT INTO state VALUES (1605, 0, '2008-01-27 13:16:34.992464+01', 'gm-dbo', 1577, 'CA', 'RO', 'Calarasi');
INSERT INTO state VALUES (1606, 0, '2008-01-27 13:16:35.00374+01', 'gm-dbo', 1578, 'CS', 'RO', 'Caras-Severin');
INSERT INTO state VALUES (1607, 0, '2008-01-27 13:16:35.018988+01', 'gm-dbo', 1579, 'CL', 'RO', 'Cluj');
INSERT INTO state VALUES (1608, 0, '2008-01-27 13:16:35.026563+01', 'gm-dbo', 1580, 'CO', 'RO', 'Constanta');
INSERT INTO state VALUES (1609, 0, '2008-01-27 13:16:35.037076+01', 'gm-dbo', 1581, 'CV', 'RO', 'Covasna');
INSERT INTO state VALUES (1610, 0, '2008-01-27 13:16:35.048475+01', 'gm-dbo', 1582, 'DI', 'RO', 'Dimbovita');
INSERT INTO state VALUES (1611, 0, '2008-01-27 13:16:35.065155+01', 'gm-dbo', 1583, 'DO', 'RO', 'Dolj');
INSERT INTO state VALUES (1612, 0, '2008-01-27 13:16:35.070667+01', 'gm-dbo', 1584, 'GA', 'RO', 'Galati');
INSERT INTO state VALUES (1613, 0, '2008-01-27 13:16:35.082587+01', 'gm-dbo', 1585, 'GI', 'RO', 'Giurgiu');
INSERT INTO state VALUES (1614, 0, '2008-01-27 13:16:35.093142+01', 'gm-dbo', 1586, 'GO', 'RO', 'Gorj');
INSERT INTO state VALUES (1615, 0, '2008-01-27 13:16:35.104992+01', 'gm-dbo', 1587, 'HA', 'RO', 'Harghita');
INSERT INTO state VALUES (1616, 0, '2008-01-27 13:16:35.115105+01', 'gm-dbo', 1588, 'HU', 'RO', 'Hunedoara');
INSERT INTO state VALUES (1617, 0, '2008-01-27 13:16:35.127313+01', 'gm-dbo', 1589, 'IA', 'RO', 'Ialomita');
INSERT INTO state VALUES (1618, 0, '2008-01-27 13:16:35.139416+01', 'gm-dbo', 1590, 'IS', 'RO', 'Iasi');
INSERT INTO state VALUES (1619, 0, '2008-01-27 13:16:35.149929+01', 'gm-dbo', 1591, 'IL', 'RO', 'Ilfov');
INSERT INTO state VALUES (1620, 0, '2008-01-27 13:16:35.159641+01', 'gm-dbo', 1592, 'MA', 'RO', 'Maramures');
INSERT INTO state VALUES (1621, 0, '2008-01-27 13:16:35.170741+01', 'gm-dbo', 1593, 'ME', 'RO', 'Mehedinti');
INSERT INTO state VALUES (1622, 0, '2008-01-27 13:16:35.181823+01', 'gm-dbo', 1594, 'MU', 'RO', 'Mures');
INSERT INTO state VALUES (1623, 0, '2008-01-27 13:16:35.193504+01', 'gm-dbo', 1595, 'NE', 'RO', 'Neamt');
INSERT INTO state VALUES (1624, 0, '2008-01-27 13:16:35.20453+01', 'gm-dbo', 1596, 'OL', 'RO', 'Olt');
INSERT INTO state VALUES (1625, 0, '2008-01-27 13:16:35.215527+01', 'gm-dbo', 1597, 'PR', 'RO', 'Prahova');
INSERT INTO state VALUES (1626, 0, '2008-01-27 13:16:35.227219+01', 'gm-dbo', 1598, 'SA', 'RO', 'Salaj');
INSERT INTO state VALUES (1627, 0, '2008-01-27 13:16:35.237598+01', 'gm-dbo', 1599, 'SM', 'RO', 'Satu-Mare');
INSERT INTO state VALUES (1628, 0, '2008-01-27 13:16:35.250245+01', 'gm-dbo', 1600, 'SI', 'RO', 'Sibiu');
INSERT INTO state VALUES (1629, 0, '2008-01-27 13:16:35.259894+01', 'gm-dbo', 1601, 'SU', 'RO', 'Suceava');
INSERT INTO state VALUES (1630, 0, '2008-01-27 13:16:35.270965+01', 'gm-dbo', 1602, 'TE', 'RO', 'Teleorman');
INSERT INTO state VALUES (1631, 0, '2008-01-27 13:16:35.282069+01', 'gm-dbo', 1603, 'TI', 'RO', 'Timis');
INSERT INTO state VALUES (1632, 0, '2008-01-27 13:16:35.293187+01', 'gm-dbo', 1604, 'TU', 'RO', 'Tulcea');
INSERT INTO state VALUES (1633, 0, '2008-01-27 13:16:35.305589+01', 'gm-dbo', 1605, 'VA', 'RO', 'Vaslui');
INSERT INTO state VALUES (1634, 0, '2008-01-27 13:16:35.315421+01', 'gm-dbo', 1606, 'VI', 'RO', 'Vilcea');
INSERT INTO state VALUES (1635, 0, '2008-01-27 13:16:35.328547+01', 'gm-dbo', 1607, 'VR', 'RO', 'Vrancea');
INSERT INTO state VALUES (1636, 0, '2008-01-27 13:16:35.338252+01', 'gm-dbo', 1608, 'AB', 'RU', 'Abakan');
INSERT INTO state VALUES (1637, 0, '2008-01-27 13:16:35.349309+01', 'gm-dbo', 1609, 'AG', 'RU', 'Aginskoye');
INSERT INTO state VALUES (1638, 0, '2008-01-27 13:16:35.360787+01', 'gm-dbo', 1610, 'AN', 'RU', 'Anadyr');
INSERT INTO state VALUES (1639, 0, '2008-01-27 13:16:35.371354+01', 'gm-dbo', 1611, 'AR', 'RU', 'Arkahangelsk');
INSERT INTO state VALUES (1640, 0, '2008-01-27 13:16:35.382508+01', 'gm-dbo', 1612, 'AS', 'RU', 'Astrakhan');
INSERT INTO state VALUES (1641, 0, '2008-01-27 13:16:35.397215+01', 'gm-dbo', 1613, 'BA', 'RU', 'Barnaul');
INSERT INTO state VALUES (1642, 0, '2008-01-27 13:16:35.405151+01', 'gm-dbo', 1614, 'BE', 'RU', 'Belgorod');
INSERT INTO state VALUES (1643, 0, '2008-01-27 13:16:35.416316+01', 'gm-dbo', 1615, 'BI', 'RU', 'Birobidzhan');
INSERT INTO state VALUES (1644, 0, '2008-01-27 13:16:35.427404+01', 'gm-dbo', 1616, 'BL', 'RU', 'Blagoveshchensk');
INSERT INTO state VALUES (1645, 0, '2008-01-27 13:16:35.4394+01', 'gm-dbo', 1617, 'BR', 'RU', 'Bryansk');
INSERT INTO state VALUES (1646, 0, '2008-01-27 13:16:35.449516+01', 'gm-dbo', 1618, 'CH', 'RU', 'Cheboksary');
INSERT INTO state VALUES (1647, 0, '2008-01-27 13:16:35.46048+01', 'gm-dbo', 1619, 'CL', 'RU', 'Chelyabinsk');
INSERT INTO state VALUES (1648, 0, '2008-01-27 13:16:35.490671+01', 'gm-dbo', 1620, 'CR', 'RU', 'Cherkessk');
INSERT INTO state VALUES (1649, 0, '2008-01-27 13:16:35.620607+01', 'gm-dbo', 1621, 'CI', 'RU', 'Chita');
INSERT INTO state VALUES (1650, 0, '2008-01-27 13:16:35.649457+01', 'gm-dbo', 1622, 'DU', 'RU', 'Dudinka');
INSERT INTO state VALUES (1651, 0, '2008-01-27 13:16:35.660629+01', 'gm-dbo', 1623, 'EL', 'RU', 'Elista');
INSERT INTO state VALUES (1652, 0, '2008-01-27 13:16:35.673264+01', 'gm-dbo', 1624, 'GO', 'RU', 'Gomo-Altaysk');
INSERT INTO state VALUES (1653, 0, '2008-01-27 13:16:35.683064+01', 'gm-dbo', 1625, 'GA', 'RU', 'Gorno-Altaysk');
INSERT INTO state VALUES (1654, 0, '2008-01-27 13:16:35.694234+01', 'gm-dbo', 1626, 'GR', 'RU', 'Groznyy');
INSERT INTO state VALUES (1655, 0, '2008-01-27 13:16:35.705754+01', 'gm-dbo', 1627, 'IR', 'RU', 'Irkutsk');
INSERT INTO state VALUES (1656, 0, '2008-01-27 13:16:35.71959+01', 'gm-dbo', 1628, 'IV', 'RU', 'Ivanovo');
INSERT INTO state VALUES (1657, 0, '2008-01-27 13:16:35.727486+01', 'gm-dbo', 1629, 'IZ', 'RU', 'Izhevsk');
INSERT INTO state VALUES (1658, 0, '2008-01-27 13:16:35.738663+01', 'gm-dbo', 1630, 'KA', 'RU', 'Kalinigrad');
INSERT INTO state VALUES (1659, 0, '2008-01-27 13:16:35.750878+01', 'gm-dbo', 1631, 'KL', 'RU', 'Kaluga');
INSERT INTO state VALUES (1660, 0, '2008-01-27 13:16:35.764717+01', 'gm-dbo', 1632, 'KS', 'RU', 'Kasnodar');
INSERT INTO state VALUES (1661, 0, '2008-01-27 13:16:35.774547+01', 'gm-dbo', 1633, 'KZ', 'RU', 'Kazan');
INSERT INTO state VALUES (1662, 0, '2008-01-27 13:16:35.783163+01', 'gm-dbo', 1634, 'KE', 'RU', 'Kemerovo');
INSERT INTO state VALUES (1663, 0, '2008-01-27 13:16:35.794293+01', 'gm-dbo', 1635, 'KH', 'RU', 'Khabarovsk');
INSERT INTO state VALUES (1664, 0, '2008-01-27 13:16:35.805403+01', 'gm-dbo', 1636, 'KM', 'RU', 'Khanty-Mansiysk');
INSERT INTO state VALUES (1665, 0, '2008-01-27 13:16:35.817275+01', 'gm-dbo', 1637, 'KO', 'RU', 'Kostroma');
INSERT INTO state VALUES (1666, 0, '2008-01-27 13:16:35.827985+01', 'gm-dbo', 1638, 'KR', 'RU', 'Krasnodar');
INSERT INTO state VALUES (1667, 0, '2008-01-27 13:16:35.839029+01', 'gm-dbo', 1639, 'KN', 'RU', 'Krasnoyarsk');
INSERT INTO state VALUES (1668, 0, '2008-01-27 13:16:35.851609+01', 'gm-dbo', 1640, 'KU', 'RU', 'Kudymkar');
INSERT INTO state VALUES (1669, 0, '2008-01-27 13:16:35.861276+01', 'gm-dbo', 1641, 'KG', 'RU', 'Kurgan');
INSERT INTO state VALUES (1670, 0, '2008-01-27 13:16:35.873651+01', 'gm-dbo', 1642, 'KK', 'RU', 'Kursk');
INSERT INTO state VALUES (1671, 0, '2008-01-27 13:16:35.883485+01', 'gm-dbo', 1643, 'KY', 'RU', 'Kyzyl');
INSERT INTO state VALUES (1672, 0, '2008-01-27 13:16:35.896072+01', 'gm-dbo', 1644, 'LI', 'RU', 'Lipetsk');
INSERT INTO state VALUES (1673, 0, '2008-01-27 13:16:35.90927+01', 'gm-dbo', 1645, 'MA', 'RU', 'Magadan');
INSERT INTO state VALUES (1674, 0, '2008-01-27 13:16:35.916786+01', 'gm-dbo', 1646, 'MK', 'RU', 'Makhachkala');
INSERT INTO state VALUES (1675, 0, '2008-01-27 13:16:35.927813+01', 'gm-dbo', 1647, 'MY', 'RU', 'Maykop');
INSERT INTO state VALUES (1676, 0, '2008-01-27 13:16:35.939067+01', 'gm-dbo', 1648, 'MO', 'RU', 'Moscow');
INSERT INTO state VALUES (1677, 0, '2008-01-27 13:16:35.953136+01', 'gm-dbo', 1649, 'MU', 'RU', 'Murmansk');
INSERT INTO state VALUES (1678, 0, '2008-01-27 13:16:35.961531+01', 'gm-dbo', 1650, 'NA', 'RU', 'Nalchik');
INSERT INTO state VALUES (1679, 0, '2008-01-27 13:16:35.972736+01', 'gm-dbo', 1651, 'NR', 'RU', 'Naryan Mar');
INSERT INTO state VALUES (1680, 0, '2008-01-27 13:16:35.983707+01', 'gm-dbo', 1652, 'NZ', 'RU', 'Nazran');
INSERT INTO state VALUES (1681, 0, '2008-01-27 13:16:36.001263+01', 'gm-dbo', 1653, 'NI', 'RU', 'Nizhniy Novgorod');
INSERT INTO state VALUES (1682, 0, '2008-01-27 13:16:36.005919+01', 'gm-dbo', 1654, 'NO', 'RU', 'Novgorod');
INSERT INTO state VALUES (1683, 0, '2008-01-27 13:16:36.017196+01', 'gm-dbo', 1655, 'NV', 'RU', 'Novosibirsk');
INSERT INTO state VALUES (1684, 0, '2008-01-27 13:16:36.028171+01', 'gm-dbo', 1656, 'OM', 'RU', 'Omsk');
INSERT INTO state VALUES (1685, 0, '2008-01-27 13:16:36.039286+01', 'gm-dbo', 1657, 'OR', 'RU', 'Orel');
INSERT INTO state VALUES (1686, 0, '2008-01-27 13:16:36.053647+01', 'gm-dbo', 1658, 'OE', 'RU', 'Orenburg');
INSERT INTO state VALUES (1687, 0, '2008-01-27 13:16:36.061545+01', 'gm-dbo', 1659, 'PA', 'RU', 'Palana');
INSERT INTO state VALUES (1688, 0, '2008-01-27 13:16:36.073213+01', 'gm-dbo', 1660, 'PE', 'RU', 'Penza');
INSERT INTO state VALUES (1689, 0, '2008-01-27 13:16:36.083637+01', 'gm-dbo', 1661, 'PR', 'RU', 'Perm');
INSERT INTO state VALUES (1690, 0, '2008-01-27 13:16:36.099169+01', 'gm-dbo', 1662, 'PK', 'RU', 'Petropavlovsk-Kamchatskiy');
INSERT INTO state VALUES (1691, 0, '2008-01-27 13:16:36.108779+01', 'gm-dbo', 1663, 'PT', 'RU', 'Petrozavodsk');
INSERT INTO state VALUES (1692, 0, '2008-01-27 13:16:36.117595+01', 'gm-dbo', 1664, 'PS', 'RU', 'Pskov');
INSERT INTO state VALUES (1693, 0, '2008-01-27 13:16:36.128892+01', 'gm-dbo', 1665, 'RO', 'RU', 'Rostov-na-Donu');
INSERT INTO state VALUES (1694, 0, '2008-01-27 13:16:36.140695+01', 'gm-dbo', 1666, 'RY', 'RU', 'Ryazan');
INSERT INTO state VALUES (1695, 0, '2008-01-27 13:16:36.150858+01', 'gm-dbo', 1667, 'SL', 'RU', 'Salekhard');
INSERT INTO state VALUES (1696, 0, '2008-01-27 13:16:36.161778+01', 'gm-dbo', 1668, 'SA', 'RU', 'Samara');
INSERT INTO state VALUES (1697, 0, '2008-01-27 13:16:36.175383+01', 'gm-dbo', 1669, 'SR', 'RU', 'Saransk');
INSERT INTO state VALUES (1698, 0, '2008-01-27 13:16:36.185088+01', 'gm-dbo', 1670, 'SV', 'RU', 'Saratov');
INSERT INTO state VALUES (1699, 0, '2008-01-27 13:16:36.19531+01', 'gm-dbo', 1671, 'SM', 'RU', 'Smolensk');
INSERT INTO state VALUES (1700, 0, '2008-01-27 13:16:36.206283+01', 'gm-dbo', 1672, 'SP', 'RU', 'St. Petersburg');
INSERT INTO state VALUES (1701, 0, '2008-01-27 13:16:36.217441+01', 'gm-dbo', 1673, 'ST', 'RU', 'Stavropol');
INSERT INTO state VALUES (1702, 0, '2008-01-27 13:16:36.229681+01', 'gm-dbo', 1674, 'SY', 'RU', 'Syktyvkar');
INSERT INTO state VALUES (1703, 0, '2008-01-27 13:16:36.239808+01', 'gm-dbo', 1675, 'TA', 'RU', 'Tambov');
INSERT INTO state VALUES (1704, 0, '2008-01-27 13:16:36.251798+01', 'gm-dbo', 1676, 'TO', 'RU', 'Tomsk');
INSERT INTO state VALUES (1705, 0, '2008-01-27 13:16:36.262202+01', 'gm-dbo', 1677, 'TU', 'RU', 'Tula');
INSERT INTO state VALUES (1706, 0, '2008-01-27 13:16:36.273479+01', 'gm-dbo', 1678, 'TR', 'RU', 'Tura');
INSERT INTO state VALUES (1707, 0, '2008-01-27 13:16:36.287919+01', 'gm-dbo', 1679, 'TV', 'RU', 'Tver');
INSERT INTO state VALUES (1708, 0, '2008-01-27 13:16:36.295819+01', 'gm-dbo', 1680, 'TY', 'RU', 'Tyumen');
INSERT INTO state VALUES (1709, 0, '2008-01-27 13:16:36.307687+01', 'gm-dbo', 1681, 'UF', 'RU', 'Ufa');
INSERT INTO state VALUES (1710, 0, '2008-01-27 13:16:36.323522+01', 'gm-dbo', 1682, 'UL', 'RU', 'Ul''yanovsk');
INSERT INTO state VALUES (1711, 0, '2008-01-27 13:16:36.3289+01', 'gm-dbo', 1683, 'UU', 'RU', 'Ulan-Ude');
INSERT INTO state VALUES (1712, 0, '2008-01-27 13:16:36.34004+01', 'gm-dbo', 1684, 'US', 'RU', 'Ust''-Ordynskiy');
INSERT INTO state VALUES (1713, 0, '2008-01-27 13:16:36.351033+01', 'gm-dbo', 1685, 'VL', 'RU', 'Vladikavkaz');
INSERT INTO state VALUES (1714, 0, '2008-01-27 13:16:36.366473+01', 'gm-dbo', 1686, 'VA', 'RU', 'Vladimir');
INSERT INTO state VALUES (1715, 0, '2008-01-27 13:16:36.373647+01', 'gm-dbo', 1687, 'VV', 'RU', 'Vladivostok');
INSERT INTO state VALUES (1716, 0, '2008-01-27 13:16:36.385238+01', 'gm-dbo', 1688, 'VG', 'RU', 'Volgograd');
INSERT INTO state VALUES (1717, 0, '2008-01-27 13:16:36.395695+01', 'gm-dbo', 1689, 'VD', 'RU', 'Vologda');
INSERT INTO state VALUES (1718, 0, '2008-01-27 13:16:36.41731+01', 'gm-dbo', 1690, 'VO', 'RU', 'Voronezh');
INSERT INTO state VALUES (1719, 0, '2008-01-27 13:16:36.419424+01', 'gm-dbo', 1691, 'VY', 'RU', 'Vyatka');
INSERT INTO state VALUES (1720, 0, '2008-01-27 13:16:36.429518+01', 'gm-dbo', 1692, 'YA', 'RU', 'Yakutsk');
INSERT INTO state VALUES (1721, 0, '2008-01-27 13:16:36.440514+01', 'gm-dbo', 1693, 'YR', 'RU', 'Yaroslavl');
INSERT INTO state VALUES (1722, 0, '2008-01-27 13:16:36.452194+01', 'gm-dbo', 1694, 'YE', 'RU', 'Yekaterinburg');
INSERT INTO state VALUES (1723, 0, '2008-01-27 13:16:36.462486+01', 'gm-dbo', 1695, 'YO', 'RU', 'Yoshkar-Ola');
INSERT INTO state VALUES (1724, 0, '2008-01-27 13:16:36.473687+01', 'gm-dbo', 1696, 'RW-1', 'RW', 'StateNameStub');
INSERT INTO state VALUES (1725, 0, '2008-01-27 13:16:36.484698+01', 'gm-dbo', 1697, 'SA-1', 'SA', 'StateNameStub');
INSERT INTO state VALUES (1726, 0, '2008-01-27 13:16:36.499401+01', 'gm-dbo', 1698, 'SB-1', 'SB', 'StateNameStub');
INSERT INTO state VALUES (1727, 0, '2008-01-27 13:16:36.507126+01', 'gm-dbo', 1699, 'SC-1', 'SC', 'StateNameStub');
INSERT INTO state VALUES (1728, 0, '2008-01-27 13:16:36.518092+01', 'gm-dbo', 1700, 'SD-1', 'SD', 'StateNameStub');
INSERT INTO state VALUES (1729, 0, '2008-01-27 13:16:36.529274+01', 'gm-dbo', 1701, 'BL', 'SE', 'Blekinge');
INSERT INTO state VALUES (1730, 0, '2008-01-27 13:16:36.541282+01', 'gm-dbo', 1702, 'DA', 'SE', 'Dalarnas');
INSERT INTO state VALUES (1731, 0, '2008-01-27 13:16:36.551474+01', 'gm-dbo', 1703, 'GA', 'SE', 'Gavleborgs');
INSERT INTO state VALUES (1732, 0, '2008-01-27 13:16:36.562543+01', 'gm-dbo', 1704, 'GO', 'SE', 'Gotlands');
INSERT INTO state VALUES (1733, 0, '2008-01-27 13:16:36.580781+01', 'gm-dbo', 1705, 'HA', 'SE', 'Hallands');
INSERT INTO state VALUES (1734, 0, '2008-01-27 13:16:36.5859+01', 'gm-dbo', 1706, 'JA', 'SE', 'Jamtlands');
INSERT INTO state VALUES (1735, 0, '2008-01-27 13:16:36.59615+01', 'gm-dbo', 1707, 'JO', 'SE', 'Jonkopings');
INSERT INTO state VALUES (1736, 0, '2008-01-27 13:16:36.607195+01', 'gm-dbo', 1708, 'KA', 'SE', 'Kalmar');
INSERT INTO state VALUES (1737, 0, '2008-01-27 13:16:36.621007+01', 'gm-dbo', 1709, 'KR', 'SE', 'Kronobergs');
INSERT INTO state VALUES (1738, 0, '2008-01-27 13:16:36.62971+01', 'gm-dbo', 1710, 'NO', 'SE', 'Norrbottens');
INSERT INTO state VALUES (1739, 0, '2008-01-27 13:16:36.641414+01', 'gm-dbo', 1711, 'OR', 'SE', 'Orebro');
INSERT INTO state VALUES (1740, 0, '2008-01-27 13:16:36.651942+01', 'gm-dbo', 1712, 'OS', 'SE', 'Ostergotlands');
INSERT INTO state VALUES (1741, 0, '2008-01-27 13:16:36.667604+01', 'gm-dbo', 1713, 'SK', 'SE', 'Skane');
INSERT INTO state VALUES (1742, 0, '2008-01-27 13:16:36.677425+01', 'gm-dbo', 1714, 'SO', 'SE', 'Sodermanlands');
INSERT INTO state VALUES (1743, 0, '2008-01-27 13:16:36.685225+01', 'gm-dbo', 1715, 'ST', 'SE', 'Stockholms');
INSERT INTO state VALUES (1744, 0, '2008-01-27 13:16:36.696533+01', 'gm-dbo', 1716, 'UP', 'SE', 'Uppsala');
INSERT INTO state VALUES (1745, 0, '2008-01-27 13:16:36.707588+01', 'gm-dbo', 1717, 'VA', 'SE', 'Varmlands');
INSERT INTO state VALUES (1746, 0, '2008-01-27 13:16:36.719455+01', 'gm-dbo', 1718, 'VS', 'SE', 'Vasterbottens');
INSERT INTO state VALUES (1747, 0, '2008-01-27 13:16:36.729836+01', 'gm-dbo', 1719, 'VT', 'SE', 'Vasternorrlands');
INSERT INTO state VALUES (1748, 0, '2008-01-27 13:16:36.74087+01', 'gm-dbo', 1720, 'VM', 'SE', 'Vastmanlands');
INSERT INTO state VALUES (1749, 0, '2008-01-27 13:16:36.755492+01', 'gm-dbo', 1721, 'VG', 'SE', 'Vastra Gotalands');
INSERT INTO state VALUES (1750, 0, '2008-01-27 13:16:36.763603+01', 'gm-dbo', 1722, 'SG-1', 'SG', 'StateNameStub');
INSERT INTO state VALUES (1751, 0, '2008-01-27 13:16:36.775904+01', 'gm-dbo', 1723, 'AS', 'SH', 'Ascension');
INSERT INTO state VALUES (1752, 0, '2008-01-27 13:16:36.787474+01', 'gm-dbo', 1724, 'SH', 'SH', 'Saint Helena');
INSERT INTO state VALUES (1753, 0, '2008-01-27 13:16:36.799649+01', 'gm-dbo', 1725, 'TC', 'SH', 'Tristan da Cunha');
INSERT INTO state VALUES (1754, 0, '2008-01-27 13:16:36.809527+01', 'gm-dbo', 1726, 'SI-1', 'SI', 'StateNameStub');
INSERT INTO state VALUES (1755, 0, '2008-01-27 13:16:36.819512+01', 'gm-dbo', 1727, 'SJ-1', 'SJ', 'StateNameStub');
INSERT INTO state VALUES (1756, 0, '2008-01-27 13:16:36.830514+01', 'gm-dbo', 1728, 'BA', 'SK', 'Banskobystricky');
INSERT INTO state VALUES (1757, 0, '2008-01-27 13:16:36.84802+01', 'gm-dbo', 1729, 'BR', 'SK', 'Bratislavsky');
INSERT INTO state VALUES (1758, 0, '2008-01-27 13:16:36.854781+01', 'gm-dbo', 1730, 'KO', 'SK', 'Kosicky');
INSERT INTO state VALUES (1759, 0, '2008-01-27 13:16:36.863705+01', 'gm-dbo', 1731, 'NI', 'SK', 'Nitriansky');
INSERT INTO state VALUES (1760, 0, '2008-01-27 13:16:36.87656+01', 'gm-dbo', 1732, 'PR', 'SK', 'Presovsky');
INSERT INTO state VALUES (1761, 0, '2008-01-27 13:16:36.889154+01', 'gm-dbo', 1733, 'TR', 'SK', 'Trenciansky');
INSERT INTO state VALUES (1762, 0, '2008-01-27 13:16:36.897078+01', 'gm-dbo', 1734, 'TN', 'SK', 'Trnavsky');
INSERT INTO state VALUES (1763, 0, '2008-01-27 13:16:36.908226+01', 'gm-dbo', 1735, 'ZI', 'SK', 'Zilinsky');
INSERT INTO state VALUES (1764, 0, '2008-01-27 13:16:36.919515+01', 'gm-dbo', 1736, 'SL-1', 'SL', 'StateNameStub');
INSERT INTO state VALUES (1765, 0, '2008-01-27 13:16:36.930922+01', 'gm-dbo', 1737, 'SM-1', 'SM', 'StateNameStub');
INSERT INTO state VALUES (1766, 0, '2008-01-27 13:16:36.942013+01', 'gm-dbo', 1738, 'SN-1', 'SN', 'StateNameStub');
INSERT INTO state VALUES (1767, 0, '2008-01-27 13:16:36.953112+01', 'gm-dbo', 1739, 'SO-1', 'SO', 'StateNameStub');
INSERT INTO state VALUES (1768, 0, '2008-01-27 13:16:36.963817+01', 'gm-dbo', 1740, 'SR-1', 'SR', 'StateNameStub');
INSERT INTO state VALUES (1769, 0, '2008-01-27 13:16:36.97701+01', 'gm-dbo', 1741, 'ST-1', 'ST', 'StateNameStub');
INSERT INTO state VALUES (1770, 0, '2008-01-27 13:16:36.98612+01', 'gm-dbo', 1742, 'AH', 'SV', 'Ahuachapan');
INSERT INTO state VALUES (1771, 0, '2008-01-27 13:16:36.997583+01', 'gm-dbo', 1743, 'CA', 'SV', 'Cabanas');
INSERT INTO state VALUES (1772, 0, '2008-01-27 13:16:37.008241+01', 'gm-dbo', 1744, 'CH', 'SV', 'Chalatenango');
INSERT INTO state VALUES (1773, 0, '2008-01-27 13:16:37.019436+01', 'gm-dbo', 1745, 'CU', 'SV', 'Cuscatlan');
INSERT INTO state VALUES (1774, 0, '2008-01-27 13:16:37.030506+01', 'gm-dbo', 1746, 'LL', 'SV', 'La Libertad');
INSERT INTO state VALUES (1775, 0, '2008-01-27 13:16:37.041738+01', 'gm-dbo', 1747, 'LP', 'SV', 'La Paz');
INSERT INTO state VALUES (1776, 0, '2008-01-27 13:16:37.053215+01', 'gm-dbo', 1748, 'LU', 'SV', 'La Union');
INSERT INTO state VALUES (1777, 0, '2008-01-27 13:16:37.063848+01', 'gm-dbo', 1749, 'MO', 'SV', 'Morazan');
INSERT INTO state VALUES (1778, 0, '2008-01-27 13:16:37.075043+01', 'gm-dbo', 1750, 'SM', 'SV', 'San Miguel');
INSERT INTO state VALUES (1779, 0, '2008-01-27 13:16:37.086488+01', 'gm-dbo', 1751, 'SS', 'SV', 'San Salvador');
INSERT INTO state VALUES (1780, 0, '2008-01-27 13:16:37.097209+01', 'gm-dbo', 1752, 'SV', 'SV', 'San Vicente');
INSERT INTO state VALUES (1781, 0, '2008-01-27 13:16:37.110857+01', 'gm-dbo', 1753, 'SA', 'SV', 'Santa Ana');
INSERT INTO state VALUES (1782, 0, '2008-01-27 13:16:37.12158+01', 'gm-dbo', 1754, 'SO', 'SV', 'Sonsonate');
INSERT INTO state VALUES (1783, 0, '2008-01-27 13:16:37.133531+01', 'gm-dbo', 1755, 'US', 'SV', 'Usulutan');
INSERT INTO state VALUES (1784, 0, '2008-01-27 13:16:37.152861+01', 'gm-dbo', 1756, 'SY-1', 'SY', 'StateNameStub');
INSERT INTO state VALUES (1785, 0, '2008-01-27 13:16:37.155043+01', 'gm-dbo', 1757, 'SZ-1', 'SZ', 'StateNameStub');
INSERT INTO state VALUES (1786, 0, '2008-01-27 13:16:37.16787+01', 'gm-dbo', 1758, 'TC-1', 'TC', 'StateNameStub');
INSERT INTO state VALUES (1787, 0, '2008-01-27 13:16:37.177344+01', 'gm-dbo', 1759, 'TD-1', 'TD', 'StateNameStub');
INSERT INTO state VALUES (1788, 0, '2008-01-27 13:16:37.189438+01', 'gm-dbo', 1760, 'TF-1', 'TF', 'StateNameStub');
INSERT INTO state VALUES (1789, 0, '2008-01-27 13:16:37.199322+01', 'gm-dbo', 1761, 'TG-1', 'TG', 'StateNameStub');
INSERT INTO state VALUES (1790, 0, '2008-01-27 13:16:37.211671+01', 'gm-dbo', 1762, 'AC', 'TH', 'Amnat Charoen');
INSERT INTO state VALUES (1791, 0, '2008-01-27 13:16:37.221388+01', 'gm-dbo', 1763, 'AT', 'TH', 'Ang Thong');
INSERT INTO state VALUES (1792, 0, '2008-01-27 13:16:37.237158+01', 'gm-dbo', 1764, 'BU', 'TH', 'Buriram');
INSERT INTO state VALUES (1793, 0, '2008-01-27 13:16:37.243646+01', 'gm-dbo', 1765, 'CH', 'TH', 'Chachoengsao');
INSERT INTO state VALUES (1794, 0, '2008-01-27 13:16:37.254757+01', 'gm-dbo', 1766, 'CN', 'TH', 'Chai Nat');
INSERT INTO state VALUES (1795, 0, '2008-01-27 13:16:37.265903+01', 'gm-dbo', 1767, 'CA', 'TH', 'Chaiyaphum');
INSERT INTO state VALUES (1796, 0, '2008-01-27 13:16:37.277367+01', 'gm-dbo', 1768, 'CT', 'TH', 'Chanthaburi');
INSERT INTO state VALUES (1797, 0, '2008-01-27 13:16:37.288599+01', 'gm-dbo', 1769, 'CM', 'TH', 'Chiang Mai');
INSERT INTO state VALUES (1798, 0, '2008-01-27 13:16:37.299778+01', 'gm-dbo', 1770, 'CR', 'TH', 'Chiang Rai');
INSERT INTO state VALUES (1799, 0, '2008-01-27 13:16:37.312523+01', 'gm-dbo', 1771, 'CB', 'TH', 'Chon Buri');
INSERT INTO state VALUES (1800, 0, '2008-01-27 13:16:37.328565+01', 'gm-dbo', 1772, 'CU', 'TH', 'Chumphon');
INSERT INTO state VALUES (1801, 0, '2008-01-27 13:16:37.332953+01', 'gm-dbo', 1773, 'KA', 'TH', 'Kalasin');
INSERT INTO state VALUES (1802, 0, '2008-01-27 13:16:37.344066+01', 'gm-dbo', 1774, 'KP', 'TH', 'Kamphaeng Phet');
INSERT INTO state VALUES (1803, 0, '2008-01-27 13:16:37.355175+01', 'gm-dbo', 1775, 'KN', 'TH', 'Kanchanaburi');
INSERT INTO state VALUES (1804, 0, '2008-01-27 13:16:37.36933+01', 'gm-dbo', 1776, 'KK', 'TH', 'Khon Kaen');
INSERT INTO state VALUES (1805, 0, '2008-01-27 13:16:37.377577+01', 'gm-dbo', 1777, 'KR', 'TH', 'Krabi');
INSERT INTO state VALUES (1806, 0, '2008-01-27 13:16:37.389008+01', 'gm-dbo', 1778, 'KT', 'TH', 'Krung Thep Mahanakhon (Bangkok)');
INSERT INTO state VALUES (1807, 0, '2008-01-27 13:16:37.399563+01', 'gm-dbo', 1779, 'LA', 'TH', 'Lampang');
INSERT INTO state VALUES (1808, 0, '2008-01-27 13:16:37.414662+01', 'gm-dbo', 1780, 'LM', 'TH', 'Lamphun');
INSERT INTO state VALUES (1809, 0, '2008-01-27 13:16:37.422211+01', 'gm-dbo', 1781, 'LO', 'TH', 'Loei');
INSERT INTO state VALUES (1810, 0, '2008-01-27 13:16:37.433467+01', 'gm-dbo', 1782, 'LB', 'TH', 'Lop Buri');
INSERT INTO state VALUES (1811, 0, '2008-01-27 13:16:37.444438+01', 'gm-dbo', 1783, 'MH', 'TH', 'Mae Hong Son');
INSERT INTO state VALUES (1812, 0, '2008-01-27 13:16:37.457436+01', 'gm-dbo', 1784, 'MS', 'TH', 'Maha Sarakham');
INSERT INTO state VALUES (1813, 0, '2008-01-27 13:16:37.467131+01', 'gm-dbo', 1785, 'MU', 'TH', 'Mukdahan');
INSERT INTO state VALUES (1814, 0, '2008-01-27 13:16:37.477781+01', 'gm-dbo', 1786, 'NN', 'TH', 'Nakhon Nayok');
INSERT INTO state VALUES (1815, 0, '2008-01-27 13:16:37.488867+01', 'gm-dbo', 1787, 'NP', 'TH', 'Nakhon Pathom');
INSERT INTO state VALUES (1816, 0, '2008-01-27 13:16:37.502666+01', 'gm-dbo', 1788, 'NM', 'TH', 'Nakhon Phanom');
INSERT INTO state VALUES (1817, 0, '2008-01-27 13:16:37.511108+01', 'gm-dbo', 1789, 'NR', 'TH', 'Nakhon Ratchasima');
INSERT INTO state VALUES (1818, 0, '2008-01-27 13:16:37.522332+01', 'gm-dbo', 1790, 'NS', 'TH', 'Nakhon Sawan');
INSERT INTO state VALUES (1819, 0, '2008-01-27 13:16:37.536393+01', 'gm-dbo', 1791, 'NT', 'TH', 'Nakhon Si Thammarat');
INSERT INTO state VALUES (1820, 0, '2008-01-27 13:16:37.545643+01', 'gm-dbo', 1792, 'NA', 'TH', 'Nan');
INSERT INTO state VALUES (1821, 0, '2008-01-27 13:16:37.555699+01', 'gm-dbo', 1793, 'NW', 'TH', 'Narathiwat');
INSERT INTO state VALUES (1822, 0, '2008-01-27 13:16:37.566896+01', 'gm-dbo', 1794, 'NB', 'TH', 'Nong Bua Lamphu');
INSERT INTO state VALUES (1823, 0, '2008-01-27 13:16:37.580508+01', 'gm-dbo', 1795, 'NK', 'TH', 'Nong Khai');
INSERT INTO state VALUES (1824, 0, '2008-01-27 13:16:37.58939+01', 'gm-dbo', 1796, 'NO', 'TH', 'Nonthaburi');
INSERT INTO state VALUES (1825, 0, '2008-01-27 13:16:37.600415+01', 'gm-dbo', 1797, 'PT', 'TH', 'Pathum Thani');
INSERT INTO state VALUES (1826, 0, '2008-01-27 13:16:37.611453+01', 'gm-dbo', 1798, 'PA', 'TH', 'Pattani');
INSERT INTO state VALUES (1827, 0, '2008-01-27 13:16:37.622539+01', 'gm-dbo', 1799, 'PH', 'TH', 'Phangnga');
INSERT INTO state VALUES (1828, 0, '2008-01-27 13:16:37.634839+01', 'gm-dbo', 1800, 'PL', 'TH', 'Phatthalung');
INSERT INTO state VALUES (1829, 0, '2008-01-27 13:16:37.644974+01', 'gm-dbo', 1801, 'PY', 'TH', 'Phayao');
INSERT INTO state VALUES (1830, 0, '2008-01-27 13:16:37.655854+01', 'gm-dbo', 1802, 'PE', 'TH', 'Phetchabun');
INSERT INTO state VALUES (1831, 0, '2008-01-27 13:16:37.667002+01', 'gm-dbo', 1803, 'PC', 'TH', 'Phetchaburi');
INSERT INTO state VALUES (1832, 0, '2008-01-27 13:16:37.678779+01', 'gm-dbo', 1804, 'PI', 'TH', 'Phichit');
INSERT INTO state VALUES (1833, 0, '2008-01-27 13:16:37.690122+01', 'gm-dbo', 1805, 'PX', 'TH', 'Phitsanulok');
INSERT INTO state VALUES (1834, 0, '2008-01-27 13:16:37.700326+01', 'gm-dbo', 1806, 'PN', 'TH', 'Phra Nakhon Si Ayutthaya');
INSERT INTO state VALUES (1835, 0, '2008-01-27 13:16:37.711557+01', 'gm-dbo', 1807, 'PR', 'TH', 'Phrae');
INSERT INTO state VALUES (1836, 0, '2008-01-27 13:16:37.728266+01', 'gm-dbo', 1808, 'PU', 'TH', 'Phuket');
INSERT INTO state VALUES (1837, 0, '2008-01-27 13:16:37.734165+01', 'gm-dbo', 1809, 'PB', 'TH', 'Prachin Buri');
INSERT INTO state VALUES (1838, 0, '2008-01-27 13:16:37.745095+01', 'gm-dbo', 1810, 'PK', 'TH', 'Prachuap Khiri Khan');
INSERT INTO state VALUES (1839, 0, '2008-01-27 13:16:37.756364+01', 'gm-dbo', 1811, 'RA', 'TH', 'Ranong');
INSERT INTO state VALUES (1840, 0, '2008-01-27 13:16:37.76878+01', 'gm-dbo', 1812, 'RT', 'TH', 'Ratchaburi');
INSERT INTO state VALUES (1841, 0, '2008-01-27 13:16:37.778894+01', 'gm-dbo', 1813, 'RY', 'TH', 'Rayong');
INSERT INTO state VALUES (1842, 0, '2008-01-27 13:16:37.789717+01', 'gm-dbo', 1814, 'RE', 'TH', 'Roi Et');
INSERT INTO state VALUES (1843, 0, '2008-01-27 13:16:37.800646+01', 'gm-dbo', 1815, 'SK', 'TH', 'Sa Kaeo');
INSERT INTO state VALUES (1844, 0, '2008-01-27 13:16:37.811767+01', 'gm-dbo', 1816, 'SN', 'TH', 'Sakon Nakhon');
INSERT INTO state VALUES (1845, 0, '2008-01-27 13:16:37.82303+01', 'gm-dbo', 1817, 'SP', 'TH', 'Samut Prakan');
INSERT INTO state VALUES (1846, 0, '2008-01-27 13:16:37.834146+01', 'gm-dbo', 1818, 'SS', 'TH', 'Samut Sakhon');
INSERT INTO state VALUES (1847, 0, '2008-01-27 13:16:37.845183+01', 'gm-dbo', 1819, 'SM', 'TH', 'Samut Songkhram');
INSERT INTO state VALUES (1848, 0, '2008-01-27 13:16:37.856274+01', 'gm-dbo', 1820, 'SB', 'TH', 'Sara Buri');
INSERT INTO state VALUES (1849, 0, '2008-01-27 13:16:37.869477+01', 'gm-dbo', 1821, 'SA', 'TH', 'Satun');
INSERT INTO state VALUES (1850, 0, '2008-01-27 13:16:37.878948+01', 'gm-dbo', 1822, 'SI', 'TH', 'Sing Buri');
INSERT INTO state VALUES (1851, 0, '2008-01-27 13:16:37.890096+01', 'gm-dbo', 1823, 'SC', 'TH', 'Sisaket');
INSERT INTO state VALUES (1852, 0, '2008-01-27 13:16:37.901078+01', 'gm-dbo', 1824, 'SO', 'TH', 'Songkhla');
INSERT INTO state VALUES (1853, 0, '2008-01-27 13:16:37.91348+01', 'gm-dbo', 1825, 'SH', 'TH', 'Sukhothai');
INSERT INTO state VALUES (1854, 0, '2008-01-27 13:16:37.923336+01', 'gm-dbo', 1826, 'SR', 'TH', 'Suphan Buri');
INSERT INTO state VALUES (1855, 0, '2008-01-27 13:16:37.934539+01', 'gm-dbo', 1827, 'ST', 'TH', 'Surat Thani');
INSERT INTO state VALUES (1856, 0, '2008-01-27 13:16:37.946606+01', 'gm-dbo', 1828, 'SU', 'TH', 'Surin');
INSERT INTO state VALUES (1857, 0, '2008-01-27 13:16:37.960885+01', 'gm-dbo', 1829, 'TA', 'TH', 'Tak');
INSERT INTO state VALUES (1858, 0, '2008-01-27 13:16:37.970433+01', 'gm-dbo', 1830, 'TR', 'TH', 'Trang');
INSERT INTO state VALUES (1859, 0, '2008-01-27 13:16:37.978955+01', 'gm-dbo', 1831, 'TT', 'TH', 'Trat');
INSERT INTO state VALUES (1860, 0, '2008-01-27 13:16:37.989778+01', 'gm-dbo', 1832, 'UR', 'TH', 'Ubon Ratchathani');
INSERT INTO state VALUES (1861, 0, '2008-01-27 13:16:38.001165+01', 'gm-dbo', 1833, 'UT', 'TH', 'Udon Thani');
INSERT INTO state VALUES (1862, 0, '2008-01-27 13:16:38.012428+01', 'gm-dbo', 1834, 'UH', 'TH', 'Uthai Thani');
INSERT INTO state VALUES (1863, 0, '2008-01-27 13:16:38.023542+01', 'gm-dbo', 1835, 'UA', 'TH', 'Uttaradit');
INSERT INTO state VALUES (1864, 0, '2008-01-27 13:16:38.034565+01', 'gm-dbo', 1836, 'YA', 'TH', 'Yala');
INSERT INTO state VALUES (1865, 0, '2008-01-27 13:16:38.047054+01', 'gm-dbo', 1837, 'YS', 'TH', 'Yasothon');
INSERT INTO state VALUES (1866, 0, '2008-01-27 13:16:38.060861+01', 'gm-dbo', 1838, 'TJ-1', 'TJ', 'StateNameStub');
INSERT INTO state VALUES (1867, 0, '2008-01-27 13:16:38.06804+01', 'gm-dbo', 1839, 'TK-1', 'TK', 'StateNameStub');
INSERT INTO state VALUES (1868, 0, '2008-01-27 13:16:38.079065+01', 'gm-dbo', 1840, 'TM-1', 'TM', 'StateNameStub');
INSERT INTO state VALUES (1869, 0, '2008-01-27 13:16:38.091777+01', 'gm-dbo', 1841, 'AK', 'TN', 'Al Kaf');
INSERT INTO state VALUES (1870, 0, '2008-01-27 13:16:38.102119+01', 'gm-dbo', 1842, 'AM', 'TN', 'Al Mahdiyah');
INSERT INTO state VALUES (1871, 0, '2008-01-27 13:16:38.112788+01', 'gm-dbo', 1843, 'AU', 'TN', 'Al Munastir');
INSERT INTO state VALUES (1872, 0, '2008-01-27 13:16:38.123455+01', 'gm-dbo', 1844, 'AQ', 'TN', 'Al Qasrayn');
INSERT INTO state VALUES (1873, 0, '2008-01-27 13:16:38.134576+01', 'gm-dbo', 1845, 'AA', 'TN', 'Al Qayrawan');
INSERT INTO state VALUES (1874, 0, '2008-01-27 13:16:38.148086+01', 'gm-dbo', 1846, 'AR', 'TN', 'Aryanah');
INSERT INTO state VALUES (1875, 0, '2008-01-27 13:16:38.160551+01', 'gm-dbo', 1847, 'BJ', 'TN', 'Bajah');
INSERT INTO state VALUES (1876, 0, '2008-01-27 13:16:38.179253+01', 'gm-dbo', 1848, 'BN', 'TN', 'Banzart');
INSERT INTO state VALUES (1877, 0, '2008-01-27 13:16:38.190647+01', 'gm-dbo', 1849, 'BA', 'TN', 'Bin ''Arus');
INSERT INTO state VALUES (1878, 0, '2008-01-27 13:16:38.201759+01', 'gm-dbo', 1850, 'JU', 'TN', 'Jundubah');
INSERT INTO state VALUES (1879, 0, '2008-01-27 13:16:38.21296+01', 'gm-dbo', 1851, 'MA', 'TN', 'Madanin');
INSERT INTO state VALUES (1880, 0, '2008-01-27 13:16:38.223707+01', 'gm-dbo', 1852, 'NA', 'TN', 'Nabul');
INSERT INTO state VALUES (1881, 0, '2008-01-27 13:16:38.237485+01', 'gm-dbo', 1853, 'QB', 'TN', 'Qabis');
INSERT INTO state VALUES (1882, 0, '2008-01-27 13:16:38.245945+01', 'gm-dbo', 1854, 'QF', 'TN', 'Qafsah');
INSERT INTO state VALUES (1883, 0, '2008-01-27 13:16:38.257181+01', 'gm-dbo', 1855, 'QI', 'TN', 'Qibili');
INSERT INTO state VALUES (1884, 0, '2008-01-27 13:16:38.268298+01', 'gm-dbo', 1856, 'SA', 'TN', 'Safaqis');
INSERT INTO state VALUES (1885, 0, '2008-01-27 13:16:38.283267+01', 'gm-dbo', 1857, 'SZ', 'TN', 'Sidi Bu Zayd');
INSERT INTO state VALUES (1886, 0, '2008-01-27 13:16:38.290427+01', 'gm-dbo', 1858, 'SI', 'TN', 'Silyanah');
INSERT INTO state VALUES (1887, 0, '2008-01-27 13:16:38.301604+01', 'gm-dbo', 1859, 'SU', 'TN', 'Susah');
INSERT INTO state VALUES (1888, 0, '2008-01-27 13:16:38.312848+01', 'gm-dbo', 1860, 'TA', 'TN', 'Tatawin');
INSERT INTO state VALUES (1889, 0, '2008-01-27 13:16:38.324012+01', 'gm-dbo', 1861, 'TW', 'TN', 'Tawzar');
INSERT INTO state VALUES (1890, 0, '2008-01-27 13:16:38.335277+01', 'gm-dbo', 1862, 'TU', 'TN', 'Tunis');
INSERT INTO state VALUES (1891, 0, '2008-01-27 13:16:38.347413+01', 'gm-dbo', 1863, 'ZA', 'TN', 'Zaghwan');
INSERT INTO state VALUES (1892, 0, '2008-01-27 13:16:38.357657+01', 'gm-dbo', 1864, 'TO-1', 'TO', 'StateNameStub');
INSERT INTO state VALUES (1893, 0, '2008-01-27 13:16:38.369603+01', 'gm-dbo', 1865, 'TP-1', 'TP', 'StateNameStub');
INSERT INTO state VALUES (1894, 0, '2008-01-27 13:16:38.379921+01', 'gm-dbo', 1866, 'AD', 'TR', 'Adana');
INSERT INTO state VALUES (1895, 0, '2008-01-27 13:16:38.390625+01', 'gm-dbo', 1867, 'AI', 'TR', 'Adiyaman');
INSERT INTO state VALUES (1896, 0, '2008-01-27 13:16:38.40198+01', 'gm-dbo', 1868, 'AF', 'TR', 'Afyon');
INSERT INTO state VALUES (1897, 0, '2008-01-27 13:16:38.417499+01', 'gm-dbo', 1869, 'AG', 'TR', 'Agri');
INSERT INTO state VALUES (1898, 0, '2008-01-27 13:16:38.428534+01', 'gm-dbo', 1870, 'AK', 'TR', 'Aksaray');
INSERT INTO state VALUES (1899, 0, '2008-01-27 13:16:38.435295+01', 'gm-dbo', 1871, 'AM', 'TR', 'Amasya');
INSERT INTO state VALUES (1900, 0, '2008-01-27 13:16:38.448081+01', 'gm-dbo', 1872, 'AN', 'TR', 'Ankara');
INSERT INTO state VALUES (1901, 0, '2008-01-27 13:16:38.457494+01', 'gm-dbo', 1873, 'AT', 'TR', 'Antalya');
INSERT INTO state VALUES (1902, 0, '2008-01-27 13:16:38.468725+01', 'gm-dbo', 1874, 'AR', 'TR', 'Ardahan');
INSERT INTO state VALUES (1903, 0, '2008-01-27 13:16:38.480532+01', 'gm-dbo', 1875, 'AV', 'TR', 'Artvin');
INSERT INTO state VALUES (1904, 0, '2008-01-27 13:16:38.491116+01', 'gm-dbo', 1876, 'AY', 'TR', 'Aydin');
INSERT INTO state VALUES (1905, 0, '2008-01-27 13:16:38.503942+01', 'gm-dbo', 1877, 'BA', 'TR', 'Balikesir');
INSERT INTO state VALUES (1906, 0, '2008-01-27 13:16:38.513414+01', 'gm-dbo', 1878, 'BR', 'TR', 'Bartin');
INSERT INTO state VALUES (1907, 0, '2008-01-27 13:16:38.524576+01', 'gm-dbo', 1879, 'BT', 'TR', 'Batman');
INSERT INTO state VALUES (1908, 0, '2008-01-27 13:16:38.535773+01', 'gm-dbo', 1880, 'BY', 'TR', 'Bayburt');
INSERT INTO state VALUES (1909, 0, '2008-01-27 13:16:38.549916+01', 'gm-dbo', 1881, 'BI', 'TR', 'Bilecik');
INSERT INTO state VALUES (1910, 0, '2008-01-27 13:16:38.558619+01', 'gm-dbo', 1882, 'BN', 'TR', 'Bingol');
INSERT INTO state VALUES (1911, 0, '2008-01-27 13:16:38.569062+01', 'gm-dbo', 1883, 'BL', 'TR', 'Bitlis');
INSERT INTO state VALUES (1912, 0, '2008-01-27 13:16:38.579988+01', 'gm-dbo', 1884, 'BO', 'TR', 'Bolu');
INSERT INTO state VALUES (1913, 0, '2008-01-27 13:16:38.595432+01', 'gm-dbo', 1885, 'BU', 'TR', 'Burdur');
INSERT INTO state VALUES (1914, 0, '2008-01-27 13:16:38.602664+01', 'gm-dbo', 1886, 'BS', 'TR', 'Bursa');
INSERT INTO state VALUES (1915, 0, '2008-01-27 13:16:38.613944+01', 'gm-dbo', 1887, 'CA', 'TR', 'Canakkale');
INSERT INTO state VALUES (1916, 0, '2008-01-27 13:16:38.624652+01', 'gm-dbo', 1888, 'CN', 'TR', 'Cankiri');
INSERT INTO state VALUES (1917, 0, '2008-01-27 13:16:38.636047+01', 'gm-dbo', 1889, 'CO', 'TR', 'Corum');
INSERT INTO state VALUES (1918, 0, '2008-01-27 13:16:38.647211+01', 'gm-dbo', 1890, 'DE', 'TR', 'Denizli');
INSERT INTO state VALUES (1919, 0, '2008-01-27 13:16:38.658185+01', 'gm-dbo', 1891, 'DI', 'TR', 'Diyarbakir');
INSERT INTO state VALUES (1920, 0, '2008-01-27 13:16:38.669369+01', 'gm-dbo', 1892, 'ED', 'TR', 'Edirne');
INSERT INTO state VALUES (1921, 0, '2008-01-27 13:16:38.681804+01', 'gm-dbo', 1893, 'EL', 'TR', 'Elazig');
INSERT INTO state VALUES (1922, 0, '2008-01-27 13:16:38.691967+01', 'gm-dbo', 1894, 'ER', 'TR', 'Erzincan');
INSERT INTO state VALUES (1923, 0, '2008-01-27 13:16:38.702968+01', 'gm-dbo', 1895, 'EZ', 'TR', 'Erzurum');
INSERT INTO state VALUES (1924, 0, '2008-01-27 13:16:38.714188+01', 'gm-dbo', 1896, 'ES', 'TR', 'Eskisehir');
INSERT INTO state VALUES (1925, 0, '2008-01-27 13:16:38.726229+01', 'gm-dbo', 1897, 'GA', 'TR', 'Gazi Antep');
INSERT INTO state VALUES (1926, 0, '2008-01-27 13:16:38.736271+01', 'gm-dbo', 1898, 'GI', 'TR', 'Giresun');
INSERT INTO state VALUES (1927, 0, '2008-01-27 13:16:38.747329+01', 'gm-dbo', 1899, 'GU', 'TR', 'Gumushane');
INSERT INTO state VALUES (1928, 0, '2008-01-27 13:16:38.758546+01', 'gm-dbo', 1900, 'HA', 'TR', 'Hakkari');
INSERT INTO state VALUES (1929, 0, '2008-01-27 13:16:38.771408+01', 'gm-dbo', 1901, 'HT', 'TR', 'Hatay');
INSERT INTO state VALUES (1930, 0, '2008-01-27 13:16:38.780724+01', 'gm-dbo', 1902, 'IC', 'TR', 'Icel');
INSERT INTO state VALUES (1931, 0, '2008-01-27 13:16:38.792711+01', 'gm-dbo', 1903, 'IG', 'TR', 'Igdir');
INSERT INTO state VALUES (1932, 0, '2008-01-27 13:16:38.804999+01', 'gm-dbo', 1904, 'IS', 'TR', 'Isparta');
INSERT INTO state VALUES (1933, 0, '2008-01-27 13:16:38.816436+01', 'gm-dbo', 1905, 'IT', 'TR', 'Istanbul');
INSERT INTO state VALUES (1934, 0, '2008-01-27 13:16:38.828461+01', 'gm-dbo', 1906, 'IZ', 'TR', 'Izmir');
INSERT INTO state VALUES (1935, 0, '2008-01-27 13:16:38.837407+01', 'gm-dbo', 1907, 'KM', 'TR', 'Kahraman Maras');
INSERT INTO state VALUES (1936, 0, '2008-01-27 13:16:38.84763+01', 'gm-dbo', 1908, 'KB', 'TR', 'Karabuk');
INSERT INTO state VALUES (1937, 0, '2008-01-27 13:16:38.860216+01', 'gm-dbo', 1909, 'KN', 'TR', 'Karaman');
INSERT INTO state VALUES (1938, 0, '2008-01-27 13:16:38.870342+01', 'gm-dbo', 1910, 'KA', 'TR', 'Kars');
INSERT INTO state VALUES (1939, 0, '2008-01-27 13:16:38.881034+01', 'gm-dbo', 1911, 'KT', 'TR', 'Kastamonu');
INSERT INTO state VALUES (1940, 0, '2008-01-27 13:16:38.89213+01', 'gm-dbo', 1912, 'KY', 'TR', 'Kayseri');
INSERT INTO state VALUES (1941, 0, '2008-01-27 13:16:38.90788+01', 'gm-dbo', 1913, 'KL', 'TR', 'Kilis');
INSERT INTO state VALUES (1942, 0, '2008-01-27 13:16:38.914327+01', 'gm-dbo', 1914, 'KR', 'TR', 'Kirikkale');
INSERT INTO state VALUES (1943, 0, '2008-01-27 13:16:38.925559+01', 'gm-dbo', 1915, 'KK', 'TR', 'Kirklareli');
INSERT INTO state VALUES (1944, 0, '2008-01-27 13:16:38.936616+01', 'gm-dbo', 1916, 'KS', 'TR', 'Kirsehir');
INSERT INTO state VALUES (1945, 0, '2008-01-27 13:16:38.949424+01', 'gm-dbo', 1917, 'KC', 'TR', 'Kocaeli');
INSERT INTO state VALUES (1946, 0, '2008-01-27 13:16:38.958815+01', 'gm-dbo', 1918, 'KO', 'TR', 'Konya');
INSERT INTO state VALUES (1947, 0, '2008-01-27 13:16:38.969995+01', 'gm-dbo', 1919, 'KU', 'TR', 'Kutahya');
INSERT INTO state VALUES (1948, 0, '2008-01-27 13:16:38.981275+01', 'gm-dbo', 1920, 'ML', 'TR', 'Malatya');
INSERT INTO state VALUES (1949, 0, '2008-01-27 13:16:39.00591+01', 'gm-dbo', 1921, 'MN', 'TR', 'Manisa');
INSERT INTO state VALUES (1950, 0, '2008-01-27 13:16:39.007802+01', 'gm-dbo', 1922, 'MR', 'TR', 'Mardin');
INSERT INTO state VALUES (1951, 0, '2008-01-27 13:16:39.014701+01', 'gm-dbo', 1923, 'MG', 'TR', 'Mugla');
INSERT INTO state VALUES (1952, 0, '2008-01-27 13:16:39.026476+01', 'gm-dbo', 1924, 'MS', 'TR', 'Mus');
INSERT INTO state VALUES (1953, 0, '2008-01-27 13:16:39.036892+01', 'gm-dbo', 1925, 'NE', 'TR', 'Nevsehir');
INSERT INTO state VALUES (1954, 0, '2008-01-27 13:16:39.049411+01', 'gm-dbo', 1926, 'NI', 'TR', 'Nigde');
INSERT INTO state VALUES (1955, 0, '2008-01-27 13:16:39.059213+01', 'gm-dbo', 1927, 'OR', 'TR', 'Ordu');
INSERT INTO state VALUES (1956, 0, '2008-01-27 13:16:39.07025+01', 'gm-dbo', 1928, 'OS', 'TR', 'Osmaniye');
INSERT INTO state VALUES (1957, 0, '2008-01-27 13:16:39.081322+01', 'gm-dbo', 1929, 'RI', 'TR', 'Rize');
INSERT INTO state VALUES (1958, 0, '2008-01-27 13:16:39.09338+01', 'gm-dbo', 1930, 'SA', 'TR', 'Sakarya');
INSERT INTO state VALUES (1959, 0, '2008-01-27 13:16:39.103502+01', 'gm-dbo', 1931, 'SM', 'TR', 'Samsun');
INSERT INTO state VALUES (1960, 0, '2008-01-27 13:16:39.114793+01', 'gm-dbo', 1932, 'SU', 'TR', 'Sanli Urfa');
INSERT INTO state VALUES (1961, 0, '2008-01-27 13:16:39.126114+01', 'gm-dbo', 1933, 'SI', 'TR', 'Siirt');
INSERT INTO state VALUES (1962, 0, '2008-01-27 13:16:39.137355+01', 'gm-dbo', 1934, 'SN', 'TR', 'Sinop');
INSERT INTO state VALUES (1963, 0, '2008-01-27 13:16:39.148335+01', 'gm-dbo', 1935, 'SR', 'TR', 'Sirnak');
INSERT INTO state VALUES (1964, 0, '2008-01-27 13:16:39.159401+01', 'gm-dbo', 1936, 'SV', 'TR', 'Sivas');
INSERT INTO state VALUES (1965, 0, '2008-01-27 13:16:39.170449+01', 'gm-dbo', 1937, 'TE', 'TR', 'Tekirdag');
INSERT INTO state VALUES (1966, 0, '2008-01-27 13:16:39.181691+01', 'gm-dbo', 1938, 'TO', 'TR', 'Tokat');
INSERT INTO state VALUES (1967, 0, '2008-01-27 13:16:39.192676+01', 'gm-dbo', 1939, 'TR', 'TR', 'Trabzon');
INSERT INTO state VALUES (1968, 0, '2008-01-27 13:16:39.203794+01', 'gm-dbo', 1940, 'TU', 'TR', 'Tunceli');
INSERT INTO state VALUES (1969, 0, '2008-01-27 13:16:39.214927+01', 'gm-dbo', 1941, 'US', 'TR', 'Usak');
INSERT INTO state VALUES (1970, 0, '2008-01-27 13:16:39.229066+01', 'gm-dbo', 1942, 'VA', 'TR', 'Van');
INSERT INTO state VALUES (1971, 0, '2008-01-27 13:16:39.237064+01', 'gm-dbo', 1943, 'YA', 'TR', 'Yalova');
INSERT INTO state VALUES (1972, 0, '2008-01-27 13:16:39.248279+01', 'gm-dbo', 1944, 'YO', 'TR', 'Yozgat');
INSERT INTO state VALUES (1973, 0, '2008-01-27 13:16:39.264938+01', 'gm-dbo', 1945, 'ZO', 'TR', 'Zonguldak');
INSERT INTO state VALUES (1974, 0, '2008-01-27 13:16:39.273743+01', 'gm-dbo', 1946, 'TT-1', 'TT', 'StateNameStub');
INSERT INTO state VALUES (1975, 0, '2008-01-27 13:16:39.282464+01', 'gm-dbo', 1947, 'TV-1', 'TV', 'StateNameStub');
INSERT INTO state VALUES (1976, 0, '2008-01-27 13:16:39.293499+01', 'gm-dbo', 1948, 'TW-1', 'TW', 'StateNameStub');
INSERT INTO state VALUES (1977, 0, '2008-01-27 13:16:39.314976+01', 'gm-dbo', 1949, 'TZ-1', 'TZ', 'StateNameStub');
INSERT INTO state VALUES (1978, 0, '2008-01-27 13:16:39.317658+01', 'gm-dbo', 1950, 'KR', 'UA', 'Avtonomna Respublika Krym');
INSERT INTO state VALUES (1979, 0, '2008-01-27 13:16:39.326646+01', 'gm-dbo', 1951, 'CH', 'UA', 'Cherkas''ka');
INSERT INTO state VALUES (1980, 0, '2008-01-27 13:16:39.337692+01', 'gm-dbo', 1952, 'CE', 'UA', 'Chernihivs''ka');
INSERT INTO state VALUES (1981, 0, '2008-01-27 13:16:39.356914+01', 'gm-dbo', 1953, 'CR', 'UA', 'Chernivets''ka');
INSERT INTO state VALUES (1982, 0, '2008-01-27 13:16:39.359844+01', 'gm-dbo', 1954, 'DN', 'UA', 'Dnipropetrovs''ka');
INSERT INTO state VALUES (1983, 0, '2008-01-27 13:16:39.370945+01', 'gm-dbo', 1955, 'DO', 'UA', 'Donets''ka');
INSERT INTO state VALUES (1984, 0, '2008-01-27 13:16:39.382046+01', 'gm-dbo', 1956, 'IV', 'UA', 'Ivano-Frankivs''ka');
INSERT INTO state VALUES (1985, 0, '2008-01-27 13:16:39.393609+01', 'gm-dbo', 1957, 'KA', 'UA', 'Kharkivs''ka');
INSERT INTO state VALUES (1986, 0, '2008-01-27 13:16:39.404357+01', 'gm-dbo', 1958, 'KE', 'UA', 'Khersons''ka');
INSERT INTO state VALUES (1987, 0, '2008-01-27 13:16:39.415503+01', 'gm-dbo', 1959, 'KL', 'UA', 'Khmel''nyts|ka');
INSERT INTO state VALUES (1988, 0, '2008-01-27 13:16:39.429045+01', 'gm-dbo', 1960, 'KI', 'UA', 'Kirovohrads''ka');
INSERT INTO state VALUES (1989, 0, '2008-01-27 13:16:39.440264+01', 'gm-dbo', 1961, 'KY', 'UA', 'Kyyiv');
INSERT INTO state VALUES (1990, 0, '2008-01-27 13:16:39.45042+01', 'gm-dbo', 1962, 'KV', 'UA', 'Kyyivs''ka');
INSERT INTO state VALUES (1991, 0, '2008-01-27 13:16:39.460271+01', 'gm-dbo', 1963, 'LV', 'UA', 'L''vivs|ka');
INSERT INTO state VALUES (1992, 0, '2008-01-27 13:16:39.471264+01', 'gm-dbo', 1964, 'LU', 'UA', 'Luhans''ka');
INSERT INTO state VALUES (1993, 0, '2008-01-27 13:16:39.485573+01', 'gm-dbo', 1965, 'MY', 'UA', 'Mykolayivs''ka');
INSERT INTO state VALUES (1994, 0, '2008-01-27 13:16:39.493689+01', 'gm-dbo', 1966, 'OD', 'UA', 'Odes''ka');
INSERT INTO state VALUES (1995, 0, '2008-01-27 13:16:39.504418+01', 'gm-dbo', 1967, 'PO', 'UA', 'Poltavs''ka');
INSERT INTO state VALUES (1996, 0, '2008-01-27 13:16:39.517307+01', 'gm-dbo', 1968, 'RI', 'UA', 'Rivnens''ka');
INSERT INTO state VALUES (1997, 0, '2008-01-27 13:16:39.526685+01', 'gm-dbo', 1969, 'SE', 'UA', 'Sevastopol''');
INSERT INTO state VALUES (1998, 0, '2008-01-27 13:16:39.537988+01', 'gm-dbo', 1970, 'SU', 'UA', 'Sums''ka');
INSERT INTO state VALUES (1999, 0, '2008-01-27 13:16:39.548924+01', 'gm-dbo', 1971, 'TE', 'UA', 'Ternopil''s|ka');
INSERT INTO state VALUES (2000, 0, '2008-01-27 13:16:39.561288+01', 'gm-dbo', 1972, 'VI', 'UA', 'Vinnyts''ka');
INSERT INTO state VALUES (2001, 0, '2008-01-27 13:16:39.571357+01', 'gm-dbo', 1973, 'VO', 'UA', 'Volyns''ka');
INSERT INTO state VALUES (2002, 0, '2008-01-27 13:16:39.582219+01', 'gm-dbo', 1974, 'ZK', 'UA', 'Zakarpats''ka');
INSERT INTO state VALUES (2003, 0, '2008-01-27 13:16:39.59632+01', 'gm-dbo', 1975, 'ZP', 'UA', 'Zaporiz''ka');
INSERT INTO state VALUES (2004, 0, '2008-01-27 13:16:39.607447+01', 'gm-dbo', 1976, 'ZH', 'UA', 'Zhytomyrs''ka');
INSERT INTO state VALUES (2005, 0, '2008-01-27 13:16:39.616193+01', 'gm-dbo', 1977, 'UG-1', 'UG', 'StateNameStub');
INSERT INTO state VALUES (2006, 0, '2008-01-27 13:16:39.62976+01', 'gm-dbo', 1978, 'AL', 'US', 'Alabama');
INSERT INTO state VALUES (2007, 0, '2008-01-27 13:16:39.638072+01', 'gm-dbo', 1979, 'AK', 'US', 'Alaska');
INSERT INTO state VALUES (2008, 0, '2008-01-27 13:16:39.652318+01', 'gm-dbo', 1980, 'AS', 'US', 'American Samoa');
INSERT INTO state VALUES (2009, 0, '2008-01-27 13:16:39.660466+01', 'gm-dbo', 1981, 'AZ', 'US', 'Arizona');
INSERT INTO state VALUES (2010, 0, '2008-01-27 13:16:39.671496+01', 'gm-dbo', 1982, 'AR', 'US', 'Arkansas');
INSERT INTO state VALUES (2011, 0, '2008-01-27 13:16:39.682505+01', 'gm-dbo', 1983, 'AF', 'US', 'Armed Forces Africa');
INSERT INTO state VALUES (2012, 0, '2008-01-27 13:16:39.697209+01', 'gm-dbo', 1984, 'AA', 'US', 'Armed Forces Americas');
INSERT INTO state VALUES (2013, 0, '2008-01-27 13:16:39.704846+01', 'gm-dbo', 1985, 'AC', 'US', 'Armed Forces Canada');
INSERT INTO state VALUES (2014, 0, '2008-01-27 13:16:39.716049+01', 'gm-dbo', 1986, 'AE', 'US', 'Armed Forces Europe');
INSERT INTO state VALUES (2015, 0, '2008-01-27 13:16:39.729126+01', 'gm-dbo', 1987, 'AM', 'US', 'Armed Forces Middle East');
INSERT INTO state VALUES (2016, 0, '2008-01-27 13:16:39.740586+01', 'gm-dbo', 1988, 'AP', 'US', 'Armed Forces Pacific');
INSERT INTO state VALUES (2017, 0, '2008-01-27 13:16:39.749607+01', 'gm-dbo', 1989, 'CA', 'US', 'California');
INSERT INTO state VALUES (2018, 0, '2008-01-27 13:16:39.760726+01', 'gm-dbo', 1990, 'CO', 'US', 'Colorado');
INSERT INTO state VALUES (2019, 0, '2008-01-27 13:16:39.771711+01', 'gm-dbo', 1991, 'CT', 'US', 'Connecticut');
INSERT INTO state VALUES (2020, 0, '2008-01-27 13:16:39.784381+01', 'gm-dbo', 1992, 'DE', 'US', 'Delaware');
INSERT INTO state VALUES (2021, 0, '2008-01-27 13:16:39.794187+01', 'gm-dbo', 1993, 'DC', 'US', 'District of Columbia');
INSERT INTO state VALUES (2022, 0, '2008-01-27 13:16:39.805129+01', 'gm-dbo', 1994, 'FM', 'US', 'Federated States Of Micronesia');
INSERT INTO state VALUES (2023, 0, '2008-01-27 13:16:39.816227+01', 'gm-dbo', 1995, 'FL', 'US', 'Florida');
INSERT INTO state VALUES (2024, 0, '2008-01-27 13:16:39.828301+01', 'gm-dbo', 1996, 'GA', 'US', 'Georgia');
INSERT INTO state VALUES (2025, 0, '2008-01-27 13:16:39.838703+01', 'gm-dbo', 1997, 'GU', 'US', 'Guam');
INSERT INTO state VALUES (2026, 0, '2008-01-27 13:16:39.853926+01', 'gm-dbo', 1998, 'HI', 'US', 'Hawaii');
INSERT INTO state VALUES (2027, 0, '2008-01-27 13:16:39.863852+01', 'gm-dbo', 1999, 'ID', 'US', 'Idaho');
INSERT INTO state VALUES (2028, 0, '2008-01-27 13:16:39.874467+01', 'gm-dbo', 2000, 'IL', 'US', 'Illinois');
INSERT INTO state VALUES (2029, 0, '2008-01-27 13:16:39.883242+01', 'gm-dbo', 2001, 'IN', 'US', 'Indiana');
INSERT INTO state VALUES (2030, 0, '2008-01-27 13:16:39.894535+01', 'gm-dbo', 2002, 'IA', 'US', 'Iowa');
INSERT INTO state VALUES (2031, 0, '2008-01-27 13:16:39.905666+01', 'gm-dbo', 2003, 'KS', 'US', 'Kansas');
INSERT INTO state VALUES (2032, 0, '2008-01-27 13:16:39.917664+01', 'gm-dbo', 2004, 'KY', 'US', 'Kentucky');
INSERT INTO state VALUES (2033, 0, '2008-01-27 13:16:39.929668+01', 'gm-dbo', 2005, 'LA', 'US', 'Louisiana');
INSERT INTO state VALUES (2034, 0, '2008-01-27 13:16:39.938952+01', 'gm-dbo', 2006, 'ME', 'US', 'Maine');
INSERT INTO state VALUES (2035, 0, '2008-01-27 13:16:39.953623+01', 'gm-dbo', 2007, 'MH', 'US', 'Marshall Islands');
INSERT INTO state VALUES (2036, 0, '2008-01-27 13:16:39.961206+01', 'gm-dbo', 2008, 'MD', 'US', 'Maryland');
INSERT INTO state VALUES (2037, 0, '2008-01-27 13:16:39.972373+01', 'gm-dbo', 2009, 'MA', 'US', 'Massachusetts');
INSERT INTO state VALUES (2038, 0, '2008-01-27 13:16:39.983358+01', 'gm-dbo', 2010, 'MI', 'US', 'Michigan');
INSERT INTO state VALUES (2039, 0, '2008-01-27 13:16:39.997217+01', 'gm-dbo', 2011, 'MN', 'US', 'Minnesota');
INSERT INTO state VALUES (2040, 0, '2008-01-27 13:16:40.005538+01', 'gm-dbo', 2012, 'MS', 'US', 'Mississippi');
INSERT INTO state VALUES (2041, 0, '2008-01-27 13:16:40.016656+01', 'gm-dbo', 2013, 'MO', 'US', 'Missouri');
INSERT INTO state VALUES (2042, 0, '2008-01-27 13:16:40.027746+01', 'gm-dbo', 2014, 'MT', 'US', 'Montana');
INSERT INTO state VALUES (2043, 0, '2008-01-27 13:16:40.041532+01', 'gm-dbo', 2015, 'NE', 'US', 'Nebraska');
INSERT INTO state VALUES (2044, 0, '2008-01-27 13:16:40.050022+01', 'gm-dbo', 2016, 'NV', 'US', 'Nevada');
INSERT INTO state VALUES (2045, 0, '2008-01-27 13:16:40.061389+01', 'gm-dbo', 2017, 'NH', 'US', 'New Hampshire');
INSERT INTO state VALUES (2046, 0, '2008-01-27 13:16:40.072531+01', 'gm-dbo', 2018, 'NJ', 'US', 'New Jersey');
INSERT INTO state VALUES (2047, 0, '2008-01-27 13:16:40.084192+01', 'gm-dbo', 2019, 'NM', 'US', 'New Mexico');
INSERT INTO state VALUES (2048, 0, '2008-01-27 13:16:40.09474+01', 'gm-dbo', 2020, 'NY', 'US', 'New York');
INSERT INTO state VALUES (2049, 0, '2008-01-27 13:16:40.106865+01', 'gm-dbo', 2021, 'NC', 'US', 'North Carolina');
INSERT INTO state VALUES (2050, 0, '2008-01-27 13:16:40.117303+01', 'gm-dbo', 2022, 'ND', 'US', 'North Dakota');
INSERT INTO state VALUES (2051, 0, '2008-01-27 13:16:40.131289+01', 'gm-dbo', 2023, 'MP', 'US', 'Northern Mariana Islands');
INSERT INTO state VALUES (2052, 0, '2008-01-27 13:16:40.139521+01', 'gm-dbo', 2024, 'OH', 'US', 'Ohio');
INSERT INTO state VALUES (2053, 0, '2008-01-27 13:16:40.150311+01', 'gm-dbo', 2025, 'OK', 'US', 'Oklahoma');
INSERT INTO state VALUES (2054, 0, '2008-01-27 13:16:40.161483+01', 'gm-dbo', 2026, 'OR', 'US', 'Oregon');
INSERT INTO state VALUES (2055, 0, '2008-01-27 13:16:40.173644+01', 'gm-dbo', 2027, 'PW', 'US', 'Palau');
INSERT INTO state VALUES (2056, 0, '2008-01-27 13:16:40.183792+01', 'gm-dbo', 2028, 'PA', 'US', 'Pennsylvania');
INSERT INTO state VALUES (2057, 0, '2008-01-27 13:16:40.194836+01', 'gm-dbo', 2029, 'PR', 'US', 'Puerto Rico');
INSERT INTO state VALUES (2058, 0, '2008-01-27 13:16:40.208248+01', 'gm-dbo', 2030, 'RI', 'US', 'Rhode Island');
INSERT INTO state VALUES (2059, 0, '2008-01-27 13:16:40.219503+01', 'gm-dbo', 2031, 'SC', 'US', 'South Carolina');
INSERT INTO state VALUES (2060, 0, '2008-01-27 13:16:40.22919+01', 'gm-dbo', 2032, 'SD', 'US', 'South Dakota');
INSERT INTO state VALUES (2061, 0, '2008-01-27 13:16:40.239765+01', 'gm-dbo', 2033, 'TN', 'US', 'Tennessee');
INSERT INTO state VALUES (2062, 0, '2008-01-27 13:16:40.250826+01', 'gm-dbo', 2034, 'TX', 'US', 'Texas');
INSERT INTO state VALUES (2063, 0, '2008-01-27 13:16:40.261779+01', 'gm-dbo', 2035, 'UT', 'US', 'Utah');
INSERT INTO state VALUES (2064, 0, '2008-01-27 13:16:40.2731+01', 'gm-dbo', 2036, 'VT', 'US', 'Vermont');
INSERT INTO state VALUES (2065, 0, '2008-01-27 13:16:40.284107+01', 'gm-dbo', 2037, 'VI', 'US', 'Virgin Islands');
INSERT INTO state VALUES (2066, 0, '2008-01-27 13:16:40.295249+01', 'gm-dbo', 2038, 'VA', 'US', 'Virginia');
INSERT INTO state VALUES (2067, 0, '2008-01-27 13:16:40.306114+01', 'gm-dbo', 2039, 'WA', 'US', 'Washington');
INSERT INTO state VALUES (2068, 0, '2008-01-27 13:16:40.317169+01', 'gm-dbo', 2040, 'WV', 'US', 'West Virginia');
INSERT INTO state VALUES (2069, 0, '2008-01-27 13:16:40.328375+01', 'gm-dbo', 2041, 'WI', 'US', 'Wisconsin');
INSERT INTO state VALUES (2070, 0, '2008-01-27 13:16:40.339515+01', 'gm-dbo', 2042, 'WY', 'US', 'Wyoming');
INSERT INTO state VALUES (2071, 0, '2008-01-27 13:16:40.363968+01', 'gm-dbo', 2043, 'AR', 'UY', 'Artigas');
INSERT INTO state VALUES (2072, 0, '2008-01-27 13:16:40.373118+01', 'gm-dbo', 2044, 'CA', 'UY', 'Canelones');
INSERT INTO state VALUES (2073, 0, '2008-01-27 13:16:40.384341+01', 'gm-dbo', 2045, 'CL', 'UY', 'Cerro Largo');
INSERT INTO state VALUES (2074, 0, '2008-01-27 13:16:40.397618+01', 'gm-dbo', 2046, 'CO', 'UY', 'Colonia');
INSERT INTO state VALUES (2075, 0, '2008-01-27 13:16:40.409606+01', 'gm-dbo', 2047, 'DU', 'UY', 'Durazno');
INSERT INTO state VALUES (2076, 0, '2008-01-27 13:16:40.417856+01', 'gm-dbo', 2048, 'FL', 'UY', 'Flores');
INSERT INTO state VALUES (2077, 0, '2008-01-27 13:16:40.428955+01', 'gm-dbo', 2049, 'FO', 'UY', 'Florida');
INSERT INTO state VALUES (2078, 0, '2008-01-27 13:16:40.448972+01', 'gm-dbo', 2050, 'LA', 'UY', 'Lavalleja');
INSERT INTO state VALUES (2079, 0, '2008-01-27 13:16:40.45654+01', 'gm-dbo', 2051, 'MA', 'UY', 'Maldonado');
INSERT INTO state VALUES (2080, 0, '2008-01-27 13:16:40.461878+01', 'gm-dbo', 2052, 'MO', 'UY', 'Montevideo');
INSERT INTO state VALUES (2081, 0, '2008-01-27 13:16:40.474264+01', 'gm-dbo', 2053, 'PA', 'UY', 'Paysandu');
INSERT INTO state VALUES (2082, 0, '2008-01-27 13:16:40.48423+01', 'gm-dbo', 2054, 'RN', 'UY', 'Rio Negro');
INSERT INTO state VALUES (2083, 0, '2008-01-27 13:16:40.495359+01', 'gm-dbo', 2055, 'RI', 'UY', 'Rivera');
INSERT INTO state VALUES (2084, 0, '2008-01-27 13:16:40.506881+01', 'gm-dbo', 2056, 'RO', 'UY', 'Rocha');
INSERT INTO state VALUES (2085, 0, '2008-01-27 13:16:40.522977+01', 'gm-dbo', 2057, 'SA', 'UY', 'Salto');
INSERT INTO state VALUES (2086, 0, '2008-01-27 13:16:40.529159+01', 'gm-dbo', 2058, 'SJ', 'UY', 'San Jose');
INSERT INTO state VALUES (2087, 0, '2008-01-27 13:16:40.540194+01', 'gm-dbo', 2059, 'SO', 'UY', 'Soriano');
INSERT INTO state VALUES (2088, 0, '2008-01-27 13:16:40.551447+01', 'gm-dbo', 2060, 'TA', 'UY', 'Tacuarembo');
INSERT INTO state VALUES (2089, 0, '2008-01-27 13:16:40.562343+01', 'gm-dbo', 2061, 'TT', 'UY', 'Treinta y Tres');
INSERT INTO state VALUES (2090, 0, '2008-01-27 13:16:40.57408+01', 'gm-dbo', 2062, 'VA-1', 'VA', 'StateNameStub');
INSERT INTO state VALUES (2091, 0, '2008-01-27 13:16:40.585635+01', 'gm-dbo', 2063, 'VC-1', 'VC', 'StateNameStub');
INSERT INTO state VALUES (2092, 0, '2008-01-27 13:16:40.608288+01', 'gm-dbo', 2064, 'AM', 'VE', 'Amazonas');
INSERT INTO state VALUES (2093, 0, '2008-01-27 13:16:40.618426+01', 'gm-dbo', 2065, 'AN', 'VE', 'Anzoategui');
INSERT INTO state VALUES (2094, 0, '2008-01-27 13:16:40.674088+01', 'gm-dbo', 2066, 'AP', 'VE', 'Apure');
INSERT INTO state VALUES (2095, 0, '2008-01-27 13:16:40.772869+01', 'gm-dbo', 2067, 'AR', 'VE', 'Aragua');
INSERT INTO state VALUES (2096, 0, '2008-01-27 13:16:40.784691+01', 'gm-dbo', 2068, 'BA', 'VE', 'Barinas');
INSERT INTO state VALUES (2097, 0, '2008-01-27 13:16:40.795571+01', 'gm-dbo', 2069, 'BO', 'VE', 'Bolivar');
INSERT INTO state VALUES (2098, 0, '2008-01-27 13:16:40.806889+01', 'gm-dbo', 2070, 'CA', 'VE', 'Carabobo');
INSERT INTO state VALUES (2099, 0, '2008-01-27 13:16:40.818351+01', 'gm-dbo', 2071, 'CO', 'VE', 'Cojedes');
INSERT INTO state VALUES (2100, 0, '2008-01-27 13:16:40.829382+01', 'gm-dbo', 2072, 'DA', 'VE', 'Delta Amacuro');
INSERT INTO state VALUES (2101, 0, '2008-01-27 13:16:40.841067+01', 'gm-dbo', 2073, 'DF', 'VE', 'Dependencias Federales');
INSERT INTO state VALUES (2102, 0, '2008-01-27 13:16:40.852307+01', 'gm-dbo', 2074, 'DI', 'VE', 'Distrito Federal');
INSERT INTO state VALUES (2103, 0, '2008-01-27 13:16:40.866049+01', 'gm-dbo', 2075, 'FA', 'VE', 'Falcon');
INSERT INTO state VALUES (2104, 0, '2008-01-27 13:16:40.876085+01', 'gm-dbo', 2076, 'GU', 'VE', 'Guarico');
INSERT INTO state VALUES (2105, 0, '2008-01-27 13:16:40.884977+01', 'gm-dbo', 2077, 'LA', 'VE', 'Lara');
INSERT INTO state VALUES (2106, 0, '2008-01-27 13:16:40.897371+01', 'gm-dbo', 2078, 'ME', 'VE', 'Merida');
INSERT INTO state VALUES (2107, 0, '2008-01-27 13:16:40.908576+01', 'gm-dbo', 2079, 'MI', 'VE', 'Miranda');
INSERT INTO state VALUES (2108, 0, '2008-01-27 13:16:40.921058+01', 'gm-dbo', 2080, 'MO', 'VE', 'Monagas');
INSERT INTO state VALUES (2109, 0, '2008-01-27 13:16:40.929634+01', 'gm-dbo', 2081, 'NE', 'VE', 'Nueva Esparta');
INSERT INTO state VALUES (2110, 0, '2008-01-27 13:16:40.940458+01', 'gm-dbo', 2082, 'PO', 'VE', 'Portuguesa');
INSERT INTO state VALUES (2111, 0, '2008-01-27 13:16:40.951627+01', 'gm-dbo', 2083, 'SU', 'VE', 'Sucre');
INSERT INTO state VALUES (2112, 0, '2008-01-27 13:16:40.962626+01', 'gm-dbo', 2084, 'TA', 'VE', 'Tachira');
INSERT INTO state VALUES (2113, 0, '2008-01-27 13:16:40.973868+01', 'gm-dbo', 2085, 'TR', 'VE', 'Trujillo');
INSERT INTO state VALUES (2114, 0, '2008-01-27 13:16:40.985198+01', 'gm-dbo', 2086, 'YA', 'VE', 'Yaracuy');
INSERT INTO state VALUES (2115, 0, '2008-01-27 13:16:40.996404+01', 'gm-dbo', 2087, 'ZU', 'VE', 'Zulia');
INSERT INTO state VALUES (2116, 0, '2008-01-27 13:16:41.01857+01', 'gm-dbo', 2088, 'AD', 'YE', 'Adan');
INSERT INTO state VALUES (2117, 0, '2008-01-27 13:16:41.0297+01', 'gm-dbo', 2089, 'AT', 'YE', 'Ataq');
INSERT INTO state VALUES (2118, 0, '2008-01-27 13:16:41.040818+01', 'gm-dbo', 2090, 'AB', 'YE', 'Abyan');
INSERT INTO state VALUES (2119, 0, '2008-01-27 13:16:41.05188+01', 'gm-dbo', 2091, 'AL', 'YE', 'Al Bayda''');
INSERT INTO state VALUES (2120, 0, '2008-01-27 13:16:41.0633+01', 'gm-dbo', 2092, 'AH', 'YE', 'Al Hudaydah');
INSERT INTO state VALUES (2121, 0, '2008-01-27 13:16:41.074018+01', 'gm-dbo', 2093, 'AJ', 'YE', 'Al Jawf');
INSERT INTO state VALUES (2122, 0, '2008-01-27 13:16:41.085152+01', 'gm-dbo', 2094, 'AM', 'YE', 'Al Mahrah');
INSERT INTO state VALUES (2123, 0, '2008-01-27 13:16:41.097099+01', 'gm-dbo', 2095, 'AW', 'YE', 'Al Mahwit');
INSERT INTO state VALUES (2124, 0, '2008-01-27 13:16:41.108318+01', 'gm-dbo', 2096, 'DH', 'YE', 'Dhamar');
INSERT INTO state VALUES (2125, 0, '2008-01-27 13:16:41.118534+01', 'gm-dbo', 2097, 'HA', 'YE', 'Hadhramawt');
INSERT INTO state VALUES (2126, 0, '2008-01-27 13:16:41.130136+01', 'gm-dbo', 2098, 'HJ', 'YE', 'Hajjah');
INSERT INTO state VALUES (2127, 0, '2008-01-27 13:16:41.142698+01', 'gm-dbo', 2099, 'IB', 'YE', 'Ibb');
INSERT INTO state VALUES (2128, 0, '2008-01-27 13:16:41.152363+01', 'gm-dbo', 2100, 'LA', 'YE', 'Lahij');
INSERT INTO state VALUES (2129, 0, '2008-01-27 13:16:41.163485+01', 'gm-dbo', 2101, 'MA', 'YE', 'Ma''rib');
INSERT INTO state VALUES (2130, 0, '2008-01-27 13:16:41.174633+01', 'gm-dbo', 2102, 'SA', 'YE', 'Sa''dah');
INSERT INTO state VALUES (2131, 0, '2008-01-27 13:16:41.189748+01', 'gm-dbo', 2103, 'SN', 'YE', 'San''a|');
INSERT INTO state VALUES (2132, 0, '2008-01-27 13:16:41.197717+01', 'gm-dbo', 2104, 'TA', 'YE', 'Ta''izz');
INSERT INTO state VALUES (2133, 0, '2008-01-27 13:16:41.211053+01', 'gm-dbo', 2105, 'EC', 'ZA', 'Eastern Cape');
INSERT INTO state VALUES (2134, 0, '2008-01-27 13:16:41.218996+01', 'gm-dbo', 2106, 'FS', 'ZA', 'Free State');
INSERT INTO state VALUES (2135, 0, '2008-01-27 13:16:41.23194+01', 'gm-dbo', 2107, 'GA', 'ZA', 'Gauteng');
INSERT INTO state VALUES (2136, 0, '2008-01-27 13:16:41.241688+01', 'gm-dbo', 2108, 'KN', 'ZA', 'KwaZulu-Natal');
INSERT INTO state VALUES (2137, 0, '2008-01-27 13:16:41.252458+01', 'gm-dbo', 2109, 'MP', 'ZA', 'Mpumalanga');
INSERT INTO state VALUES (2138, 0, '2008-01-27 13:16:41.263664+01', 'gm-dbo', 2110, 'NW', 'ZA', 'North-West');
INSERT INTO state VALUES (2139, 0, '2008-01-27 13:16:41.274772+01', 'gm-dbo', 2111, 'NC', 'ZA', 'Northern Cape');
INSERT INTO state VALUES (2140, 0, '2008-01-27 13:16:41.286123+01', 'gm-dbo', 2112, 'NP', 'ZA', 'Northern Province');
INSERT INTO state VALUES (2141, 0, '2008-01-27 13:16:41.297202+01', 'gm-dbo', 2113, 'WC', 'ZA', 'Western Cape');
INSERT INTO state VALUES (2142, 0, '2008-01-27 13:16:41.322785+01', 'gm-dbo', 2114, 'CE', 'ZM', 'Central');
INSERT INTO state VALUES (2143, 0, '2008-01-27 13:16:41.333765+01', 'gm-dbo', 2115, 'CO', 'ZM', 'Copperbelt');
INSERT INTO state VALUES (2144, 0, '2008-01-27 13:16:41.341729+01', 'gm-dbo', 2116, 'EA', 'ZM', 'Eastern');
INSERT INTO state VALUES (2145, 0, '2008-01-27 13:16:41.35253+01', 'gm-dbo', 2117, 'LU', 'ZM', 'Luapula');
INSERT INTO state VALUES (2146, 0, '2008-01-27 13:16:41.363613+01', 'gm-dbo', 2118, 'LS', 'ZM', 'Lusaka');
INSERT INTO state VALUES (2147, 0, '2008-01-27 13:16:41.377554+01', 'gm-dbo', 2119, 'NW', 'ZM', 'North-Western');
INSERT INTO state VALUES (2148, 0, '2008-01-27 13:16:41.386932+01', 'gm-dbo', 2120, 'NO', 'ZM', 'Northern');
INSERT INTO state VALUES (2149, 0, '2008-01-27 13:16:41.397387+01', 'gm-dbo', 2121, 'SO', 'ZM', 'Southern');
INSERT INTO state VALUES (2150, 0, '2008-01-27 13:16:41.410813+01', 'gm-dbo', 2122, 'WE', 'ZM', 'Western');
INSERT INTO state VALUES (2151, 0, '2008-01-27 13:16:41.430761+01', 'gm-dbo', 2123, 'BU', 'ZW', 'Bulawayo');
INSERT INTO state VALUES (2152, 0, '2008-01-27 13:16:41.444097+01', 'gm-dbo', 2124, 'HA', 'ZW', 'Harare');
INSERT INTO state VALUES (2153, 0, '2008-01-27 13:16:41.453237+01', 'gm-dbo', 2125, 'MA', 'ZW', 'Manicaland');
INSERT INTO state VALUES (2154, 0, '2008-01-27 13:16:41.464593+01', 'gm-dbo', 2126, 'MC', 'ZW', 'Mashonaland Central');
INSERT INTO state VALUES (2155, 0, '2008-01-27 13:16:41.476764+01', 'gm-dbo', 2127, 'ME', 'ZW', 'Mashonaland East');
INSERT INTO state VALUES (2156, 0, '2008-01-27 13:16:41.487634+01', 'gm-dbo', 2128, 'MW', 'ZW', 'Mashonaland West');
INSERT INTO state VALUES (2157, 0, '2008-01-27 13:16:41.497842+01', 'gm-dbo', 2129, 'MV', 'ZW', 'Masvingo');
INSERT INTO state VALUES (2158, 0, '2008-01-27 13:16:41.508772+01', 'gm-dbo', 2130, 'MN', 'ZW', 'Matabeleland North');
INSERT INTO state VALUES (2159, 0, '2008-01-27 13:16:41.519875+01', 'gm-dbo', 2131, 'MS', 'ZW', 'Matabeleland South');
INSERT INTO state VALUES (2160, 0, '2008-01-27 13:16:41.531042+01', 'gm-dbo', 2132, 'MI', 'ZW', 'Midlands');
INSERT INTO state VALUES (2213, 0, '2008-01-27 13:17:32.076297+01', 'gm-dbo', 2133, 'BW', 'DE', 'Baden-Württemberg');
INSERT INTO state VALUES (2214, 0, '2008-01-27 13:17:32.083019+01', 'gm-dbo', 2134, 'BY', 'DE', 'Bayern');
INSERT INTO state VALUES (2215, 0, '2008-01-27 13:17:32.094199+01', 'gm-dbo', 2135, 'BE', 'DE', 'Berlin');
INSERT INTO state VALUES (2216, 0, '2008-01-27 13:17:32.107548+01', 'gm-dbo', 2136, 'BB', 'DE', 'Brandenburg');
INSERT INTO state VALUES (2217, 0, '2008-01-27 13:17:32.118949+01', 'gm-dbo', 2137, 'HB', 'DE', 'Bremen');
INSERT INTO state VALUES (2218, 0, '2008-01-27 13:17:32.1291+01', 'gm-dbo', 2138, 'HH', 'DE', 'Hamburg');
INSERT INTO state VALUES (2219, 0, '2008-01-27 13:17:32.144202+01', 'gm-dbo', 2139, 'HE', 'DE', 'Hessen');
INSERT INTO state VALUES (2220, 0, '2008-01-27 13:17:32.152239+01', 'gm-dbo', 2140, 'MV', 'DE', 'Mecklenburg-Vorpommern');
INSERT INTO state VALUES (2221, 0, '2008-01-27 13:17:32.16167+01', 'gm-dbo', 2141, 'NI', 'DE', 'Niedersachsen');
INSERT INTO state VALUES (2222, 0, '2008-01-27 13:17:32.173014+01', 'gm-dbo', 2142, 'NW', 'DE', 'Nordrhein-Westfalen');
INSERT INTO state VALUES (2223, 0, '2008-01-27 13:17:32.184836+01', 'gm-dbo', 2143, 'RP', 'DE', 'Rheinland-Pfalz');
INSERT INTO state VALUES (2224, 0, '2008-01-27 13:17:32.195037+01', 'gm-dbo', 2144, 'SL', 'DE', 'Saarland');
INSERT INTO state VALUES (2225, 0, '2008-01-27 13:17:32.206096+01', 'gm-dbo', 2145, 'SN', 'DE', 'Sachsen');
INSERT INTO state VALUES (2226, 0, '2008-01-27 13:17:32.219075+01', 'gm-dbo', 2146, 'ST', 'DE', 'Sachsen-Anhalt');
INSERT INTO state VALUES (2227, 0, '2008-01-27 13:17:32.228287+01', 'gm-dbo', 2147, 'SH', 'DE', 'Schleswig-Holstein');
INSERT INTO state VALUES (2228, 0, '2008-01-27 13:17:32.239488+01', 'gm-dbo', 2148, 'TH', 'DE', 'Thüringen');
INSERT INTO state VALUES (2229, 0, '2008-01-27 13:17:32.251387+01', 'gm-dbo', 2149, 'Wien', 'AT', 'Wien');
INSERT INTO state VALUES (2230, 0, '2008-01-27 13:17:32.261805+01', 'gm-dbo', 2150, 'Tirol', 'AT', 'Tirol');
INSERT INTO state VALUES (2231, 0, '2008-01-27 13:17:32.272779+01', 'gm-dbo', 2151, 'OÖ', 'AT', 'Oberösterreich');
INSERT INTO state VALUES (2232, 0, '2008-01-27 13:17:32.283835+01', 'gm-dbo', 2152, 'NÖ', 'AT', 'Niederösterreich');
INSERT INTO state VALUES (2233, 0, '2008-01-27 13:17:32.295013+01', 'gm-dbo', 2153, 'Stmk', 'AT', 'Steiermark');
INSERT INTO state VALUES (2234, 0, '2008-01-27 13:17:32.306189+01', 'gm-dbo', 2154, 'Sbg', 'AT', 'Salzburg');
INSERT INTO state VALUES (2235, 0, '2008-01-27 13:17:32.318621+01', 'gm-dbo', 2155, 'Vlbg', 'AT', 'Vorarlberg');
INSERT INTO state VALUES (2236, 0, '2008-01-27 13:17:32.331662+01', 'gm-dbo', 2156, 'Bgld', 'AT', 'Burgenland');
INSERT INTO state VALUES (2237, 0, '2008-01-27 13:17:32.339379+01', 'gm-dbo', 2157, 'Ktn', 'AT', 'Kärnten');
INSERT INTO state VALUES (2238, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2158, '??', 'AD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2239, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2159, '??', 'AE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2240, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2160, '??', 'AF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2241, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2161, '??', 'AG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2242, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2162, '??', 'AI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2243, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2163, '??', 'AL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2244, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2164, '??', 'AM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2245, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2165, '??', 'AN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2246, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2166, '??', 'AO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2247, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2167, '??', 'AQ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2248, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2168, '??', 'AR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2249, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2169, '??', 'AS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2250, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2170, '??', 'AT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2251, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2171, '??', 'AU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2252, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2172, '??', 'AW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2253, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2173, '??', 'AZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2254, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2174, '??', 'BA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2255, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2175, '??', 'BB', 'state/territory/province/region not available');
INSERT INTO state VALUES (2256, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2176, '??', 'BD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2257, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2177, '??', 'BE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2258, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2178, '??', 'BF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2259, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2179, '??', 'BG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2260, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2180, '??', 'BH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2261, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2181, '??', 'BI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2262, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2182, '??', 'BJ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2263, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2183, '??', 'BM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2264, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2184, '??', 'BN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2265, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2185, '??', 'BO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2266, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2186, '??', 'BR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2267, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2187, '??', 'BS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2268, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2188, '??', 'BT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2269, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2189, '??', 'BV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2270, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2190, '??', 'BW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2271, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2191, '??', 'BY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2272, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2192, '??', 'BZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2273, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2193, '??', 'CA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2274, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2194, '??', 'CC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2275, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2195, '??', 'CD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2276, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2196, '??', 'CF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2277, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2197, '??', 'CG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2278, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2198, '??', 'CH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2279, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2199, '??', 'CI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2280, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2200, '??', 'CK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2281, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2201, '??', 'CL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2282, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2202, '??', 'CM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2283, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2203, '??', 'CN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2284, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2204, '??', 'CO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2285, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2205, '??', 'CR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2286, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2206, '??', 'CU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2287, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2207, '??', 'CV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2288, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2208, '??', 'CX', 'state/territory/province/region not available');
INSERT INTO state VALUES (2289, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2209, '??', 'CY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2290, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2210, '??', 'CZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2291, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2211, '??', 'DE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2292, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2212, '??', 'DJ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2293, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2213, '??', 'DK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2294, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2214, '??', 'DM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2295, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2215, '??', 'DO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2296, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2216, '??', 'DZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2297, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2217, '??', 'EC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2298, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2218, '??', 'EE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2299, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2219, '??', 'EG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2300, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2220, '??', 'ER', 'state/territory/province/region not available');
INSERT INTO state VALUES (2301, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2221, '??', 'ES', 'state/territory/province/region not available');
INSERT INTO state VALUES (2302, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2222, '??', 'ET', 'state/territory/province/region not available');
INSERT INTO state VALUES (2303, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2223, '??', 'FI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2304, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2224, '??', 'FJ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2305, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2225, '??', 'FK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2306, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2226, '??', 'FM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2307, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2227, '??', 'FO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2308, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2228, '??', 'FR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2309, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2229, '??', 'GA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2310, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2230, '??', 'GB', 'state/territory/province/region not available');
INSERT INTO state VALUES (2311, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2231, '??', 'GD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2312, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2232, '??', 'GE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2313, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2233, '??', 'GF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2314, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2234, '??', 'GH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2315, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2235, '??', 'GI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2316, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2236, '??', 'GL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2317, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2237, '??', 'GM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2318, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2238, '??', 'GN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2319, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2239, '??', 'GP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2320, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2240, '??', 'GQ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2321, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2241, '??', 'GR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2322, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2242, '??', 'GS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2323, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2243, '??', 'GT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2324, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2244, '??', 'GU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2325, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2245, '??', 'GW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2326, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2246, '??', 'GY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2327, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2247, '??', 'HK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2328, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2248, '??', 'HM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2329, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2249, '??', 'HN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2330, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2250, '??', 'HR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2331, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2251, '??', 'HT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2332, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2252, '??', 'HU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2333, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2253, '??', 'ID', 'state/territory/province/region not available');
INSERT INTO state VALUES (2334, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2254, '??', 'IE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2335, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2255, '??', 'IL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2336, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2256, '??', 'IN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2337, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2257, '??', 'IO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2338, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2258, '??', 'IQ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2339, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2259, '??', 'IR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2340, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2260, '??', 'IS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2341, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2261, '??', 'IT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2342, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2262, '??', 'JM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2343, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2263, '??', 'JO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2344, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2264, '??', 'JP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2345, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2265, '??', 'KE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2346, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2266, '??', 'KG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2347, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2267, '??', 'KH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2348, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2268, '??', 'KI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2349, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2269, '??', 'KM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2350, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2270, '??', 'KN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2351, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2271, '??', 'KP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2352, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2272, '??', 'KR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2353, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2273, '??', 'KW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2354, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2274, '??', 'KY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2355, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2275, '??', 'KZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2356, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2276, '??', 'LA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2357, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2277, '??', 'LB', 'state/territory/province/region not available');
INSERT INTO state VALUES (2358, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2278, '??', 'LC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2359, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2279, '??', 'LI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2360, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2280, '??', 'LK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2361, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2281, '??', 'LR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2362, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2282, '??', 'LS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2363, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2283, '??', 'LT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2364, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2284, '??', 'LU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2365, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2285, '??', 'LV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2366, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2286, '??', 'LY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2367, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2287, '??', 'MA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2368, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2288, '??', 'MC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2369, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2289, '??', 'MD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2370, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2290, '??', 'MG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2371, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2291, '??', 'MH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2372, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2292, '??', 'MK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2373, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2293, '??', 'ML', 'state/territory/province/region not available');
INSERT INTO state VALUES (2374, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2294, '??', 'MM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2375, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2295, '??', 'MN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2376, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2296, '??', 'MO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2377, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2297, '??', 'MP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2378, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2298, '??', 'MQ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2379, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2299, '??', 'MR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2380, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2300, '??', 'MS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2381, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2301, '??', 'MT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2382, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2302, '??', 'MU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2383, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2303, '??', 'MV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2384, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2304, '??', 'MW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2385, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2305, '??', 'MX', 'state/territory/province/region not available');
INSERT INTO state VALUES (2386, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2306, '??', 'MY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2387, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2307, '??', 'MZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2388, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2308, '??', 'NA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2389, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2309, '??', 'NC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2390, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2310, '??', 'NE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2391, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2311, '??', 'NF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2392, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2312, '??', 'NG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2393, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2313, '??', 'NI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2394, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2314, '??', 'NL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2395, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2315, '??', 'NO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2396, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2316, '??', 'NP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2397, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2317, '??', 'NR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2398, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2318, '??', 'NU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2399, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2319, '??', 'NZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2400, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2320, '??', 'OM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2401, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2321, '??', 'PA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2402, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2322, '??', 'PE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2403, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2323, '??', 'PF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2404, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2324, '??', 'PG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2405, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2325, '??', 'PH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2406, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2326, '??', 'PK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2407, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2327, '??', 'PL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2408, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2328, '??', 'PM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2409, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2329, '??', 'PN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2410, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2330, '??', 'PR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2411, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2331, '??', 'PS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2412, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2332, '??', 'PT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2413, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2333, '??', 'PW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2414, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2334, '??', 'PY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2415, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2335, '??', 'QA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2416, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2336, '??', 'RE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2417, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2337, '??', 'RO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2418, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2338, '??', 'RU', 'state/territory/province/region not available');
INSERT INTO state VALUES (2419, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2339, '??', 'RW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2420, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2340, '??', 'SA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2421, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2341, '??', 'SB', 'state/territory/province/region not available');
INSERT INTO state VALUES (2422, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2342, '??', 'SC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2423, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2343, '??', 'SD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2424, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2344, '??', 'SE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2425, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2345, '??', 'SG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2426, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2346, '??', 'SH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2427, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2347, '??', 'SI', 'state/territory/province/region not available');
INSERT INTO state VALUES (2428, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2348, '??', 'SJ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2429, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2349, '??', 'SK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2430, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2350, '??', 'SL', 'state/territory/province/region not available');
INSERT INTO state VALUES (2431, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2351, '??', 'SM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2432, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2352, '??', 'SN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2433, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2353, '??', 'SO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2434, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2354, '??', 'SR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2435, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2355, '??', 'ST', 'state/territory/province/region not available');
INSERT INTO state VALUES (2436, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2356, '??', 'SV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2437, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2357, '??', 'SY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2438, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2358, '??', 'SZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2439, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2359, '??', 'TC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2440, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2360, '??', 'TD', 'state/territory/province/region not available');
INSERT INTO state VALUES (2441, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2361, '??', 'TF', 'state/territory/province/region not available');
INSERT INTO state VALUES (2442, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2362, '??', 'TG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2443, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2363, '??', 'TH', 'state/territory/province/region not available');
INSERT INTO state VALUES (2444, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2364, '??', 'TJ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2445, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2365, '??', 'TK', 'state/territory/province/region not available');
INSERT INTO state VALUES (2446, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2366, '??', 'TM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2447, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2367, '??', 'TN', 'state/territory/province/region not available');
INSERT INTO state VALUES (2448, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2368, '??', 'TO', 'state/territory/province/region not available');
INSERT INTO state VALUES (2449, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2369, '??', 'TP', 'state/territory/province/region not available');
INSERT INTO state VALUES (2450, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2370, '??', 'TR', 'state/territory/province/region not available');
INSERT INTO state VALUES (2451, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2371, '??', 'TT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2452, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2372, '??', 'TV', 'state/territory/province/region not available');
INSERT INTO state VALUES (2453, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2373, '??', 'TW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2454, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2374, '??', 'TZ', 'state/territory/province/region not available');
INSERT INTO state VALUES (2455, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2375, '??', 'UA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2456, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2376, '??', 'UG', 'state/territory/province/region not available');
INSERT INTO state VALUES (2457, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2377, '??', 'US', 'state/territory/province/region not available');
INSERT INTO state VALUES (2458, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2378, '??', 'UY', 'state/territory/province/region not available');
INSERT INTO state VALUES (2459, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2379, '??', 'VA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2460, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2380, '??', 'VC', 'state/territory/province/region not available');
INSERT INTO state VALUES (2461, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2381, '??', 'VE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2462, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2382, '??', 'WS', 'state/territory/province/region not available');
INSERT INTO state VALUES (2463, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2383, '??', 'YE', 'state/territory/province/region not available');
INSERT INTO state VALUES (2464, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2384, '??', 'YT', 'state/territory/province/region not available');
INSERT INTO state VALUES (2465, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2385, '??', 'ZA', 'state/territory/province/region not available');
INSERT INTO state VALUES (2466, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2386, '??', 'ZM', 'state/territory/province/region not available');
INSERT INTO state VALUES (2467, 0, '2008-01-27 13:17:32.352023+01', 'gm-dbo', 2387, '??', 'ZW', 'state/territory/province/region not available');
INSERT INTO state VALUES (2691, 0, '2008-01-27 13:18:21.631622+01', 'gm-dbo', 2388, '01', 'ES', 'Álava');
INSERT INTO state VALUES (2692, 0, '2008-01-27 13:18:21.641762+01', 'gm-dbo', 2389, '02', 'ES', 'Albacete');
INSERT INTO state VALUES (2693, 0, '2008-01-27 13:18:21.652619+01', 'gm-dbo', 2390, '03', 'ES', 'Alicante');
INSERT INTO state VALUES (2694, 0, '2008-01-27 13:18:21.664973+01', 'gm-dbo', 2391, '04', 'ES', 'Almería');
INSERT INTO state VALUES (2695, 0, '2008-01-27 13:18:21.674918+01', 'gm-dbo', 2392, '33', 'ES', 'Asturias');
INSERT INTO state VALUES (2696, 0, '2008-01-27 13:18:21.687137+01', 'gm-dbo', 2393, '05', 'ES', 'Ávila');
INSERT INTO state VALUES (2697, 0, '2008-01-27 13:18:21.697127+01', 'gm-dbo', 2394, '06', 'ES', 'Badajoz');
INSERT INTO state VALUES (2698, 0, '2008-01-27 13:18:21.708661+01', 'gm-dbo', 2395, '07', 'ES', 'Baleares');
INSERT INTO state VALUES (2699, 0, '2008-01-27 13:18:21.719716+01', 'gm-dbo', 2396, '08', 'ES', 'Barcelona');
INSERT INTO state VALUES (2700, 0, '2008-01-27 13:18:21.730785+01', 'gm-dbo', 2397, '09', 'ES', 'Burgos');
INSERT INTO state VALUES (2701, 0, '2008-01-27 13:18:21.742071+01', 'gm-dbo', 2398, '10', 'ES', 'Cáceres');
INSERT INTO state VALUES (2702, 0, '2008-01-27 13:18:21.755464+01', 'gm-dbo', 2399, '11', 'ES', 'Cádiz');
INSERT INTO state VALUES (2703, 0, '2008-01-27 13:18:21.763863+01', 'gm-dbo', 2400, '12', 'ES', 'Castellón');
INSERT INTO state VALUES (2704, 0, '2008-01-27 13:18:21.775348+01', 'gm-dbo', 2401, '13', 'ES', 'Ciudad Real');
INSERT INTO state VALUES (2705, 0, '2008-01-27 13:18:21.786297+01', 'gm-dbo', 2402, '14', 'ES', 'Córdoba');
INSERT INTO state VALUES (2706, 0, '2008-01-27 13:18:21.797443+01', 'gm-dbo', 2403, '15', 'ES', 'Coruña');
INSERT INTO state VALUES (2707, 0, '2008-01-27 13:18:21.808641+01', 'gm-dbo', 2404, '16', 'ES', 'Cuenca');
INSERT INTO state VALUES (2708, 0, '2008-01-27 13:18:21.820489+01', 'gm-dbo', 2405, '17', 'ES', 'Gerona');
INSERT INTO state VALUES (2709, 0, '2008-01-27 13:18:21.830729+01', 'gm-dbo', 2406, '18', 'ES', 'Granada');
INSERT INTO state VALUES (2710, 0, '2008-01-27 13:18:21.84185+01', 'gm-dbo', 2407, '19', 'ES', 'Guadalajara');
INSERT INTO state VALUES (2711, 0, '2008-01-27 13:18:21.852944+01', 'gm-dbo', 2408, '20', 'ES', 'Guipúzcoa');
INSERT INTO state VALUES (2712, 0, '2008-01-27 13:18:21.864366+01', 'gm-dbo', 2409, '21', 'ES', 'Huelva');
INSERT INTO state VALUES (2713, 0, '2008-01-27 13:18:21.875721+01', 'gm-dbo', 2410, '22', 'ES', 'Huesca');
INSERT INTO state VALUES (2714, 0, '2008-01-27 13:18:21.886554+01', 'gm-dbo', 2411, '23', 'ES', 'Jaén');
INSERT INTO state VALUES (2715, 0, '2008-01-27 13:18:21.897692+01', 'gm-dbo', 2412, '24', 'ES', 'León');
INSERT INTO state VALUES (2716, 0, '2008-01-27 13:18:21.908961+01', 'gm-dbo', 2413, '25', 'ES', 'Lérida');
INSERT INTO state VALUES (2717, 0, '2008-01-27 13:18:21.920748+01', 'gm-dbo', 2414, '27', 'ES', 'Lugo');
INSERT INTO state VALUES (2718, 0, '2008-01-27 13:18:21.930968+01', 'gm-dbo', 2415, '28', 'ES', 'Madrid');
INSERT INTO state VALUES (2719, 0, '2008-01-27 13:18:21.943792+01', 'gm-dbo', 2416, '29', 'ES', 'Málaga');
INSERT INTO state VALUES (2720, 0, '2008-01-27 13:18:21.953385+01', 'gm-dbo', 2417, '30', 'ES', 'Murcia');
INSERT INTO state VALUES (2721, 0, '2008-01-27 13:18:21.965713+01', 'gm-dbo', 2418, '31', 'ES', 'Navarra');
INSERT INTO state VALUES (2722, 0, '2008-01-27 13:18:21.975533+01', 'gm-dbo', 2419, '32', 'ES', 'Orense');
INSERT INTO state VALUES (2723, 0, '2008-01-27 13:18:21.987804+01', 'gm-dbo', 2420, '34', 'ES', 'Palencia');
INSERT INTO state VALUES (2724, 0, '2008-01-27 13:18:21.998192+01', 'gm-dbo', 2421, '35', 'ES', 'Palmas (Las)');
INSERT INTO state VALUES (2725, 0, '2008-01-27 13:18:22.009072+01', 'gm-dbo', 2422, '36', 'ES', 'Pontevedra');
INSERT INTO state VALUES (2726, 0, '2008-01-27 13:18:22.02033+01', 'gm-dbo', 2423, '26', 'ES', 'Rioja (La)');
INSERT INTO state VALUES (2727, 0, '2008-01-27 13:18:22.033797+01', 'gm-dbo', 2424, '37', 'ES', 'Salamanca');
INSERT INTO state VALUES (2728, 0, '2008-01-27 13:18:22.042901+01', 'gm-dbo', 2425, '38', 'ES', 'Santa Cruz de Tenerife');
INSERT INTO state VALUES (2729, 0, '2008-01-27 13:18:22.054228+01', 'gm-dbo', 2426, '40', 'ES', 'Segovia');
INSERT INTO state VALUES (2730, 0, '2008-01-27 13:18:22.065018+01', 'gm-dbo', 2427, '41', 'ES', 'Sevilla');
INSERT INTO state VALUES (2731, 0, '2008-01-27 13:18:22.07608+01', 'gm-dbo', 2428, '42', 'ES', 'Soria');
INSERT INTO state VALUES (2732, 0, '2008-01-27 13:18:22.087198+01', 'gm-dbo', 2429, '43', 'ES', 'Tarragona');
INSERT INTO state VALUES (2733, 0, '2008-01-27 13:18:22.098338+01', 'gm-dbo', 2430, '44', 'ES', 'Teruel');
INSERT INTO state VALUES (2734, 0, '2008-01-27 13:18:22.109346+01', 'gm-dbo', 2431, '45', 'ES', 'Toledo');
INSERT INTO state VALUES (2735, 0, '2008-01-27 13:18:22.123082+01', 'gm-dbo', 2432, '46', 'ES', 'Valencia');
INSERT INTO state VALUES (2736, 0, '2008-01-27 13:18:22.131637+01', 'gm-dbo', 2433, '47', 'ES', 'Valladolid');
INSERT INTO state VALUES (2737, 0, '2008-01-27 13:18:22.142847+01', 'gm-dbo', 2434, '48', 'ES', 'Vizcaya');
INSERT INTO state VALUES (2738, 0, '2008-01-27 13:18:22.153852+01', 'gm-dbo', 2435, '49', 'ES', 'Zamora');
INSERT INTO state VALUES (2739, 0, '2008-01-27 13:18:22.165088+01', 'gm-dbo', 2436, '50', 'ES', 'Zaragoza');
INSERT INTO state VALUES (2740, 0, '2008-01-27 13:18:22.203874+01', 'gm-dbo', 2437, 'AB', 'CA', 'Alberta');
INSERT INTO state VALUES (2741, 0, '2008-01-27 13:18:22.205551+01', 'gm-dbo', 2438, 'BC', 'CA', 'British Columbia');
INSERT INTO state VALUES (2742, 0, '2008-01-27 13:18:22.209707+01', 'gm-dbo', 2439, 'MB', 'CA', 'Manitoba');
INSERT INTO state VALUES (2743, 0, '2008-01-27 13:18:22.220989+01', 'gm-dbo', 2440, 'NB', 'CA', 'New Brunswick');
INSERT INTO state VALUES (2744, 0, '2008-01-27 13:18:22.233621+01', 'gm-dbo', 2441, 'NL', 'CA', 'Newfoundland and Labrador');
INSERT INTO state VALUES (2745, 0, '2008-01-27 13:18:22.243832+01', 'gm-dbo', 2442, 'NS', 'CA', 'Nova Scotia');
INSERT INTO state VALUES (2746, 0, '2008-01-27 13:18:22.254299+01', 'gm-dbo', 2443, 'ON', 'CA', 'Ontario');
INSERT INTO state VALUES (2747, 0, '2008-01-27 13:18:22.26533+01', 'gm-dbo', 2444, 'PE', 'CA', 'Prince Edward Island');
INSERT INTO state VALUES (2748, 0, '2008-01-27 13:18:22.27705+01', 'gm-dbo', 2445, 'QC', 'CA', 'Quebec');
INSERT INTO state VALUES (2749, 0, '2008-01-27 13:18:22.287784+01', 'gm-dbo', 2446, 'SK', 'CA', 'Saskatchewan');
INSERT INTO state VALUES (2750, 0, '2008-01-27 13:18:22.298817+01', 'gm-dbo', 2447, 'NT', 'CA', 'Northwest Territories');
INSERT INTO state VALUES (2751, 0, '2008-01-27 13:18:22.30976+01', 'gm-dbo', 2448, 'NU', 'CA', 'Nunavut');
INSERT INTO state VALUES (2752, 0, '2008-01-27 13:18:22.321042+01', 'gm-dbo', 2449, 'YT', 'CA', 'Yukon Territory');
INSERT INTO state VALUES (2808, 0, '2008-01-27 13:18:24.055727+01', 'gm-dbo', 2450, 'ACT', 'AU', 'Australian Capital Territory');
INSERT INTO state VALUES (2809, 0, '2008-01-27 13:18:24.067665+01', 'gm-dbo', 2451, 'NSW', 'AU', 'New South Wales');
INSERT INTO state VALUES (2810, 0, '2008-01-27 13:18:24.078693+01', 'gm-dbo', 2452, 'NT', 'AU', 'Northern Territory');
INSERT INTO state VALUES (2811, 0, '2008-01-27 13:18:24.090135+01', 'gm-dbo', 2453, 'SA', 'AU', 'South Australia');
INSERT INTO state VALUES (2812, 0, '2008-01-27 13:18:24.101898+01', 'gm-dbo', 2454, 'TAS', 'AU', 'Tasmania');
INSERT INTO state VALUES (2813, 0, '2008-01-27 13:18:24.1121+01', 'gm-dbo', 2455, 'QLD', 'AU', 'Queensland');
INSERT INTO state VALUES (2814, 0, '2008-01-27 13:18:24.123164+01', 'gm-dbo', 2456, 'VIC', 'AU', 'Victoria');
INSERT INTO state VALUES (2815, 0, '2008-01-27 13:18:24.134304+01', 'gm-dbo', 2457, 'WA', 'AU', 'West Australia');


--
-- TOC entry 4656 (class 0 OID 45567)
-- Dependencies: 2150
-- Data for Name: street; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO street VALUES (2471, 0, '2008-01-27 13:17:32.467254+01', 'gm-dbo', 1, 2, 'Zum Kleingartenpark', '04318', 'Sellerhausen', NULL);
INSERT INTO street VALUES (2472, 0, '2008-01-27 13:17:32.477798+01', 'gm-dbo', 2, 2, 'Riebeckstraße', '04317', NULL, NULL);
INSERT INTO street VALUES (2473, 0, '2008-01-27 13:17:32.488879+01', 'gm-dbo', 3, 2, 'Lange Reihe', '04299', NULL, NULL);
INSERT INTO street VALUES (2474, 0, '2008-01-27 13:17:32.499919+01', 'gm-dbo', 4, 2, 'Ferdinand-Jost-Straße', '04299', NULL, NULL);
INSERT INTO street VALUES (2475, 0, '2008-01-27 13:17:32.511624+01', 'gm-dbo', 5, 2, 'Schildberger Weg', '04357', 'Mockau', NULL);
INSERT INTO street VALUES (2476, 0, '2008-01-27 13:17:32.522127+01', 'gm-dbo', 6, 2, 'Wurzener Straße', '04315', NULL, NULL);
INSERT INTO street VALUES (2477, 0, '2008-01-27 13:17:32.534562+01', 'gm-dbo', 7, 2, 'Wurzener Straße', '04318', 'Sellerhausen', NULL);
INSERT INTO street VALUES (2478, 0, '2008-01-27 13:17:32.544533+01', 'gm-dbo', 8, 2, 'Eilenburger Straße', '04317', NULL, NULL);
INSERT INTO street VALUES (2479, 0, '2008-01-27 13:17:32.557017+01', 'gm-dbo', 9, 2, 'Cunnersdorfer Straße', '04318', 'Sellerhausen', NULL);


--
-- TOC entry 4655 (class 0 OID 45546)
-- Dependencies: 2148
-- Data for Name: urb; Type: TABLE DATA; Schema: dem; Owner: gm-dbo
--

INSERT INTO urb VALUES (2468, 0, '2008-01-27 13:17:32.437545+01', 'gm-dbo', 1, 2145, '02999', NULL, 'Groß Särchen');
INSERT INTO urb VALUES (2469, 0, '2008-01-27 13:17:32.444766+01', 'gm-dbo', 2, 2145, '04318', NULL, 'Leipzig');
INSERT INTO urb VALUES (2470, 0, '2008-01-27 13:17:32.455537+01', 'gm-dbo', 3, 2145, '04317', NULL, 'Leipzig');
INSERT INTO urb VALUES (2816, 0, '2008-01-27 13:18:24.14554+01', 'gm-dbo', 4, 2450, '200', NULL, 'AUSTRALIAN NATIONAL UNIVERSITY');
INSERT INTO urb VALUES (2817, 0, '2008-01-27 13:18:24.156986+01', 'gm-dbo', 5, 2452, '800', NULL, 'DARWIN');
INSERT INTO urb VALUES (2818, 0, '2008-01-27 13:18:24.167849+01', 'gm-dbo', 6, 2452, '801', NULL, 'DARWIN');
INSERT INTO urb VALUES (2819, 0, '2008-01-27 13:18:24.178811+01', 'gm-dbo', 7, 2452, '804', NULL, 'PARAP');
INSERT INTO urb VALUES (2820, 0, '2008-01-27 13:18:24.192433+01', 'gm-dbo', 8, 2452, '810', NULL, 'ALAWA');
INSERT INTO urb VALUES (2821, 0, '2008-01-27 13:18:24.204116+01', 'gm-dbo', 9, 2452, '810', NULL, 'BRINKIN');
INSERT INTO urb VALUES (2822, 0, '2008-01-27 13:18:24.212564+01', 'gm-dbo', 10, 2452, '810', NULL, 'CASUARINA');
INSERT INTO urb VALUES (2823, 0, '2008-01-27 13:18:24.226003+01', 'gm-dbo', 11, 2452, '810', NULL, 'COCONUT GROVE');
INSERT INTO urb VALUES (2824, 0, '2008-01-27 13:18:24.234648+01', 'gm-dbo', 12, 2452, '810', NULL, 'JINGILI');
INSERT INTO urb VALUES (2825, 0, '2008-01-27 13:18:24.245836+01', 'gm-dbo', 13, 2452, '810', NULL, 'LEE POINT');
INSERT INTO urb VALUES (2826, 0, '2008-01-27 13:18:24.256807+01', 'gm-dbo', 14, 2452, '810', NULL, 'MILLNER');
INSERT INTO urb VALUES (2827, 0, '2008-01-27 13:18:24.268253+01', 'gm-dbo', 15, 2452, '810', NULL, 'MOIL');
INSERT INTO urb VALUES (2828, 0, '2008-01-27 13:18:24.279269+01', 'gm-dbo', 16, 2452, '810', NULL, 'NAKARA');
INSERT INTO urb VALUES (2829, 0, '2008-01-27 13:18:24.291894+01', 'gm-dbo', 17, 2452, '810', NULL, 'NIGHTCLIFF');
INSERT INTO urb VALUES (2830, 0, '2008-01-27 13:18:24.301497+01', 'gm-dbo', 18, 2452, '810', NULL, 'RAPID CREEK');
INSERT INTO urb VALUES (2831, 0, '2008-01-27 13:18:24.314443+01', 'gm-dbo', 19, 2452, '810', NULL, 'TIWI');
INSERT INTO urb VALUES (2832, 0, '2008-01-27 13:18:24.323987+01', 'gm-dbo', 20, 2452, '810', NULL, 'WAGAMAN');
INSERT INTO urb VALUES (2833, 0, '2008-01-27 13:18:24.342771+01', 'gm-dbo', 21, 2452, '810', NULL, 'WANGURI');
INSERT INTO urb VALUES (2834, 0, '2008-01-27 13:18:24.346046+01', 'gm-dbo', 22, 2452, '811', NULL, 'CASUARINA');
INSERT INTO urb VALUES (2835, 0, '2008-01-27 13:18:24.360029+01', 'gm-dbo', 23, 2452, '812', NULL, 'ANULA');
INSERT INTO urb VALUES (2836, 0, '2008-01-27 13:18:24.368138+01', 'gm-dbo', 24, 2452, '812', NULL, 'KARAMA');
INSERT INTO urb VALUES (2837, 0, '2008-01-27 13:18:24.379234+01', 'gm-dbo', 25, 2452, '812', NULL, 'LEANYER');
INSERT INTO urb VALUES (2838, 0, '2008-01-27 13:18:24.390351+01', 'gm-dbo', 26, 2452, '812', NULL, 'MALAK');
INSERT INTO urb VALUES (2839, 0, '2008-01-27 13:18:24.401483+01', 'gm-dbo', 27, 2452, '812', NULL, 'MARRARA');
INSERT INTO urb VALUES (2840, 0, '2008-01-27 13:18:24.414134+01', 'gm-dbo', 28, 2452, '812', NULL, 'SANDERSON');
INSERT INTO urb VALUES (2841, 0, '2008-01-27 13:18:24.424098+01', 'gm-dbo', 29, 2452, '812', NULL, 'WOODLEIGH GARDENS');
INSERT INTO urb VALUES (2842, 0, '2008-01-27 13:18:24.435334+01', 'gm-dbo', 30, 2452, '812', NULL, 'WULAGI');
INSERT INTO urb VALUES (2843, 0, '2008-01-27 13:18:24.446202+01', 'gm-dbo', 31, 2452, '813', NULL, 'SANDERSON');
INSERT INTO urb VALUES (2844, 0, '2008-01-27 13:18:24.457433+01', 'gm-dbo', 32, 2452, '814', NULL, 'NIGHTCLIFF');
INSERT INTO urb VALUES (2845, 0, '2008-01-27 13:18:24.47724+01', 'gm-dbo', 33, 2452, '815', NULL, 'NORTHERN TERRITORY UNIVERSITY');
INSERT INTO urb VALUES (2846, 0, '2008-01-27 13:18:24.495114+01', 'gm-dbo', 34, 2452, '820', NULL, 'BAGOT');
INSERT INTO urb VALUES (2847, 0, '2008-01-27 13:18:24.504307+01', 'gm-dbo', 35, 2452, '820', NULL, 'EAST POINT');
INSERT INTO urb VALUES (2848, 0, '2008-01-27 13:18:24.515876+01', 'gm-dbo', 36, 2452, '820', NULL, 'FANNIE BAY');
INSERT INTO urb VALUES (2849, 0, '2008-01-27 13:18:24.524702+01', 'gm-dbo', 37, 2452, '820', NULL, 'HMAS COONAWARRA');
INSERT INTO urb VALUES (2850, 0, '2008-01-27 13:18:24.535308+01', 'gm-dbo', 38, 2452, '820', NULL, 'LARRAKEYAH');
INSERT INTO urb VALUES (2851, 0, '2008-01-27 13:18:24.546256+01', 'gm-dbo', 39, 2452, '820', NULL, 'LUDMILLA');
INSERT INTO urb VALUES (2852, 0, '2008-01-27 13:18:24.557355+01', 'gm-dbo', 40, 2452, '820', NULL, 'PARAP');
INSERT INTO urb VALUES (2853, 0, '2008-01-27 13:18:24.568258+01', 'gm-dbo', 41, 2452, '820', NULL, 'STUART PARK');
INSERT INTO urb VALUES (2854, 0, '2008-01-27 13:18:24.579347+01', 'gm-dbo', 42, 2452, '820', NULL, 'THE GARDENS');
INSERT INTO urb VALUES (2855, 0, '2008-01-27 13:18:24.592565+01', 'gm-dbo', 43, 2452, '820', NULL, 'THE NARROWS');
INSERT INTO urb VALUES (2856, 0, '2008-01-27 13:18:24.601753+01', 'gm-dbo', 44, 2452, '820', NULL, 'WINNELLIE');
INSERT INTO urb VALUES (2857, 0, '2008-01-27 13:18:24.612688+01', 'gm-dbo', 45, 2452, '820', NULL, 'WOOLNER');
INSERT INTO urb VALUES (2858, 0, '2008-01-27 13:18:24.624286+01', 'gm-dbo', 46, 2452, '821', NULL, 'WINNELLIE');
INSERT INTO urb VALUES (2859, 0, '2008-01-27 13:18:24.636039+01', 'gm-dbo', 47, 2452, '822', NULL, 'ANGURUGU');
INSERT INTO urb VALUES (2860, 0, '2008-01-27 13:18:24.646286+01', 'gm-dbo', 48, 2452, '822', NULL, 'CROKER ISLAND');
INSERT INTO urb VALUES (2861, 0, '2008-01-27 13:18:24.659494+01', 'gm-dbo', 49, 2452, '822', NULL, 'DALY RIVER');
INSERT INTO urb VALUES (2862, 0, '2008-01-27 13:18:24.670352+01', 'gm-dbo', 50, 2452, '822', NULL, 'DARWIN MC');
INSERT INTO urb VALUES (2863, 0, '2008-01-27 13:18:24.682031+01', 'gm-dbo', 51, 2452, '822', NULL, 'DELISSAVILLE');
INSERT INTO urb VALUES (2864, 0, '2008-01-27 13:18:24.692785+01', 'gm-dbo', 52, 2452, '822', NULL, 'GALIWINKU');
INSERT INTO urb VALUES (2865, 0, '2008-01-27 13:18:24.703763+01', 'gm-dbo', 53, 2452, '822', NULL, 'GOULBOURN ISLAND');
INSERT INTO urb VALUES (2866, 0, '2008-01-27 13:18:24.714878+01', 'gm-dbo', 54, 2452, '822', NULL, 'MANINGRIDA');
INSERT INTO urb VALUES (2867, 0, '2008-01-27 13:18:24.725996+01', 'gm-dbo', 55, 2452, '822', NULL, 'MILINGIMBI');
INSERT INTO urb VALUES (2868, 0, '2008-01-27 13:18:24.737026+01', 'gm-dbo', 56, 2452, '822', NULL, 'MINJILANG');
INSERT INTO urb VALUES (2869, 0, '2008-01-27 13:18:24.748188+01', 'gm-dbo', 57, 2452, '822', NULL, 'NGUIU');
INSERT INTO urb VALUES (2870, 0, '2008-01-27 13:18:24.759254+01', 'gm-dbo', 58, 2452, '822', NULL, 'OENPELLI');
INSERT INTO urb VALUES (2871, 0, '2008-01-27 13:18:24.774321+01', 'gm-dbo', 59, 2452, '822', NULL, 'PULARUMPI');
INSERT INTO urb VALUES (2872, 0, '2008-01-27 13:18:24.781558+01', 'gm-dbo', 60, 2452, '822', NULL, 'RAMINGINING');
INSERT INTO urb VALUES (2873, 0, '2008-01-27 13:18:24.795363+01', 'gm-dbo', 61, 2452, '822', NULL, 'UMBAKUMBA');
INSERT INTO urb VALUES (2874, 0, '2008-01-27 13:18:24.803763+01', 'gm-dbo', 62, 2452, '822', NULL, 'WADEYE');
INSERT INTO urb VALUES (2875, 0, '2008-01-27 13:18:24.817044+01', 'gm-dbo', 63, 2452, '822', NULL, 'WINNELLIE');
INSERT INTO urb VALUES (2876, 0, '2008-01-27 13:18:24.826014+01', 'gm-dbo', 64, 2452, '828', NULL, 'BERRIMAH');
INSERT INTO urb VALUES (2877, 0, '2008-01-27 13:18:24.837076+01', 'gm-dbo', 65, 2452, '830', NULL, 'ARCHER');
INSERT INTO urb VALUES (2878, 0, '2008-01-27 13:18:24.848136+01', 'gm-dbo', 66, 2452, '830', NULL, 'DRIVER');
INSERT INTO urb VALUES (2879, 0, '2008-01-27 13:18:24.859731+01', 'gm-dbo', 67, 2452, '830', NULL, 'GRAY');
INSERT INTO urb VALUES (2880, 0, '2008-01-27 13:18:24.881951+01', 'gm-dbo', 68, 2452, '830', NULL, 'MARLOW LAGOON');
INSERT INTO urb VALUES (2881, 0, '2008-01-27 13:18:24.904569+01', 'gm-dbo', 69, 2452, '830', NULL, 'MOULDEN');
INSERT INTO urb VALUES (2882, 0, '2008-01-27 13:18:24.926815+01', 'gm-dbo', 70, 2452, '830', NULL, 'PALMERSTON');
INSERT INTO urb VALUES (2883, 0, '2008-01-27 13:18:24.954802+01', 'gm-dbo', 71, 2452, '830', NULL, 'WOODROFFE');
INSERT INTO urb VALUES (2884, 0, '2008-01-27 13:18:24.971437+01', 'gm-dbo', 72, 2452, '830', NULL, 'YARRAWONGA');
INSERT INTO urb VALUES (2885, 0, '2008-01-27 13:18:24.995226+01', 'gm-dbo', 73, 2452, '831', NULL, 'PALMERSTON');
INSERT INTO urb VALUES (2886, 0, '2008-01-27 13:18:25.015554+01', 'gm-dbo', 74, 2452, '832', NULL, 'BAKEWELL');
INSERT INTO urb VALUES (2887, 0, '2008-01-27 13:18:25.037962+01', 'gm-dbo', 75, 2452, '832', NULL, 'BELLAMACK');
INSERT INTO urb VALUES (2888, 0, '2008-01-27 13:18:25.060314+01', 'gm-dbo', 76, 2452, '832', NULL, 'GUNN');
INSERT INTO urb VALUES (2889, 0, '2008-01-27 13:18:25.082625+01', 'gm-dbo', 77, 2452, '832', NULL, 'MITCHELL');
INSERT INTO urb VALUES (2890, 0, '2008-01-27 13:18:25.104725+01', 'gm-dbo', 78, 2452, '832', NULL, 'ROSEBERY');
INSERT INTO urb VALUES (2891, 0, '2008-01-27 13:18:25.126929+01', 'gm-dbo', 79, 2452, '835', NULL, 'HOWARD SPRINGS');
INSERT INTO urb VALUES (2892, 0, '2008-01-27 13:18:25.149111+01', 'gm-dbo', 80, 2452, '836', NULL, 'HUMPTY DOO');
INSERT INTO urb VALUES (2893, 0, '2008-01-27 13:18:25.17143+01', 'gm-dbo', 81, 2452, '837', NULL, 'BERRY SPRINGS');
INSERT INTO urb VALUES (2894, 0, '2008-01-27 13:18:25.193668+01', 'gm-dbo', 82, 2452, '837', NULL, 'NOONAMAH');
INSERT INTO urb VALUES (2895, 0, '2008-01-27 13:18:25.215834+01', 'gm-dbo', 83, 2452, '840', NULL, 'DUNDEE BEACH');
INSERT INTO urb VALUES (2896, 0, '2008-01-27 13:18:25.238051+01', 'gm-dbo', 84, 2452, '845', NULL, 'BATCHELOR');
INSERT INTO urb VALUES (2897, 0, '2008-01-27 13:18:25.260359+01', 'gm-dbo', 85, 2452, '846', NULL, 'ADELAIDE RIVER');
INSERT INTO urb VALUES (2898, 0, '2008-01-27 13:18:25.282594+01', 'gm-dbo', 86, 2452, '847', NULL, 'PINE CREEK');
INSERT INTO urb VALUES (2899, 0, '2008-01-27 13:18:25.304895+01', 'gm-dbo', 87, 2452, '850', NULL, 'KATHERINE');
INSERT INTO urb VALUES (2900, 0, '2008-01-27 13:18:25.327366+01', 'gm-dbo', 88, 2452, '851', NULL, 'KATHERINE');
INSERT INTO urb VALUES (2901, 0, '2008-01-27 13:18:25.342798+01', 'gm-dbo', 89, 2452, '852', NULL, 'DALY WATERS');
INSERT INTO urb VALUES (2902, 0, '2008-01-27 13:18:25.349121+01', 'gm-dbo', 90, 2452, '852', NULL, 'KATHERINE');
INSERT INTO urb VALUES (2903, 0, '2008-01-27 13:18:25.360137+01', 'gm-dbo', 91, 2452, '852', NULL, 'LAJAMANU');
INSERT INTO urb VALUES (2904, 0, '2008-01-27 13:18:25.371154+01', 'gm-dbo', 92, 2452, '852', NULL, 'LARRIMAH');
INSERT INTO urb VALUES (2905, 0, '2008-01-27 13:18:25.384071+01', 'gm-dbo', 93, 2452, '852', NULL, 'MARANBOY');
INSERT INTO urb VALUES (2906, 0, '2008-01-27 13:18:25.393493+01', 'gm-dbo', 94, 2452, '852', NULL, 'MATARANKA');
INSERT INTO urb VALUES (2907, 0, '2008-01-27 13:18:25.404516+01', 'gm-dbo', 95, 2452, '852', NULL, 'NGUKURR');
INSERT INTO urb VALUES (2908, 0, '2008-01-27 13:18:25.415695+01', 'gm-dbo', 96, 2452, '852', NULL, 'NUMBULWAR');
INSERT INTO urb VALUES (2909, 0, '2008-01-27 13:18:25.426828+01', 'gm-dbo', 97, 2452, '852', NULL, 'VICTORIA RIVER DOWNS');
INSERT INTO urb VALUES (2910, 0, '2008-01-27 13:18:25.437874+01', 'gm-dbo', 98, 2452, '853', NULL, 'TINDAL RAAF');
INSERT INTO urb VALUES (2911, 0, '2008-01-27 13:18:25.44898+01', 'gm-dbo', 99, 2452, '854', NULL, 'BORROLOOLA');
INSERT INTO urb VALUES (2912, 0, '2008-01-27 13:18:25.460034+01', 'gm-dbo', 100, 2452, '860', NULL, 'TENNANT CREEK');
INSERT INTO urb VALUES (2913, 0, '2008-01-27 13:18:25.482983+01', 'gm-dbo', 101, 2452, '861', NULL, 'TENNANT CREEK');
INSERT INTO urb VALUES (2914, 0, '2008-01-27 13:18:25.484996+01', 'gm-dbo', 102, 2452, '862', NULL, 'ELLIOTT');
INSERT INTO urb VALUES (2915, 0, '2008-01-27 13:18:25.493331+01', 'gm-dbo', 103, 2452, '862', NULL, 'NEWCASTLE WATERS');
INSERT INTO urb VALUES (2916, 0, '2008-01-27 13:18:25.504794+01', 'gm-dbo', 104, 2452, '862', NULL, 'TENNANT CREEK');
INSERT INTO urb VALUES (2917, 0, '2008-01-27 13:18:25.518484+01', 'gm-dbo', 105, 2452, '862', NULL, 'WARREGO');
INSERT INTO urb VALUES (2918, 0, '2008-01-27 13:18:25.526978+01', 'gm-dbo', 106, 2452, '870', NULL, 'ALICE SPRINGS');
INSERT INTO urb VALUES (2919, 0, '2008-01-27 13:18:25.538219+01', 'gm-dbo', 107, 2452, '871', NULL, 'ALICE SPRINGS');
INSERT INTO urb VALUES (2920, 0, '2008-01-27 13:18:25.549298+01', 'gm-dbo', 108, 2452, '872', NULL, 'ALI CURUNG');
INSERT INTO urb VALUES (2921, 0, '2008-01-27 13:18:25.564399+01', 'gm-dbo', 109, 2452, '872', NULL, 'ALICE SPRINGS');
INSERT INTO urb VALUES (2922, 0, '2008-01-27 13:18:25.571493+01', 'gm-dbo', 110, 2452, '872', NULL, 'AREYONGA');
INSERT INTO urb VALUES (2923, 0, '2008-01-27 13:18:25.582594+01', 'gm-dbo', 111, 2452, '872', NULL, 'BARROW CREEK');
INSERT INTO urb VALUES (2924, 0, '2008-01-27 13:18:25.593874+01', 'gm-dbo', 112, 2453, '872', NULL, 'ERNABELLA');
INSERT INTO urb VALUES (2925, 0, '2008-01-27 13:18:25.608646+01', 'gm-dbo', 113, 2452, '872', NULL, 'FINKE');
INSERT INTO urb VALUES (2926, 0, '2008-01-27 13:18:25.616056+01', 'gm-dbo', 114, 2453, '872', NULL, 'FREGON');
INSERT INTO urb VALUES (2927, 0, '2008-01-27 13:18:25.627042+01', 'gm-dbo', 115, 2452, '872', NULL, 'HAASTS BLUFF');
INSERT INTO urb VALUES (2928, 0, '2008-01-27 13:18:25.638239+01', 'gm-dbo', 116, 2452, '872', NULL, 'HERMANNSBURG');
INSERT INTO urb VALUES (2929, 0, '2008-01-27 13:18:25.654865+01', 'gm-dbo', 117, 2452, '872', NULL, 'KALTUKATJARA');
INSERT INTO urb VALUES (2930, 0, '2008-01-27 13:18:25.660823+01', 'gm-dbo', 118, 2452, '872', NULL, 'KINTORE');
INSERT INTO urb VALUES (2931, 0, '2008-01-27 13:18:25.671459+01', 'gm-dbo', 119, 2452, '872', NULL, 'PAPUNYA');
INSERT INTO urb VALUES (2932, 0, '2008-01-27 13:18:25.682675+01', 'gm-dbo', 120, 2452, '872', NULL, 'SANTA TERESA');
INSERT INTO urb VALUES (2933, 0, '2008-01-27 13:18:25.6944+01', 'gm-dbo', 121, 2452, '872', NULL, 'TI TREE');
INSERT INTO urb VALUES (2934, 0, '2008-01-27 13:18:25.704929+01', 'gm-dbo', 122, 2452, '872', NULL, 'YUENDUMU');
INSERT INTO urb VALUES (2935, 0, '2008-01-27 13:18:25.715926+01', 'gm-dbo', 123, 2452, '872', NULL, 'YULARA');
INSERT INTO urb VALUES (2936, 0, '2008-01-27 13:18:25.727098+01', 'gm-dbo', 124, 2452, '880', NULL, 'NHULUNBUY');
INSERT INTO urb VALUES (2937, 0, '2008-01-27 13:18:25.742208+01', 'gm-dbo', 125, 2452, '880', NULL, 'YIRRKALA');
INSERT INTO urb VALUES (2938, 0, '2008-01-27 13:18:25.749328+01', 'gm-dbo', 126, 2452, '881', NULL, 'NHULUNBUY');
INSERT INTO urb VALUES (2939, 0, '2008-01-27 13:18:25.760836+01', 'gm-dbo', 127, 2452, '885', NULL, 'ALYANGULA');
INSERT INTO urb VALUES (2940, 0, '2008-01-27 13:18:25.773945+01', 'gm-dbo', 128, 2452, '886', NULL, 'JABIRU');
INSERT INTO urb VALUES (2941, 0, '2008-01-27 13:18:25.787234+01', 'gm-dbo', 129, 2451, '1215', NULL, 'AUSTRALIA SQUARE');
INSERT INTO urb VALUES (2942, 0, '2008-01-27 13:18:25.794538+01', 'gm-dbo', 130, 2451, '1220', NULL, 'GROSVENOR PLACE');
INSERT INTO urb VALUES (2943, 0, '2008-01-27 13:18:25.805341+01', 'gm-dbo', 131, 2451, '1225', NULL, 'ROYAL EXCHANGE');
INSERT INTO urb VALUES (2944, 0, '2008-01-27 13:18:25.816259+01', 'gm-dbo', 132, 2451, '1230', NULL, 'QUEEN VICTORIA BUILDING');
INSERT INTO urb VALUES (2945, 0, '2008-01-27 13:18:25.830247+01', 'gm-dbo', 133, 2451, '1235', NULL, 'SYDNEY SOUTH');
INSERT INTO urb VALUES (2946, 0, '2008-01-27 13:18:25.838678+01', 'gm-dbo', 134, 2451, '1240', NULL, 'HAYMARKET');
INSERT INTO urb VALUES (2947, 0, '2008-01-27 13:18:25.849613+01', 'gm-dbo', 135, 2451, '1300', NULL, 'DARLINGHURST');
INSERT INTO urb VALUES (2948, 0, '2008-01-27 13:18:25.860746+01', 'gm-dbo', 136, 2451, '1335', NULL, 'POTTS POINT');
INSERT INTO urb VALUES (2949, 0, '2008-01-27 13:18:25.87188+01', 'gm-dbo', 137, 2451, '1340', NULL, 'KINGS CROSS');
INSERT INTO urb VALUES (2950, 0, '2008-01-27 13:18:25.883157+01', 'gm-dbo', 138, 2451, '1350', NULL, 'WOOLLAHRA');
INSERT INTO urb VALUES (2951, 0, '2008-01-27 13:18:25.894451+01', 'gm-dbo', 139, 2451, '1355', NULL, 'BONDI JUNCTION');
INSERT INTO urb VALUES (2952, 0, '2008-01-27 13:18:25.905153+01', 'gm-dbo', 140, 2451, '1360', NULL, 'DOUBLE BAY');
INSERT INTO urb VALUES (2953, 0, '2008-01-27 13:18:25.916236+01', 'gm-dbo', 141, 2451, '1363', NULL, 'MOORE PARK');
INSERT INTO urb VALUES (2954, 0, '2008-01-27 13:18:25.927444+01', 'gm-dbo', 142, 2451, '1420', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb VALUES (2955, 0, '2008-01-27 13:18:25.938583+01', 'gm-dbo', 143, 2451, '1424', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb VALUES (2956, 0, '2008-01-27 13:18:25.94959+01', 'gm-dbo', 144, 2451, '1427', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb VALUES (2957, 0, '2008-01-27 13:18:25.963341+01', 'gm-dbo', 145, 2451, '1435', NULL, 'ALEXANDRIA');
INSERT INTO urb VALUES (2958, 0, '2008-01-27 13:18:25.972741+01', 'gm-dbo', 146, 2451, '1445', NULL, 'ROSEBERY');
INSERT INTO urb VALUES (2959, 0, '2008-01-27 13:18:25.983302+01', 'gm-dbo', 147, 2451, '1450', NULL, 'CAMPERDOWN');
INSERT INTO urb VALUES (2960, 0, '2008-01-27 13:18:26.000421+01', 'gm-dbo', 148, 2451, '1455', NULL, 'BOTANY');
INSERT INTO urb VALUES (2961, 0, '2008-01-27 13:18:26.005557+01', 'gm-dbo', 149, 2451, '1460', NULL, 'MASCOT');
INSERT INTO urb VALUES (2962, 0, '2008-01-27 13:18:26.016902+01', 'gm-dbo', 150, 2451, '1465', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (2963, 0, '2008-01-27 13:18:26.027636+01', 'gm-dbo', 151, 2451, '1470', NULL, 'DRUMMOYNE');
INSERT INTO urb VALUES (2964, 0, '2008-01-27 13:18:26.038945+01', 'gm-dbo', 152, 2451, '1475', NULL, 'MARRICKVILLE');
INSERT INTO urb VALUES (2965, 0, '2008-01-27 13:18:26.050026+01', 'gm-dbo', 153, 2451, '1480', NULL, 'KINGSGROVE');
INSERT INTO urb VALUES (2966, 0, '2008-01-27 13:18:26.061133+01', 'gm-dbo', 154, 2451, '1481', NULL, 'HURSTVILLE BC');
INSERT INTO urb VALUES (2967, 0, '2008-01-27 13:18:26.072753+01', 'gm-dbo', 155, 2451, '1485', NULL, 'KOGARAH');
INSERT INTO urb VALUES (2968, 0, '2008-01-27 13:18:26.088132+01', 'gm-dbo', 156, 2451, '1490', NULL, 'MIRANDA');
INSERT INTO urb VALUES (2969, 0, '2008-01-27 13:18:26.0944+01', 'gm-dbo', 157, 2451, '1495', NULL, 'CARINGBAH');
INSERT INTO urb VALUES (2970, 0, '2008-01-27 13:18:26.105489+01', 'gm-dbo', 158, 2451, '1499', NULL, 'SUTHERLAND');
INSERT INTO urb VALUES (2971, 0, '2008-01-27 13:18:26.116569+01', 'gm-dbo', 159, 2451, '1515', NULL, 'WEST CHATSWOOD');
INSERT INTO urb VALUES (2972, 0, '2008-01-27 13:18:26.128088+01', 'gm-dbo', 160, 2451, '1560', NULL, 'NORTHBRIDGE');
INSERT INTO urb VALUES (2973, 0, '2008-01-27 13:18:26.138918+01', 'gm-dbo', 161, 2451, '1565', NULL, 'MILSONS POINT');
INSERT INTO urb VALUES (2974, 0, '2008-01-27 13:18:26.149876+01', 'gm-dbo', 162, 2451, '1570', NULL, 'ARTARMON');
INSERT INTO urb VALUES (2975, 0, '2008-01-27 13:18:26.161234+01', 'gm-dbo', 163, 2451, '1585', NULL, 'CROWS NEST');
INSERT INTO urb VALUES (2976, 0, '2008-01-27 13:18:26.174404+01', 'gm-dbo', 164, 2451, '1590', NULL, 'ST LEONARDS');
INSERT INTO urb VALUES (2977, 0, '2008-01-27 13:18:26.183878+01', 'gm-dbo', 165, 2451, '1595', NULL, 'LANE COVE');
INSERT INTO urb VALUES (2978, 0, '2008-01-27 13:18:26.195434+01', 'gm-dbo', 166, 2451, '1630', NULL, 'HORNSBY');
INSERT INTO urb VALUES (2979, 0, '2008-01-27 13:18:26.211662+01', 'gm-dbo', 167, 2451, '1635', NULL, 'HORNSBY NORTHGATE');
INSERT INTO urb VALUES (2980, 0, '2008-01-27 13:18:26.217879+01', 'gm-dbo', 168, 2451, '1639', NULL, 'FRENCHS FOREST');
INSERT INTO urb VALUES (2981, 0, '2008-01-27 13:18:26.239496+01', 'gm-dbo', 169, 2451, '1640', NULL, 'FRENCHS FOREST');
INSERT INTO urb VALUES (2982, 0, '2008-01-27 13:18:26.261604+01', 'gm-dbo', 170, 2451, '1655', NULL, 'MANLY');
INSERT INTO urb VALUES (2983, 0, '2008-01-27 13:18:26.284067+01', 'gm-dbo', 171, 2451, '1660', NULL, 'MONA VALE');
INSERT INTO urb VALUES (2984, 0, '2008-01-27 13:18:26.306094+01', 'gm-dbo', 172, 2451, '1670', NULL, 'NORTH RYDE BC');
INSERT INTO urb VALUES (2985, 0, '2008-01-27 13:18:26.328298+01', 'gm-dbo', 173, 2451, '1675', NULL, 'GLADESVILLE');
INSERT INTO urb VALUES (2986, 0, '2008-01-27 13:18:26.350612+01', 'gm-dbo', 174, 2451, '1680', NULL, 'RYDE');
INSERT INTO urb VALUES (2987, 0, '2008-01-27 13:18:26.37345+01', 'gm-dbo', 175, 2451, '1685', NULL, 'WEST RYDE');
INSERT INTO urb VALUES (2988, 0, '2008-01-27 13:18:26.39639+01', 'gm-dbo', 176, 2451, '1700', NULL, 'ERMINGTON');
INSERT INTO urb VALUES (2989, 0, '2008-01-27 13:18:26.417445+01', 'gm-dbo', 177, 2451, '1701', NULL, 'RYDALMERE BC');
INSERT INTO urb VALUES (2990, 0, '2008-01-27 13:18:26.433963+01', 'gm-dbo', 178, 2451, '1710', NULL, 'EPPING');
INSERT INTO urb VALUES (2991, 0, '2008-01-27 13:18:26.440182+01', 'gm-dbo', 179, 2451, '1715', NULL, 'PENNANT HILLS');
INSERT INTO urb VALUES (2992, 0, '2008-01-27 13:18:26.451152+01', 'gm-dbo', 180, 2451, '1730', NULL, 'SEVEN HILLS');
INSERT INTO urb VALUES (2993, 0, '2008-01-27 13:18:26.462125+01', 'gm-dbo', 181, 2451, '1750', NULL, 'NORTH PARRAMATTA');
INSERT INTO urb VALUES (2994, 0, '2008-01-27 13:18:26.473219+01', 'gm-dbo', 182, 2451, '1755', NULL, 'BAULKHAM HILLS');
INSERT INTO urb VALUES (2995, 0, '2008-01-27 13:18:26.484461+01', 'gm-dbo', 183, 2451, '1765', NULL, 'CASTLE HILL');
INSERT INTO urb VALUES (2996, 0, '2008-01-27 13:18:26.495458+01', 'gm-dbo', 184, 2451, '1790', NULL, 'ST MARYS');
INSERT INTO urb VALUES (2997, 0, '2008-01-27 13:18:26.508042+01', 'gm-dbo', 185, 2451, '1800', NULL, 'ASHFIELD');
INSERT INTO urb VALUES (2998, 0, '2008-01-27 13:18:26.519305+01', 'gm-dbo', 186, 2451, '1805', NULL, 'BURWOOD');
INSERT INTO urb VALUES (2999, 0, '2008-01-27 13:18:26.528992+01', 'gm-dbo', 187, 2451, '1811', NULL, 'SILVERWATER DC');
INSERT INTO urb VALUES (3000, 0, '2008-01-27 13:18:26.539925+01', 'gm-dbo', 188, 2451, '1825', NULL, 'LIDCOMBE');
INSERT INTO urb VALUES (3001, 0, '2008-01-27 13:18:26.550912+01', 'gm-dbo', 189, 2451, '1835', NULL, 'AUBURN');
INSERT INTO urb VALUES (3002, 0, '2008-01-27 13:18:26.56359+01', 'gm-dbo', 190, 2451, '1851', NULL, 'WETHERILL PARK DC');
INSERT INTO urb VALUES (3003, 0, '2008-01-27 13:18:26.573186+01', 'gm-dbo', 191, 2451, '1860', NULL, 'FAIRFIELD');
INSERT INTO urb VALUES (3004, 0, '2008-01-27 13:18:26.584397+01', 'gm-dbo', 192, 2451, '1871', NULL, 'LIVERPOOL');
INSERT INTO urb VALUES (3005, 0, '2008-01-27 13:18:26.595364+01', 'gm-dbo', 193, 2451, '1875', NULL, 'MOOREBANK');
INSERT INTO urb VALUES (3006, 0, '2008-01-27 13:18:26.608116+01', 'gm-dbo', 194, 2451, '1885', NULL, 'BANKSTOWN');
INSERT INTO urb VALUES (3007, 0, '2008-01-27 13:18:26.617672+01', 'gm-dbo', 195, 2451, '1890', NULL, 'INGLEBURN');
INSERT INTO urb VALUES (3008, 0, '2008-01-27 13:18:26.628782+01', 'gm-dbo', 196, 2451, '1891', NULL, 'MILPERRA DC');
INSERT INTO urb VALUES (3009, 0, '2008-01-27 13:18:26.639829+01', 'gm-dbo', 197, 2451, '2000', NULL, 'DAWES POINT');
INSERT INTO urb VALUES (3010, 0, '2008-01-27 13:18:26.65084+01', 'gm-dbo', 198, 2451, '2000', NULL, 'HAYMARKET');
INSERT INTO urb VALUES (3011, 0, '2008-01-27 13:18:26.662064+01', 'gm-dbo', 199, 2451, '2000', NULL, 'MILLERS POINT');
INSERT INTO urb VALUES (3012, 0, '2008-01-27 13:18:26.673958+01', 'gm-dbo', 200, 2451, '2000', NULL, 'ST JAMES');
INSERT INTO urb VALUES (3013, 0, '2008-01-27 13:18:26.684319+01', 'gm-dbo', 201, 2451, '2000', NULL, 'SYDNEY');
INSERT INTO urb VALUES (3014, 0, '2008-01-27 13:18:26.696289+01', 'gm-dbo', 202, 2451, '2000', NULL, 'SYDNEY SOUTH');
INSERT INTO urb VALUES (3015, 0, '2008-01-27 13:18:26.706562+01', 'gm-dbo', 203, 2451, '2000', NULL, 'THE ROCKS');
INSERT INTO urb VALUES (3016, 0, '2008-01-27 13:18:26.717711+01', 'gm-dbo', 204, 2451, '2001', NULL, 'SYDNEY');
INSERT INTO urb VALUES (3017, 0, '2008-01-27 13:18:26.729067+01', 'gm-dbo', 205, 2451, '2004', NULL, 'EASTERN SUBURBS MC');
INSERT INTO urb VALUES (3018, 0, '2008-01-27 13:18:26.743237+01', 'gm-dbo', 206, 2451, '2006', NULL, 'THE UNIVERSITY OF SYDNEY');
INSERT INTO urb VALUES (3019, 0, '2008-01-27 13:18:26.751285+01', 'gm-dbo', 207, 2451, '2007', NULL, 'BROADWAY');
INSERT INTO urb VALUES (3020, 0, '2008-01-27 13:18:26.763443+01', 'gm-dbo', 208, 2451, '2007', NULL, 'ULTIMO');
INSERT INTO urb VALUES (3021, 0, '2008-01-27 13:18:26.774482+01', 'gm-dbo', 209, 2451, '2008', NULL, 'CHIPPENDALE');
INSERT INTO urb VALUES (3022, 0, '2008-01-27 13:18:26.788155+01', 'gm-dbo', 210, 2451, '2008', NULL, 'DARLINGTON');
INSERT INTO urb VALUES (3023, 0, '2008-01-27 13:18:26.796176+01', 'gm-dbo', 211, 2451, '2009', NULL, 'PYRMONT');
INSERT INTO urb VALUES (3024, 0, '2008-01-27 13:18:26.807126+01', 'gm-dbo', 212, 2451, '2010', NULL, 'DARLINGHURST');
INSERT INTO urb VALUES (3025, 0, '2008-01-27 13:18:26.818332+01', 'gm-dbo', 213, 2451, '2010', NULL, 'SURRY HILLS');
INSERT INTO urb VALUES (3026, 0, '2008-01-27 13:18:26.83578+01', 'gm-dbo', 214, 2451, '2011', NULL, 'ELIZABETH BAY');
INSERT INTO urb VALUES (3027, 0, '2008-01-27 13:18:26.84045+01', 'gm-dbo', 215, 2451, '2011', NULL, 'GARDEN ISLAND');
INSERT INTO urb VALUES (3028, 0, '2008-01-27 13:18:26.851666+01', 'gm-dbo', 216, 2451, '2011', NULL, 'KINGS CROSS');
INSERT INTO urb VALUES (3029, 0, '2008-01-27 13:18:26.862735+01', 'gm-dbo', 217, 2451, '2011', NULL, 'POTTS POINT');
INSERT INTO urb VALUES (3030, 0, '2008-01-27 13:18:26.87413+01', 'gm-dbo', 218, 2451, '2011', NULL, 'RUSHCUTTERS BAY');
INSERT INTO urb VALUES (3031, 0, '2008-01-27 13:18:26.884945+01', 'gm-dbo', 219, 2451, '2011', NULL, 'WOOLLOOMOOLOO');
INSERT INTO urb VALUES (3032, 0, '2008-01-27 13:18:26.898038+01', 'gm-dbo', 220, 2451, '2012', NULL, 'STRAWBERRY HILLS');
INSERT INTO urb VALUES (3033, 0, '2008-01-27 13:18:26.907146+01', 'gm-dbo', 221, 2451, '2014', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (3034, 0, '2008-01-27 13:18:26.91833+01', 'gm-dbo', 222, 2451, '2015', NULL, 'ALEXANDRIA');
INSERT INTO urb VALUES (3035, 0, '2008-01-27 13:18:26.929462+01', 'gm-dbo', 223, 2451, '2015', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (3036, 0, '2008-01-27 13:18:26.940529+01', 'gm-dbo', 224, 2451, '2015', NULL, 'EVELEIGH');
INSERT INTO urb VALUES (3037, 0, '2008-01-27 13:18:26.951792+01', 'gm-dbo', 225, 2451, '2016', NULL, 'REDFERN');
INSERT INTO urb VALUES (3038, 0, '2008-01-27 13:18:26.96312+01', 'gm-dbo', 226, 2451, '2017', NULL, 'WATERLOO');
INSERT INTO urb VALUES (3039, 0, '2008-01-27 13:18:26.977215+01', 'gm-dbo', 227, 2451, '2017', NULL, 'WATERLOO DC');
INSERT INTO urb VALUES (3040, 0, '2008-01-27 13:18:26.985787+01', 'gm-dbo', 228, 2451, '2017', NULL, 'ZETLAND');
INSERT INTO urb VALUES (3041, 0, '2008-01-27 13:18:27.008289+01', 'gm-dbo', 229, 2451, '2018', NULL, 'EASTLAKES');
INSERT INTO urb VALUES (3042, 0, '2008-01-27 13:18:27.022297+01', 'gm-dbo', 230, 2451, '2018', NULL, 'ROSEBERY');
INSERT INTO urb VALUES (3043, 0, '2008-01-27 13:18:27.030177+01', 'gm-dbo', 231, 2451, '2019', NULL, 'BANKSMEADOW');
INSERT INTO urb VALUES (3044, 0, '2008-01-27 13:18:27.042199+01', 'gm-dbo', 232, 2451, '2019', NULL, 'BOTANY');
INSERT INTO urb VALUES (3045, 0, '2008-01-27 13:18:27.053473+01', 'gm-dbo', 233, 2451, '2020', NULL, 'MASCOT');
INSERT INTO urb VALUES (3046, 0, '2008-01-27 13:18:27.064061+01', 'gm-dbo', 234, 2451, '2020', NULL, 'SYDNEY AIRPORT');
INSERT INTO urb VALUES (3047, 0, '2008-01-27 13:18:27.075032+01', 'gm-dbo', 235, 2451, '2020', NULL, 'SYDNEY INTERNATIONAL AIRPORT');
INSERT INTO urb VALUES (3048, 0, '2008-01-27 13:18:27.088164+01', 'gm-dbo', 236, 2451, '2021', NULL, 'CENTENNIAL PARK');
INSERT INTO urb VALUES (3049, 0, '2008-01-27 13:18:27.096832+01', 'gm-dbo', 237, 2451, '2021', NULL, 'PADDINGTON');
INSERT INTO urb VALUES (3050, 0, '2008-01-27 13:18:27.108059+01', 'gm-dbo', 238, 2451, '2022', NULL, 'BONDI JUNCTION');
INSERT INTO urb VALUES (3051, 0, '2008-01-27 13:18:27.119141+01', 'gm-dbo', 239, 2451, '2022', NULL, 'BONDI JUNCTION DC');
INSERT INTO urb VALUES (3052, 0, '2008-01-27 13:18:27.130267+01', 'gm-dbo', 240, 2451, '2022', NULL, 'QUEENS PARK');
INSERT INTO urb VALUES (3053, 0, '2008-01-27 13:18:27.141444+01', 'gm-dbo', 241, 2451, '2023', NULL, 'BELLEVUE HILL');
INSERT INTO urb VALUES (3054, 0, '2008-01-27 13:18:27.153579+01', 'gm-dbo', 242, 2451, '2024', NULL, 'BRONTE');
INSERT INTO urb VALUES (3055, 0, '2008-01-27 13:18:27.164144+01', 'gm-dbo', 243, 2451, '2024', NULL, 'WAVERLEY');
INSERT INTO urb VALUES (3056, 0, '2008-01-27 13:18:27.174719+01', 'gm-dbo', 244, 2451, '2025', NULL, 'WOOLLAHRA');
INSERT INTO urb VALUES (3057, 0, '2008-01-27 13:18:27.185821+01', 'gm-dbo', 245, 2451, '2026', NULL, 'BEN BUCKLER');
INSERT INTO urb VALUES (3058, 0, '2008-01-27 13:18:27.197125+01', 'gm-dbo', 246, 2451, '2026', NULL, 'BONDI');
INSERT INTO urb VALUES (3059, 0, '2008-01-27 13:18:27.208184+01', 'gm-dbo', 247, 2451, '2026', NULL, 'BONDI BEACH');
INSERT INTO urb VALUES (3060, 0, '2008-01-27 13:18:27.22098+01', 'gm-dbo', 248, 2451, '2026', NULL, 'TAMARAMA');
INSERT INTO urb VALUES (3061, 0, '2008-01-27 13:18:27.230514+01', 'gm-dbo', 249, 2451, '2027', NULL, 'DARLING POINT');
INSERT INTO urb VALUES (3062, 0, '2008-01-27 13:18:27.241655+01', 'gm-dbo', 250, 2451, '2027', NULL, 'EDGECLIFF');
INSERT INTO urb VALUES (3063, 0, '2008-01-27 13:18:27.253437+01', 'gm-dbo', 251, 2451, '2027', NULL, 'POINT PIPER');
INSERT INTO urb VALUES (3064, 0, '2008-01-27 13:18:27.267686+01', 'gm-dbo', 252, 2451, '2028', NULL, 'DOUBLE BAY');
INSERT INTO urb VALUES (3065, 0, '2008-01-27 13:18:27.277627+01', 'gm-dbo', 253, 2451, '2029', NULL, 'ROSE BAY');
INSERT INTO urb VALUES (3066, 0, '2008-01-27 13:18:27.286235+01', 'gm-dbo', 254, 2451, '2030', NULL, 'DOVER HEIGHTS');
INSERT INTO urb VALUES (3067, 0, '2008-01-27 13:18:27.297334+01', 'gm-dbo', 255, 2451, '2030', NULL, 'ROSE BAY NORTH');
INSERT INTO urb VALUES (3068, 0, '2008-01-27 13:18:27.314237+01', 'gm-dbo', 256, 2451, '2030', NULL, 'VAUCLUSE');
INSERT INTO urb VALUES (3069, 0, '2008-01-27 13:18:27.322331+01', 'gm-dbo', 257, 2451, '2030', NULL, 'WATSONS BAY');
INSERT INTO urb VALUES (3070, 0, '2008-01-27 13:18:27.330453+01', 'gm-dbo', 258, 2451, '2031', NULL, 'CLOVELLY');
INSERT INTO urb VALUES (3071, 0, '2008-01-27 13:18:27.341751+01', 'gm-dbo', 259, 2451, '2031', NULL, 'CLOVELLY WEST');
INSERT INTO urb VALUES (3072, 0, '2008-01-27 13:18:27.356077+01', 'gm-dbo', 260, 2451, '2031', NULL, 'RANDWICK');
INSERT INTO urb VALUES (3073, 0, '2008-01-27 13:18:27.364181+01', 'gm-dbo', 261, 2451, '2031', NULL, 'ST PAULS');
INSERT INTO urb VALUES (3074, 0, '2008-01-27 13:18:27.375028+01', 'gm-dbo', 262, 2451, '2032', NULL, 'DACEYVILLE');
INSERT INTO urb VALUES (3075, 0, '2008-01-27 13:18:27.386323+01', 'gm-dbo', 263, 2451, '2032', NULL, 'KINGSFORD');
INSERT INTO urb VALUES (3076, 0, '2008-01-27 13:18:27.397288+01', 'gm-dbo', 264, 2451, '2033', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (3077, 0, '2008-01-27 13:18:27.409067+01', 'gm-dbo', 265, 2451, '2034', NULL, 'COOGEE');
INSERT INTO urb VALUES (3078, 0, '2008-01-27 13:18:27.419843+01', 'gm-dbo', 266, 2451, '2035', NULL, 'MAROUBRA');
INSERT INTO urb VALUES (3079, 0, '2008-01-27 13:18:27.442165+01', 'gm-dbo', 267, 2451, '2035', NULL, 'PAGEWOOD');
INSERT INTO urb VALUES (3080, 0, '2008-01-27 13:18:27.464731+01', 'gm-dbo', 268, 2451, '2036', NULL, 'CHIFLEY');
INSERT INTO urb VALUES (3081, 0, '2008-01-27 13:18:27.491614+01', 'gm-dbo', 269, 2451, '2036', NULL, 'EASTGARDENS');
INSERT INTO urb VALUES (3082, 0, '2008-01-27 13:18:27.510114+01', 'gm-dbo', 270, 2451, '2036', NULL, 'HILLSDALE');
INSERT INTO urb VALUES (3083, 0, '2008-01-27 13:18:27.533296+01', 'gm-dbo', 271, 2451, '2036', NULL, 'LA PEROUSE');
INSERT INTO urb VALUES (3084, 0, '2008-01-27 13:18:27.554041+01', 'gm-dbo', 272, 2451, '2036', NULL, 'LITTLE BAY');
INSERT INTO urb VALUES (3085, 0, '2008-01-27 13:18:27.577683+01', 'gm-dbo', 273, 2451, '2036', NULL, 'MALABAR');
INSERT INTO urb VALUES (3086, 0, '2008-01-27 13:18:27.598218+01', 'gm-dbo', 274, 2451, '2036', NULL, 'MATRAVILLE');
INSERT INTO urb VALUES (3087, 0, '2008-01-27 13:18:27.623729+01', 'gm-dbo', 275, 2451, '2036', NULL, 'PHILLIP BAY');
INSERT INTO urb VALUES (3088, 0, '2008-01-27 13:18:27.642391+01', 'gm-dbo', 276, 2451, '2036', NULL, 'PORT BOTANY');
INSERT INTO urb VALUES (3089, 0, '2008-01-27 13:18:27.664987+01', 'gm-dbo', 277, 2451, '2037', NULL, 'GLEBE');
INSERT INTO urb VALUES (3090, 0, '2008-01-27 13:18:27.688358+01', 'gm-dbo', 278, 2451, '2038', NULL, 'ANNANDALE');
INSERT INTO urb VALUES (3091, 0, '2008-01-27 13:18:27.711725+01', 'gm-dbo', 279, 2451, '2039', NULL, 'ROZELLE');
INSERT INTO urb VALUES (3092, 0, '2008-01-27 13:18:27.73172+01', 'gm-dbo', 280, 2451, '2040', NULL, 'LEICHHARDT');
INSERT INTO urb VALUES (3093, 0, '2008-01-27 13:18:27.753848+01', 'gm-dbo', 281, 2451, '2040', NULL, 'LILYFIELD');
INSERT INTO urb VALUES (3094, 0, '2008-01-27 13:18:27.77615+01', 'gm-dbo', 282, 2451, '2041', NULL, 'BALMAIN');
INSERT INTO urb VALUES (3095, 0, '2008-01-27 13:18:27.799847+01', 'gm-dbo', 283, 2451, '2041', NULL, 'BIRCHGROVE');
INSERT INTO urb VALUES (3096, 0, '2008-01-27 13:18:27.820676+01', 'gm-dbo', 284, 2451, '2042', NULL, 'ENMORE');
INSERT INTO urb VALUES (3097, 0, '2008-01-27 13:18:27.844203+01', 'gm-dbo', 285, 2451, '2042', NULL, 'NEWTOWN');
INSERT INTO urb VALUES (3098, 0, '2008-01-27 13:18:27.864111+01', 'gm-dbo', 286, 2451, '2043', NULL, 'ERSKINEVILLE');
INSERT INTO urb VALUES (3099, 0, '2008-01-27 13:18:27.875907+01', 'gm-dbo', 287, 2451, '2044', NULL, 'ST PETERS');
INSERT INTO urb VALUES (3100, 0, '2008-01-27 13:18:27.889757+01', 'gm-dbo', 288, 2451, '2044', NULL, 'ST PETERS DC');
INSERT INTO urb VALUES (3101, 0, '2008-01-27 13:18:27.898088+01', 'gm-dbo', 289, 2451, '2044', NULL, 'SYDENHAM');
INSERT INTO urb VALUES (3102, 0, '2008-01-27 13:18:27.911313+01', 'gm-dbo', 290, 2451, '2044', NULL, 'TEMPE');
INSERT INTO urb VALUES (3103, 0, '2008-01-27 13:18:27.920787+01', 'gm-dbo', 291, 2451, '2045', NULL, 'DOBROYD POINT');
INSERT INTO urb VALUES (3104, 0, '2008-01-27 13:18:27.931376+01', 'gm-dbo', 292, 2451, '2045', NULL, 'HABERFIELD');
INSERT INTO urb VALUES (3105, 0, '2008-01-27 13:18:27.94268+01', 'gm-dbo', 293, 2451, '2046', NULL, 'ABBOTSFORD');
INSERT INTO urb VALUES (3106, 0, '2008-01-27 13:18:27.954405+01', 'gm-dbo', 294, 2451, '2046', NULL, 'CANADA BAY');
INSERT INTO urb VALUES (3107, 0, '2008-01-27 13:18:27.964791+01', 'gm-dbo', 295, 2451, '2046', NULL, 'CHISWICK');
INSERT INTO urb VALUES (3108, 0, '2008-01-27 13:18:27.975939+01', 'gm-dbo', 296, 2451, '2046', NULL, 'FIVE DOCK');
INSERT INTO urb VALUES (3109, 0, '2008-01-27 13:18:27.988274+01', 'gm-dbo', 297, 2451, '2046', NULL, 'RODD POINT');
INSERT INTO urb VALUES (3110, 0, '2008-01-27 13:18:27.998196+01', 'gm-dbo', 298, 2451, '2046', NULL, 'RUSSELL LEA');
INSERT INTO urb VALUES (3111, 0, '2008-01-27 13:18:28.051793+01', 'gm-dbo', 299, 2451, '2046', NULL, 'WAREEMBA');
INSERT INTO urb VALUES (3112, 0, '2008-01-27 13:18:28.122913+01', 'gm-dbo', 300, 2451, '2047', NULL, 'DRUMMOYNE');
INSERT INTO urb VALUES (3113, 0, '2008-01-27 13:18:28.198048+01', 'gm-dbo', 301, 2451, '2048', NULL, 'STANMORE');
INSERT INTO urb VALUES (3114, 0, '2008-01-27 13:18:28.365172+01', 'gm-dbo', 302, 2451, '2048', NULL, 'WESTGATE');
INSERT INTO urb VALUES (3115, 0, '2008-01-27 13:18:28.376164+01', 'gm-dbo', 303, 2451, '2049', NULL, 'LEWISHAM');
INSERT INTO urb VALUES (3116, 0, '2008-01-27 13:18:28.388461+01', 'gm-dbo', 304, 2451, '2049', NULL, 'PETERSHAM');
INSERT INTO urb VALUES (3117, 0, '2008-01-27 13:18:28.398537+01', 'gm-dbo', 305, 2451, '2050', NULL, 'CAMPERDOWN');
INSERT INTO urb VALUES (3118, 0, '2008-01-27 13:18:28.409813+01', 'gm-dbo', 306, 2451, '2050', NULL, 'MISSENDEN ROAD');
INSERT INTO urb VALUES (3119, 0, '2008-01-27 13:18:28.43121+01', 'gm-dbo', 307, 2451, '2052', NULL, 'UNSW SYDNEY');
INSERT INTO urb VALUES (3120, 0, '2008-01-27 13:18:28.443265+01', 'gm-dbo', 308, 2451, '2055', NULL, 'NORTH SYDNEY');
INSERT INTO urb VALUES (3121, 0, '2008-01-27 13:18:28.454801+01', 'gm-dbo', 309, 2451, '2057', NULL, 'CHATSWOOD');
INSERT INTO urb VALUES (3122, 0, '2008-01-27 13:18:28.466872+01', 'gm-dbo', 310, 2451, '2059', NULL, 'NORTH SYDNEY');
INSERT INTO urb VALUES (3123, 0, '2008-01-27 13:18:28.476416+01', 'gm-dbo', 311, 2451, '2060', NULL, 'LAVENDER BAY');
INSERT INTO urb VALUES (3124, 0, '2008-01-27 13:18:28.487333+01', 'gm-dbo', 312, 2451, '2060', NULL, 'MCMAHONS POINT');
INSERT INTO urb VALUES (3125, 0, '2008-01-27 13:18:28.49859+01', 'gm-dbo', 313, 2451, '2060', NULL, 'NORTH SYDNEY');
INSERT INTO urb VALUES (3126, 0, '2008-01-27 13:18:28.51008+01', 'gm-dbo', 314, 2451, '2060', NULL, 'NORTH SYDNEY SHOPPINGWORLD');
INSERT INTO urb VALUES (3127, 0, '2008-01-27 13:18:28.520755+01', 'gm-dbo', 315, 2451, '2060', NULL, 'WAVERTON');
INSERT INTO urb VALUES (3128, 0, '2008-01-27 13:18:28.534452+01', 'gm-dbo', 316, 2451, '2061', NULL, 'KIRRIBILLI');
INSERT INTO urb VALUES (3129, 0, '2008-01-27 13:18:28.543782+01', 'gm-dbo', 317, 2451, '2061', NULL, 'MILSONS POINT');
INSERT INTO urb VALUES (3130, 0, '2008-01-27 13:18:28.554164+01', 'gm-dbo', 318, 2451, '2062', NULL, 'CAMMERAY');
INSERT INTO urb VALUES (3131, 0, '2008-01-27 13:18:28.566695+01', 'gm-dbo', 319, 2451, '2063', NULL, 'NORTHBRIDGE');
INSERT INTO urb VALUES (3132, 0, '2008-01-27 13:18:28.576694+01', 'gm-dbo', 320, 2451, '2064', NULL, 'ARTARMON');
INSERT INTO urb VALUES (3133, 0, '2008-01-27 13:18:28.592712+01', 'gm-dbo', 321, 2451, '2065', NULL, 'CROWS NEST');
INSERT INTO urb VALUES (3134, 0, '2008-01-27 13:18:28.598897+01', 'gm-dbo', 322, 2451, '2065', NULL, 'GORE HILL');
INSERT INTO urb VALUES (3135, 0, '2008-01-27 13:18:28.609595+01', 'gm-dbo', 323, 2451, '2065', NULL, 'GREENWICH');
INSERT INTO urb VALUES (3136, 0, '2008-01-27 13:18:28.620834+01', 'gm-dbo', 324, 2451, '2065', NULL, 'NAREMBURN');
INSERT INTO urb VALUES (3137, 0, '2008-01-27 13:18:28.635205+01', 'gm-dbo', 325, 2451, '2065', NULL, 'ROYAL NORTH SHORE HOSPITAL');
INSERT INTO urb VALUES (3138, 0, '2008-01-27 13:18:28.663404+01', 'gm-dbo', 326, 2451, '2065', NULL, 'ST LEONARDS');
INSERT INTO urb VALUES (3139, 0, '2008-01-27 13:18:28.674707+01', 'gm-dbo', 327, 2451, '2065', NULL, 'WOLLSTONECRAFT');
INSERT INTO urb VALUES (3140, 0, '2008-01-27 13:18:28.688182+01', 'gm-dbo', 328, 2451, '2066', NULL, 'LANE COVE');
INSERT INTO urb VALUES (3141, 0, '2008-01-27 13:18:28.697072+01', 'gm-dbo', 329, 2451, '2066', NULL, 'LINLEY POINT');
INSERT INTO urb VALUES (3142, 0, '2008-01-27 13:18:28.708054+01', 'gm-dbo', 330, 2451, '2066', NULL, 'LONGUEVILLE');
INSERT INTO urb VALUES (3143, 0, '2008-01-27 13:18:28.719294+01', 'gm-dbo', 331, 2451, '2066', NULL, 'NORTHWOOD');
INSERT INTO urb VALUES (3144, 0, '2008-01-27 13:18:28.735183+01', 'gm-dbo', 332, 2451, '2066', NULL, 'RIVERVIEW');
INSERT INTO urb VALUES (3145, 0, '2008-01-27 13:18:28.754185+01', 'gm-dbo', 333, 2451, '2067', NULL, 'CHATSWOOD');
INSERT INTO urb VALUES (3146, 0, '2008-01-27 13:18:28.807497+01', 'gm-dbo', 334, 2451, '2067', NULL, 'CHATSWOOD DC');
INSERT INTO urb VALUES (3147, 0, '2008-01-27 13:18:28.832812+01', 'gm-dbo', 335, 2451, '2067', NULL, 'CHATSWOOD WEST');
INSERT INTO urb VALUES (3148, 0, '2008-01-27 13:18:28.843976+01', 'gm-dbo', 336, 2451, '2068', NULL, 'CASTLECRAG');
INSERT INTO urb VALUES (3149, 0, '2008-01-27 13:18:28.855021+01', 'gm-dbo', 337, 2451, '2068', NULL, 'MIDDLE COVE');
INSERT INTO urb VALUES (3150, 0, '2008-01-27 13:18:28.868331+01', 'gm-dbo', 338, 2451, '2068', NULL, 'WILLOUGHBY');
INSERT INTO urb VALUES (3151, 0, '2008-01-27 13:18:28.877371+01', 'gm-dbo', 339, 2451, '2069', NULL, 'CASTLE COVE');
INSERT INTO urb VALUES (3152, 0, '2008-01-27 13:18:28.888286+01', 'gm-dbo', 340, 2451, '2069', NULL, 'ROSEVILLE');
INSERT INTO urb VALUES (3153, 0, '2008-01-27 13:18:28.899422+01', 'gm-dbo', 341, 2451, '2070', NULL, 'EAST LINDFIELD');
INSERT INTO urb VALUES (3154, 0, '2008-01-27 13:18:28.910471+01', 'gm-dbo', 342, 2451, '2070', NULL, 'LINDFIELD');
INSERT INTO urb VALUES (3155, 0, '2008-01-27 13:18:28.92437+01', 'gm-dbo', 343, 2451, '2070', NULL, 'LINDFIELD WEST');
INSERT INTO urb VALUES (3156, 0, '2008-01-27 13:18:28.935076+01', 'gm-dbo', 344, 2451, '2071', NULL, 'KILLARA');
INSERT INTO urb VALUES (3157, 0, '2008-01-27 13:18:28.943931+01', 'gm-dbo', 345, 2451, '2072', NULL, 'GORDON');
INSERT INTO urb VALUES (3158, 0, '2008-01-27 13:18:28.955834+01', 'gm-dbo', 346, 2451, '2073', NULL, 'PYMBLE');
INSERT INTO urb VALUES (3159, 0, '2008-01-27 13:18:28.966268+01', 'gm-dbo', 347, 2451, '2073', NULL, 'WEST PYMBLE');
INSERT INTO urb VALUES (3160, 0, '2008-01-27 13:18:28.977413+01', 'gm-dbo', 348, 2451, '2074', NULL, 'NORTH TURRAMURRA');
INSERT INTO urb VALUES (3161, 0, '2008-01-27 13:18:28.988809+01', 'gm-dbo', 349, 2451, '2074', NULL, 'SOUTH TURRAMURRA');
INSERT INTO urb VALUES (3162, 0, '2008-01-27 13:18:28.999765+01', 'gm-dbo', 350, 2451, '2074', NULL, 'TURRAMURRA');
INSERT INTO urb VALUES (3163, 0, '2008-01-27 13:18:29.011004+01', 'gm-dbo', 351, 2451, '2074', NULL, 'WARRAWEE');
INSERT INTO urb VALUES (3164, 0, '2008-01-27 13:18:29.022014+01', 'gm-dbo', 352, 2451, '2075', NULL, 'ST IVES');
INSERT INTO urb VALUES (3165, 0, '2008-01-27 13:18:29.033113+01', 'gm-dbo', 353, 2451, '2076', NULL, 'NORMANHURST');
INSERT INTO urb VALUES (3166, 0, '2008-01-27 13:18:29.044219+01', 'gm-dbo', 354, 2451, '2076', NULL, 'WAHROONGA');
INSERT INTO urb VALUES (3167, 0, '2008-01-27 13:18:29.05619+01', 'gm-dbo', 355, 2451, '2077', NULL, 'ASQUITH');
INSERT INTO urb VALUES (3168, 0, '2008-01-27 13:18:29.067614+01', 'gm-dbo', 356, 2451, '2077', NULL, 'HORNSBY');
INSERT INTO urb VALUES (3169, 0, '2008-01-27 13:18:29.078104+01', 'gm-dbo', 357, 2451, '2077', NULL, 'WAITARA');
INSERT INTO urb VALUES (3170, 0, '2008-01-27 13:18:29.08881+01', 'gm-dbo', 358, 2451, '2079', NULL, 'MOUNT COLAH');
INSERT INTO urb VALUES (3171, 0, '2008-01-27 13:18:29.103455+01', 'gm-dbo', 359, 2451, '2080', NULL, 'MOUNT KURING-GAI');
INSERT INTO urb VALUES (3172, 0, '2008-01-27 13:18:29.11094+01', 'gm-dbo', 360, 2451, '2081', NULL, 'BEROWRA');
INSERT INTO urb VALUES (3173, 0, '2008-01-27 13:18:29.122026+01', 'gm-dbo', 361, 2451, '2081', NULL, 'COWAN');
INSERT INTO urb VALUES (3174, 0, '2008-01-27 13:18:29.134167+01', 'gm-dbo', 362, 2451, '2082', NULL, 'BEROWRA HEIGHTS');
INSERT INTO urb VALUES (3175, 0, '2008-01-27 13:18:29.147821+01', 'gm-dbo', 363, 2451, '2082', NULL, 'BEROWRA WATERS');
INSERT INTO urb VALUES (3176, 0, '2008-01-27 13:18:29.156415+01', 'gm-dbo', 364, 2451, '2083', NULL, 'BROOKLYN');
INSERT INTO urb VALUES (3177, 0, '2008-01-27 13:18:29.166918+01', 'gm-dbo', 365, 2451, '2083', NULL, 'DANGAR ISLAND');
INSERT INTO urb VALUES (3178, 0, '2008-01-27 13:18:29.189587+01', 'gm-dbo', 366, 2451, '2083', NULL, 'MILSONS PASSAGE');
INSERT INTO urb VALUES (3179, 0, '2008-01-27 13:18:29.200618+01', 'gm-dbo', 367, 2451, '2083', NULL, 'MOONEY MOONEY');
INSERT INTO urb VALUES (3180, 0, '2008-01-27 13:18:29.211539+01', 'gm-dbo', 368, 2451, '2084', NULL, 'DUFFYS FOREST');
INSERT INTO urb VALUES (3181, 0, '2008-01-27 13:18:29.222668+01', 'gm-dbo', 369, 2451, '2084', NULL, 'TERREY HILLS');
INSERT INTO urb VALUES (3182, 0, '2008-01-27 13:18:29.233684+01', 'gm-dbo', 370, 2451, '2085', NULL, 'BELROSE');
INSERT INTO urb VALUES (3183, 0, '2008-01-27 13:18:29.244934+01', 'gm-dbo', 371, 2451, '2085', NULL, 'BELROSE WEST');
INSERT INTO urb VALUES (3184, 0, '2008-01-27 13:18:29.256011+01', 'gm-dbo', 372, 2451, '2085', NULL, 'DAVIDSON');
INSERT INTO urb VALUES (3185, 0, '2008-01-27 13:18:29.266758+01', 'gm-dbo', 373, 2451, '2086', NULL, 'FRENCHS FOREST');
INSERT INTO urb VALUES (3186, 0, '2008-01-27 13:18:29.277958+01', 'gm-dbo', 374, 2451, '2086', NULL, 'FRENCHS FOREST DC');
INSERT INTO urb VALUES (3187, 0, '2008-01-27 13:18:29.289113+01', 'gm-dbo', 375, 2451, '2087', NULL, 'FORESTVILLE');
INSERT INTO urb VALUES (3188, 0, '2008-01-27 13:18:29.300204+01', 'gm-dbo', 376, 2451, '2087', NULL, 'KILLARNEY HEIGHTS');
INSERT INTO urb VALUES (3189, 0, '2008-01-27 13:18:29.311207+01', 'gm-dbo', 377, 2451, '2088', NULL, 'BALMORAL');
INSERT INTO urb VALUES (3190, 0, '2008-01-27 13:18:29.324433+01', 'gm-dbo', 378, 2451, '2088', NULL, 'BEAUTY POINT');
INSERT INTO urb VALUES (3191, 0, '2008-01-27 13:18:29.333643+01', 'gm-dbo', 379, 2451, '2088', NULL, 'CLIFTON GARDENS');
INSERT INTO urb VALUES (3192, 0, '2008-01-27 13:18:29.347032+01', 'gm-dbo', 380, 2451, '2088', NULL, 'GEORGES HEIGHTS');
INSERT INTO urb VALUES (3193, 0, '2008-01-27 13:18:29.356036+01', 'gm-dbo', 381, 2451, '2088', NULL, 'MOSMAN');
INSERT INTO urb VALUES (3194, 0, '2008-01-27 13:18:29.366899+01', 'gm-dbo', 382, 2451, '2088', NULL, 'SPIT JUNCTION');
INSERT INTO urb VALUES (3195, 0, '2008-01-27 13:18:29.377873+01', 'gm-dbo', 383, 2451, '2088', NULL, 'THE SPIT');
INSERT INTO urb VALUES (3196, 0, '2008-01-27 13:18:29.389172+01', 'gm-dbo', 384, 2451, '2089', NULL, 'NEUTRAL BAY');
INSERT INTO urb VALUES (3197, 0, '2008-01-27 13:18:29.40043+01', 'gm-dbo', 385, 2451, '2089', NULL, 'NEUTRAL BAY JUNCTION');
INSERT INTO urb VALUES (3198, 0, '2008-01-27 13:18:29.411626+01', 'gm-dbo', 386, 2451, '2090', NULL, 'CREMORNE');
INSERT INTO urb VALUES (3199, 0, '2008-01-27 13:18:29.426311+01', 'gm-dbo', 387, 2451, '2090', NULL, 'CREMORNE JUNCTION');
INSERT INTO urb VALUES (3200, 0, '2008-01-27 13:18:29.434127+01', 'gm-dbo', 388, 2451, '2092', NULL, 'SEAFORTH');
INSERT INTO urb VALUES (3201, 0, '2008-01-27 13:18:29.444914+01', 'gm-dbo', 389, 2451, '2093', NULL, 'BALGOWLAH');
INSERT INTO urb VALUES (3202, 0, '2008-01-27 13:18:29.456043+01', 'gm-dbo', 390, 2451, '2093', NULL, 'BALGOWLAH DC');
INSERT INTO urb VALUES (3203, 0, '2008-01-27 13:18:29.468313+01', 'gm-dbo', 391, 2451, '2093', NULL, 'CLONTARF');
INSERT INTO urb VALUES (3204, 0, '2008-01-27 13:18:29.478451+01', 'gm-dbo', 392, 2451, '2093', NULL, 'MANLY VALE');
INSERT INTO urb VALUES (3205, 0, '2008-01-27 13:18:29.489358+01', 'gm-dbo', 393, 2451, '2094', NULL, 'FAIRLIGHT');
INSERT INTO urb VALUES (3206, 0, '2008-01-27 13:18:29.5006+01', 'gm-dbo', 394, 2451, '2095', NULL, 'MANLY');
INSERT INTO urb VALUES (3207, 0, '2008-01-27 13:18:29.511578+01', 'gm-dbo', 395, 2451, '2096', NULL, 'CURL CURL');
INSERT INTO urb VALUES (3208, 0, '2008-01-27 13:18:29.522875+01', 'gm-dbo', 396, 2451, '2096', NULL, 'HARBORD');
INSERT INTO urb VALUES (3209, 0, '2008-01-27 13:18:29.533646+01', 'gm-dbo', 397, 2451, '2096', NULL, 'HARBORD WEST');
INSERT INTO urb VALUES (3210, 0, '2008-01-27 13:18:29.54494+01', 'gm-dbo', 398, 2451, '2096', NULL, 'QUEENSCLIFF');
INSERT INTO urb VALUES (3211, 0, '2008-01-27 13:18:29.558587+01', 'gm-dbo', 399, 2451, '2097', NULL, 'COLLAROY');
INSERT INTO urb VALUES (3212, 0, '2008-01-27 13:18:29.567163+01', 'gm-dbo', 400, 2451, '2097', NULL, 'COLLAROY BEACH');
INSERT INTO urb VALUES (3213, 0, '2008-01-27 13:18:29.579566+01', 'gm-dbo', 401, 2451, '2097', NULL, 'COLLAROY PLATEAU');
INSERT INTO urb VALUES (3214, 0, '2008-01-27 13:18:29.589304+01', 'gm-dbo', 402, 2451, '2097', NULL, 'WHEELER HEIGHTS');
INSERT INTO urb VALUES (3215, 0, '2008-01-27 13:18:29.601414+01', 'gm-dbo', 403, 2451, '2099', NULL, 'CROMER');
INSERT INTO urb VALUES (3216, 0, '2008-01-27 13:18:29.612148+01', 'gm-dbo', 404, 2451, '2099', NULL, 'DEE WHY');
INSERT INTO urb VALUES (3217, 0, '2008-01-27 13:18:29.63432+01', 'gm-dbo', 405, 2451, '2099', NULL, 'NARRAWEENA');
INSERT INTO urb VALUES (3218, 0, '2008-01-27 13:18:29.650706+01', 'gm-dbo', 406, 2451, '2099', NULL, 'NORTH CURL CURL');
INSERT INTO urb VALUES (3219, 0, '2008-01-27 13:18:29.656847+01', 'gm-dbo', 407, 2451, '2099', NULL, 'WINGALA');
INSERT INTO urb VALUES (3220, 0, '2008-01-27 13:18:29.667804+01', 'gm-dbo', 408, 2451, '2100', NULL, 'ALLAMBIE');
INSERT INTO urb VALUES (3221, 0, '2008-01-27 13:18:29.678787+01', 'gm-dbo', 409, 2451, '2100', NULL, 'ALLAMBIE HEIGHTS');
INSERT INTO urb VALUES (3222, 0, '2008-01-27 13:18:29.693034+01', 'gm-dbo', 410, 2451, '2100', NULL, 'BEACON HILL');
INSERT INTO urb VALUES (3223, 0, '2008-01-27 13:18:29.701251+01', 'gm-dbo', 411, 2451, '2100', NULL, 'BROOKVALE');
INSERT INTO urb VALUES (3224, 0, '2008-01-27 13:18:29.71438+01', 'gm-dbo', 412, 2451, '2100', NULL, 'BROOKVALE DC');
INSERT INTO urb VALUES (3225, 0, '2008-01-27 13:18:29.723236+01', 'gm-dbo', 413, 2451, '2100', NULL, 'NORTH MANLY');
INSERT INTO urb VALUES (3226, 0, '2008-01-27 13:18:29.734644+01', 'gm-dbo', 414, 2451, '2100', NULL, 'OXFORD FALLS');
INSERT INTO urb VALUES (3227, 0, '2008-01-27 13:18:29.745478+01', 'gm-dbo', 415, 2451, '2100', NULL, 'WARRINGAH MALL');
INSERT INTO urb VALUES (3228, 0, '2008-01-27 13:18:29.756875+01', 'gm-dbo', 416, 2451, '2101', NULL, 'ELANORA HEIGHTS');
INSERT INTO urb VALUES (3229, 0, '2008-01-27 13:18:29.767626+01', 'gm-dbo', 417, 2451, '2101', NULL, 'INGLESIDE');
INSERT INTO urb VALUES (3230, 0, '2008-01-27 13:18:29.778772+01', 'gm-dbo', 418, 2451, '2101', NULL, 'NARRABEEN');
INSERT INTO urb VALUES (3231, 0, '2008-01-27 13:18:29.789986+01', 'gm-dbo', 419, 2451, '2102', NULL, 'WARRIEWOOD');
INSERT INTO urb VALUES (3232, 0, '2008-01-27 13:18:29.801316+01', 'gm-dbo', 420, 2451, '2102', NULL, 'WARRIEWOOD DC');
INSERT INTO urb VALUES (3233, 0, '2008-01-27 13:18:29.812365+01', 'gm-dbo', 421, 2451, '2102', NULL, 'WARRIEWOOD SHOPPING SQUARE');
INSERT INTO urb VALUES (3234, 0, '2008-01-27 13:18:29.824328+01', 'gm-dbo', 422, 2451, '2103', NULL, 'MONA VALE');
INSERT INTO urb VALUES (3235, 0, '2008-01-27 13:18:29.835668+01', 'gm-dbo', 423, 2451, '2104', NULL, 'BAYVIEW');
INSERT INTO urb VALUES (3236, 0, '2008-01-27 13:18:29.846775+01', 'gm-dbo', 424, 2451, '2105', NULL, 'CHURCH POINT');
INSERT INTO urb VALUES (3237, 0, '2008-01-27 13:18:29.856916+01', 'gm-dbo', 425, 2451, '2105', NULL, 'ELVINA BAY');
INSERT INTO urb VALUES (3238, 0, '2008-01-27 13:18:29.870042+01', 'gm-dbo', 426, 2451, '2105', NULL, 'LOVETT BAY');
INSERT INTO urb VALUES (3239, 0, '2008-01-27 13:18:29.879443+01', 'gm-dbo', 427, 2451, '2105', NULL, 'SCOTLAND ISLAND');
INSERT INTO urb VALUES (3240, 0, '2008-01-27 13:18:29.890484+01', 'gm-dbo', 428, 2451, '2106', NULL, 'NEWPORT');
INSERT INTO urb VALUES (3241, 0, '2008-01-27 13:18:29.901667+01', 'gm-dbo', 429, 2451, '2106', NULL, 'NEWPORT BEACH');
INSERT INTO urb VALUES (3242, 0, '2008-01-27 13:18:29.916247+01', 'gm-dbo', 430, 2451, '2107', NULL, 'AVALON BEACH');
INSERT INTO urb VALUES (3243, 0, '2008-01-27 13:18:29.923906+01', 'gm-dbo', 431, 2451, '2107', NULL, 'BILGOLA');
INSERT INTO urb VALUES (3244, 0, '2008-01-27 13:18:29.935082+01', 'gm-dbo', 432, 2451, '2107', NULL, 'CAREEL BAY');
INSERT INTO urb VALUES (3245, 0, '2008-01-27 13:18:29.946963+01', 'gm-dbo', 433, 2451, '2107', NULL, 'WHALE BEACH');
INSERT INTO urb VALUES (3246, 0, '2008-01-27 13:18:29.958371+01', 'gm-dbo', 434, 2451, '2108', NULL, 'PALM BEACH');
INSERT INTO urb VALUES (3247, 0, '2008-01-27 13:18:29.968373+01', 'gm-dbo', 435, 2451, '2108', NULL, 'THE BASIN');
INSERT INTO urb VALUES (3248, 0, '2008-01-27 13:18:29.979414+01', 'gm-dbo', 436, 2451, '2109', NULL, 'MACQUARIE UNIVERSITY');
INSERT INTO urb VALUES (3249, 0, '2008-01-27 13:18:29.990712+01', 'gm-dbo', 437, 2451, '2110', NULL, 'HUNTERS HILL');
INSERT INTO urb VALUES (3250, 0, '2008-01-27 13:18:30.001613+01', 'gm-dbo', 438, 2451, '2110', NULL, 'WOOLWICH');
INSERT INTO urb VALUES (3251, 0, '2008-01-27 13:18:30.01277+01', 'gm-dbo', 439, 2451, '2111', NULL, 'GLADESVILLE');
INSERT INTO urb VALUES (3252, 0, '2008-01-27 13:18:30.023827+01', 'gm-dbo', 440, 2451, '2111', NULL, 'HENLEY');
INSERT INTO urb VALUES (3253, 0, '2008-01-27 13:18:30.035118+01', 'gm-dbo', 441, 2451, '2111', NULL, 'HUNTLEYS POINT');
INSERT INTO urb VALUES (3254, 0, '2008-01-27 13:18:30.045979+01', 'gm-dbo', 442, 2451, '2111', NULL, 'MONASH PARK');
INSERT INTO urb VALUES (3255, 0, '2008-01-27 13:18:30.058615+01', 'gm-dbo', 443, 2451, '2111', NULL, 'TARBAN');
INSERT INTO urb VALUES (3256, 0, '2008-01-27 13:18:30.068587+01', 'gm-dbo', 444, 2451, '2111', NULL, 'TENNYSON POINT');
INSERT INTO urb VALUES (3257, 0, '2008-01-27 13:18:30.079724+01', 'gm-dbo', 445, 2451, '2112', NULL, 'DENISTONE EAST');
INSERT INTO urb VALUES (3258, 0, '2008-01-27 13:18:30.090726+01', 'gm-dbo', 446, 2451, '2112', NULL, 'PUTNEY');
INSERT INTO urb VALUES (3259, 0, '2008-01-27 13:18:30.101939+01', 'gm-dbo', 447, 2451, '2112', NULL, 'RYDE');
INSERT INTO urb VALUES (3260, 0, '2008-01-27 13:18:30.112926+01', 'gm-dbo', 448, 2451, '2113', NULL, 'BLENHEIM ROAD');
INSERT INTO urb VALUES (3261, 0, '2008-01-27 13:18:30.124271+01', 'gm-dbo', 449, 2451, '2113', NULL, 'EAST RYDE');
INSERT INTO urb VALUES (3262, 0, '2008-01-27 13:18:30.137067+01', 'gm-dbo', 450, 2451, '2113', NULL, 'MACQUARIE CENTRE');
INSERT INTO urb VALUES (3263, 0, '2008-01-27 13:18:30.146418+01', 'gm-dbo', 451, 2451, '2113', NULL, 'MACQUARIE PARK');
INSERT INTO urb VALUES (3264, 0, '2008-01-27 13:18:30.157529+01', 'gm-dbo', 452, 2451, '2113', NULL, 'NORTH RYDE');
INSERT INTO urb VALUES (3265, 0, '2008-01-27 13:18:30.168816+01', 'gm-dbo', 453, 2451, '2114', NULL, 'DENISTONE');
INSERT INTO urb VALUES (3266, 0, '2008-01-27 13:18:30.18032+01', 'gm-dbo', 454, 2451, '2114', NULL, 'DENISTONE WEST');
INSERT INTO urb VALUES (3267, 0, '2008-01-27 13:18:30.190855+01', 'gm-dbo', 455, 2451, '2114', NULL, 'MEADOWBANK');
INSERT INTO urb VALUES (3268, 0, '2008-01-27 13:18:30.201973+01', 'gm-dbo', 456, 2451, '2114', NULL, 'MELROSE PARK');
INSERT INTO urb VALUES (3269, 0, '2008-01-27 13:18:30.214298+01', 'gm-dbo', 457, 2451, '2114', NULL, 'WEST RYDE');
INSERT INTO urb VALUES (3270, 0, '2008-01-27 13:18:30.224234+01', 'gm-dbo', 458, 2451, '2115', NULL, 'ERMINGTON');
INSERT INTO urb VALUES (3271, 0, '2008-01-27 13:18:30.236832+01', 'gm-dbo', 459, 2451, '2116', NULL, 'RYDALMERE');
INSERT INTO urb VALUES (3272, 0, '2008-01-27 13:18:30.246628+01', 'gm-dbo', 460, 2451, '2117', NULL, 'DUNDAS');
INSERT INTO urb VALUES (3273, 0, '2008-01-27 13:18:30.258209+01', 'gm-dbo', 461, 2451, '2117', NULL, 'OATLANDS');
INSERT INTO urb VALUES (3274, 0, '2008-01-27 13:18:30.271088+01', 'gm-dbo', 462, 2451, '2117', NULL, 'TELOPEA');
INSERT INTO urb VALUES (3275, 0, '2008-01-27 13:18:30.27974+01', 'gm-dbo', 463, 2451, '2118', NULL, 'CARLINGFORD');
INSERT INTO urb VALUES (3276, 0, '2008-01-27 13:18:30.291431+01', 'gm-dbo', 464, 2451, '2118', NULL, 'CARLINGFORD COURT');
INSERT INTO urb VALUES (3277, 0, '2008-01-27 13:18:30.313097+01', 'gm-dbo', 465, 2451, '2118', NULL, 'KINGSDENE');
INSERT INTO urb VALUES (3278, 0, '2008-01-27 13:18:30.32783+01', 'gm-dbo', 466, 2451, '2119', NULL, 'BEECROFT');
INSERT INTO urb VALUES (3279, 0, '2008-01-27 13:18:30.336106+01', 'gm-dbo', 467, 2451, '2119', NULL, 'CHELTENHAM');
INSERT INTO urb VALUES (3280, 0, '2008-01-27 13:18:30.347089+01', 'gm-dbo', 468, 2451, '2120', NULL, 'PENNANT HILLS');
INSERT INTO urb VALUES (3281, 0, '2008-01-27 13:18:30.358324+01', 'gm-dbo', 469, 2451, '2120', NULL, 'THORNLEIGH');
INSERT INTO urb VALUES (3282, 0, '2008-01-27 13:18:30.373078+01', 'gm-dbo', 470, 2451, '2120', NULL, 'WESTLEIGH');
INSERT INTO urb VALUES (3283, 0, '2008-01-27 13:18:30.38088+01', 'gm-dbo', 471, 2451, '2121', NULL, 'EPPING');
INSERT INTO urb VALUES (3284, 0, '2008-01-27 13:18:30.391524+01', 'gm-dbo', 472, 2451, '2122', NULL, 'EASTWOOD');
INSERT INTO urb VALUES (3285, 0, '2008-01-27 13:18:30.402708+01', 'gm-dbo', 473, 2451, '2122', NULL, 'MARSFIELD');
INSERT INTO urb VALUES (3286, 0, '2008-01-27 13:18:30.413883+01', 'gm-dbo', 474, 2451, '2123', NULL, 'PARRAMATTA');
INSERT INTO urb VALUES (3287, 0, '2008-01-27 13:18:30.425197+01', 'gm-dbo', 475, 2451, '2124', NULL, 'PARRAMATTA');
INSERT INTO urb VALUES (3288, 0, '2008-01-27 13:18:30.436091+01', 'gm-dbo', 476, 2451, '2125', NULL, 'WEST PENNANT HILLS');
INSERT INTO urb VALUES (3289, 0, '2008-01-27 13:18:30.447121+01', 'gm-dbo', 477, 2451, '2126', NULL, 'CHERRYBROOK');
INSERT INTO urb VALUES (3290, 0, '2008-01-27 13:18:30.460734+01', 'gm-dbo', 478, 2451, '2127', NULL, 'HOMEBUSH BAY');
INSERT INTO urb VALUES (3291, 0, '2008-01-27 13:18:30.470588+01', 'gm-dbo', 479, 2451, '2127', NULL, 'NEWINGTON');
INSERT INTO urb VALUES (3292, 0, '2008-01-27 13:18:30.480573+01', 'gm-dbo', 480, 2451, '2128', NULL, 'SILVERWATER');
INSERT INTO urb VALUES (3293, 0, '2008-01-27 13:18:30.491553+01', 'gm-dbo', 481, 2451, '2129', NULL, 'SYDNEY MARKETS');
INSERT INTO urb VALUES (3294, 0, '2008-01-27 13:18:30.502742+01', 'gm-dbo', 482, 2451, '2130', NULL, 'SUMMER HILL');
INSERT INTO urb VALUES (3295, 0, '2008-01-27 13:18:30.517272+01', 'gm-dbo', 483, 2451, '2131', NULL, 'ASHFIELD');
INSERT INTO urb VALUES (3296, 0, '2008-01-27 13:18:30.52499+01', 'gm-dbo', 484, 2451, '2132', NULL, 'CROYDON');
INSERT INTO urb VALUES (3297, 0, '2008-01-27 13:18:30.536497+01', 'gm-dbo', 485, 2451, '2133', NULL, 'CROYDON PARK');
INSERT INTO urb VALUES (3298, 0, '2008-01-27 13:18:30.547657+01', 'gm-dbo', 486, 2451, '2133', NULL, 'ENFIELD SOUTH');
INSERT INTO urb VALUES (3299, 0, '2008-01-27 13:18:30.560699+01', 'gm-dbo', 487, 2451, '2134', NULL, 'BURWOOD');
INSERT INTO urb VALUES (3300, 0, '2008-01-27 13:18:30.570571+01', 'gm-dbo', 488, 2451, '2135', NULL, 'STRATHFIELD');
INSERT INTO urb VALUES (3301, 0, '2008-01-27 13:18:30.581221+01', 'gm-dbo', 489, 2451, '2136', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb VALUES (3302, 0, '2008-01-27 13:18:30.594821+01', 'gm-dbo', 490, 2451, '2136', NULL, 'ENFIELD');
INSERT INTO urb VALUES (3303, 0, '2008-01-27 13:18:30.603168+01', 'gm-dbo', 491, 2451, '2136', NULL, 'STRATHFIELD SOUTH');
INSERT INTO urb VALUES (3304, 0, '2008-01-27 13:18:30.614357+01', 'gm-dbo', 492, 2451, '2137', NULL, 'CABARITA');
INSERT INTO urb VALUES (3305, 0, '2008-01-27 13:18:30.625454+01', 'gm-dbo', 493, 2451, '2137', NULL, 'CONCORD');
INSERT INTO urb VALUES (3306, 0, '2008-01-27 13:18:30.636591+01', 'gm-dbo', 494, 2451, '2137', NULL, 'MORTLAKE');
INSERT INTO urb VALUES (3307, 0, '2008-01-27 13:18:30.647976+01', 'gm-dbo', 495, 2451, '2137', NULL, 'NORTH STRATHFIELD');
INSERT INTO urb VALUES (3308, 0, '2008-01-27 13:18:30.659717+01', 'gm-dbo', 496, 2451, '2138', NULL, 'CONCORD WEST');
INSERT INTO urb VALUES (3309, 0, '2008-01-27 13:18:30.669865+01', 'gm-dbo', 497, 2451, '2138', NULL, 'RHODES');
INSERT INTO urb VALUES (3310, 0, '2008-01-27 13:18:30.681005+01', 'gm-dbo', 498, 2451, '2139', NULL, 'CONCORD REPATRIATION HOSPITAL');
INSERT INTO urb VALUES (3311, 0, '2008-01-27 13:18:30.692167+01', 'gm-dbo', 499, 2451, '2140', NULL, 'HOMEBUSH');
INSERT INTO urb VALUES (3312, 0, '2008-01-27 13:18:30.703349+01', 'gm-dbo', 500, 2451, '2140', NULL, 'STRATHFIELD WEST');
INSERT INTO urb VALUES (3313, 0, '2008-01-27 13:18:30.714342+01', 'gm-dbo', 501, 2451, '2141', NULL, 'BERALA');
INSERT INTO urb VALUES (3314, 0, '2008-01-27 13:18:30.725414+01', 'gm-dbo', 502, 2451, '2141', NULL, 'LIDCOMBE');
INSERT INTO urb VALUES (3315, 0, '2008-01-27 13:18:30.737341+01', 'gm-dbo', 503, 2451, '2142', NULL, 'BLAXCELL');
INSERT INTO urb VALUES (3316, 0, '2008-01-27 13:18:30.74809+01', 'gm-dbo', 504, 2451, '2142', NULL, 'CAMELLIA');
INSERT INTO urb VALUES (3317, 0, '2008-01-27 13:18:30.759143+01', 'gm-dbo', 505, 2451, '2142', NULL, 'CLYDE');
INSERT INTO urb VALUES (3318, 0, '2008-01-27 13:18:30.770188+01', 'gm-dbo', 506, 2451, '2142', NULL, 'GRANVILLE');
INSERT INTO urb VALUES (3319, 0, '2008-01-27 13:18:30.784333+01', 'gm-dbo', 507, 2451, '2142', NULL, 'HOLROYD');
INSERT INTO urb VALUES (3320, 0, '2008-01-27 13:18:30.792694+01', 'gm-dbo', 508, 2451, '2142', NULL, 'ROSEHILL');
INSERT INTO urb VALUES (3321, 0, '2008-01-27 13:18:30.803516+01', 'gm-dbo', 509, 2451, '2143', NULL, 'BIRRONG');
INSERT INTO urb VALUES (3322, 0, '2008-01-27 13:18:30.814521+01', 'gm-dbo', 510, 2451, '2143', NULL, 'POTTS HILL');
INSERT INTO urb VALUES (3323, 0, '2008-01-27 13:18:30.828373+01', 'gm-dbo', 511, 2451, '2143', NULL, 'REGENTS PARK');
INSERT INTO urb VALUES (3324, 0, '2008-01-27 13:18:30.839309+01', 'gm-dbo', 512, 2451, '2144', NULL, 'AUBURN');
INSERT INTO urb VALUES (3325, 0, '2008-01-27 13:18:30.849739+01', 'gm-dbo', 513, 2451, '2145', NULL, 'GIRRAWEEN');
INSERT INTO urb VALUES (3326, 0, '2008-01-27 13:18:30.861131+01', 'gm-dbo', 514, 2451, '2145', NULL, 'GREYSTANES');
INSERT INTO urb VALUES (3327, 0, '2008-01-27 13:18:30.875279+01', 'gm-dbo', 515, 2451, '2145', NULL, 'MAYS HILL');
INSERT INTO urb VALUES (3328, 0, '2008-01-27 13:18:30.883329+01', 'gm-dbo', 516, 2451, '2145', NULL, 'PENDLE HILL');
INSERT INTO urb VALUES (3329, 0, '2008-01-27 13:18:30.895369+01', 'gm-dbo', 517, 2451, '2145', NULL, 'WENTWORTHVILLE');
INSERT INTO urb VALUES (3330, 0, '2008-01-27 13:18:30.905813+01', 'gm-dbo', 518, 2451, '2145', NULL, 'WESTMEAD');
INSERT INTO urb VALUES (3331, 0, '2008-01-27 13:18:30.927506+01', 'gm-dbo', 519, 2451, '2146', NULL, 'OLD TOONGABBIE');
INSERT INTO urb VALUES (3332, 0, '2008-01-27 13:18:30.934281+01', 'gm-dbo', 520, 2451, '2146', NULL, 'TOONGABBIE');
INSERT INTO urb VALUES (3333, 0, '2008-01-27 13:18:30.939073+01', 'gm-dbo', 521, 2451, '2146', NULL, 'TOONGABBIE EAST');
INSERT INTO urb VALUES (3334, 0, '2008-01-27 13:18:30.950268+01', 'gm-dbo', 522, 2451, '2147', NULL, 'KINGS LANGLEY');
INSERT INTO urb VALUES (3335, 0, '2008-01-27 13:18:30.961372+01', 'gm-dbo', 523, 2451, '2147', NULL, 'LALOR PARK');
INSERT INTO urb VALUES (3336, 0, '2008-01-27 13:18:30.975315+01', 'gm-dbo', 524, 2451, '2147', NULL, 'SEVEN HILLS');
INSERT INTO urb VALUES (3337, 0, '2008-01-27 13:18:30.983641+01', 'gm-dbo', 525, 2451, '2147', NULL, 'SEVEN HILLS WEST');
INSERT INTO urb VALUES (3338, 0, '2008-01-27 13:18:30.996332+01', 'gm-dbo', 526, 2451, '2148', NULL, 'BLACKTOWN');
INSERT INTO urb VALUES (3339, 0, '2008-01-27 13:18:31.005843+01', 'gm-dbo', 527, 2451, '2148', NULL, 'BLACKTOWN DC');
INSERT INTO urb VALUES (3340, 0, '2008-01-27 13:18:31.020301+01', 'gm-dbo', 528, 2451, '2148', NULL, 'BLACKTOWN WESTPOINT');
INSERT INTO urb VALUES (3341, 0, '2008-01-27 13:18:31.028363+01', 'gm-dbo', 529, 2451, '2148', NULL, 'KINGS PARK');
INSERT INTO urb VALUES (3342, 0, '2008-01-27 13:18:31.05132+01', 'gm-dbo', 530, 2451, '2148', NULL, 'MARAYONG');
INSERT INTO urb VALUES (3343, 0, '2008-01-27 13:18:31.06449+01', 'gm-dbo', 531, 2451, '2148', NULL, 'PROSPECT');
INSERT INTO urb VALUES (3344, 0, '2008-01-27 13:18:31.075774+01', 'gm-dbo', 532, 2451, '2150', NULL, 'HARRIS PARK');
INSERT INTO urb VALUES (3345, 0, '2008-01-27 13:18:31.08406+01', 'gm-dbo', 533, 2451, '2150', NULL, 'PARRAMATTA');
INSERT INTO urb VALUES (3346, 0, '2008-01-27 13:18:31.095163+01', 'gm-dbo', 534, 2451, '2150', NULL, 'PARRAMATTA DC');
INSERT INTO urb VALUES (3347, 0, '2008-01-27 13:18:31.109236+01', 'gm-dbo', 535, 2451, '2151', NULL, 'NORTH PARRAMATTA');
INSERT INTO urb VALUES (3348, 0, '2008-01-27 13:18:31.117916+01', 'gm-dbo', 536, 2451, '2151', NULL, 'NORTH ROCKS');
INSERT INTO urb VALUES (3349, 0, '2008-01-27 13:18:31.128539+01', 'gm-dbo', 537, 2451, '2152', NULL, 'NORTHMEAD');
INSERT INTO urb VALUES (3350, 0, '2008-01-27 13:18:31.139679+01', 'gm-dbo', 538, 2451, '2153', NULL, 'BAULKHAM HILLS');
INSERT INTO urb VALUES (3351, 0, '2008-01-27 13:18:31.154502+01', 'gm-dbo', 539, 2451, '2153', NULL, 'BAULKHAM HILLS DC');
INSERT INTO urb VALUES (3352, 0, '2008-01-27 13:18:31.161898+01', 'gm-dbo', 540, 2451, '2153', NULL, 'BELLA VISTA');
INSERT INTO urb VALUES (3353, 0, '2008-01-27 13:18:31.172841+01', 'gm-dbo', 541, 2451, '2153', NULL, 'CHISHOLM CENTRE');
INSERT INTO urb VALUES (3354, 0, '2008-01-27 13:18:31.184018+01', 'gm-dbo', 542, 2451, '2153', NULL, 'MODEL FARMS');
INSERT INTO urb VALUES (3355, 0, '2008-01-27 13:18:31.198442+01', 'gm-dbo', 543, 2451, '2153', NULL, 'WINSTON HILLS');
INSERT INTO urb VALUES (3356, 0, '2008-01-27 13:18:31.206217+01', 'gm-dbo', 544, 2451, '2154', NULL, 'CASTLE HILL');
INSERT INTO urb VALUES (3357, 0, '2008-01-27 13:18:31.217363+01', 'gm-dbo', 545, 2451, '2155', NULL, 'KELLYVILLE');
INSERT INTO urb VALUES (3358, 0, '2008-01-27 13:18:31.228388+01', 'gm-dbo', 546, 2451, '2155', NULL, 'ROUSE HILL');
INSERT INTO urb VALUES (3359, 0, '2008-01-27 13:18:31.241213+01', 'gm-dbo', 547, 2451, '2156', NULL, 'ANNANGROVE');
INSERT INTO urb VALUES (3360, 0, '2008-01-27 13:18:31.250713+01', 'gm-dbo', 548, 2451, '2156', NULL, 'GLENHAVEN');
INSERT INTO urb VALUES (3361, 0, '2008-01-27 13:18:31.262079+01', 'gm-dbo', 549, 2451, '2156', NULL, 'KENTHURST');
INSERT INTO urb VALUES (3362, 0, '2008-01-27 13:18:31.274969+01', 'gm-dbo', 550, 2451, '2157', NULL, 'GLENORIE');
INSERT INTO urb VALUES (3363, 0, '2008-01-27 13:18:31.284623+01', 'gm-dbo', 551, 2451, '2158', NULL, 'DURAL');
INSERT INTO urb VALUES (3364, 0, '2008-01-27 13:18:31.296644+01', 'gm-dbo', 552, 2451, '2158', NULL, 'ROUND CORNER');
INSERT INTO urb VALUES (3365, 0, '2008-01-27 13:18:31.308444+01', 'gm-dbo', 553, 2451, '2159', NULL, 'ARCADIA');
INSERT INTO urb VALUES (3366, 0, '2008-01-27 13:18:31.317949+01', 'gm-dbo', 554, 2451, '2159', NULL, 'BERRILEE');
INSERT INTO urb VALUES (3367, 0, '2008-01-27 13:18:31.340733+01', 'gm-dbo', 555, 2451, '2159', NULL, 'FIDDLETOWN');
INSERT INTO urb VALUES (3368, 0, '2008-01-27 13:18:31.343829+01', 'gm-dbo', 556, 2451, '2159', NULL, 'GALSTON');
INSERT INTO urb VALUES (3369, 0, '2008-01-27 13:18:31.351048+01', 'gm-dbo', 557, 2451, '2160', NULL, 'MERRYLANDS');
INSERT INTO urb VALUES (3370, 0, '2008-01-27 13:18:31.362357+01', 'gm-dbo', 558, 2451, '2160', NULL, 'MERRYLANDS WEST');
INSERT INTO urb VALUES (3371, 0, '2008-01-27 13:18:31.377378+01', 'gm-dbo', 559, 2451, '2161', NULL, 'GUILDFORD');
INSERT INTO urb VALUES (3372, 0, '2008-01-27 13:18:31.38832+01', 'gm-dbo', 560, 2451, '2161', NULL, 'GUILDFORD WEST');
INSERT INTO urb VALUES (3373, 0, '2008-01-27 13:18:31.395662+01', 'gm-dbo', 561, 2451, '2161', NULL, 'OLD GUILDFORD');
INSERT INTO urb VALUES (3374, 0, '2008-01-27 13:18:31.406679+01', 'gm-dbo', 562, 2451, '2161', NULL, 'YENNORA');
INSERT INTO urb VALUES (3375, 0, '2008-01-27 13:18:31.422067+01', 'gm-dbo', 563, 2451, '2162', NULL, 'CHESTER HILL');
INSERT INTO urb VALUES (3376, 0, '2008-01-27 13:18:31.433447+01', 'gm-dbo', 564, 2451, '2162', NULL, 'SEFTON');
INSERT INTO urb VALUES (3377, 0, '2008-01-27 13:18:31.440146+01', 'gm-dbo', 565, 2451, '2163', NULL, 'CARRAMAR');
INSERT INTO urb VALUES (3378, 0, '2008-01-27 13:18:31.453242+01', 'gm-dbo', 566, 2451, '2163', NULL, 'VILLAWOOD');
INSERT INTO urb VALUES (3379, 0, '2008-01-27 13:18:31.462598+01', 'gm-dbo', 567, 2451, '2164', NULL, 'HORSLEY PARK');
INSERT INTO urb VALUES (3380, 0, '2008-01-27 13:18:31.477431+01', 'gm-dbo', 568, 2451, '2164', NULL, 'SMITHFIELD');
INSERT INTO urb VALUES (3381, 0, '2008-01-27 13:18:31.484931+01', 'gm-dbo', 569, 2451, '2164', NULL, 'SMITHFIELD WEST');
INSERT INTO urb VALUES (3382, 0, '2008-01-27 13:18:31.496509+01', 'gm-dbo', 570, 2451, '2164', NULL, 'WETHERILL PARK');
INSERT INTO urb VALUES (3383, 0, '2008-01-27 13:18:31.506765+01', 'gm-dbo', 571, 2451, '2165', NULL, 'FAIRFIELD');
INSERT INTO urb VALUES (3384, 0, '2008-01-27 13:18:31.517963+01', 'gm-dbo', 572, 2451, '2165', NULL, 'FAIRFIELD EAST');
INSERT INTO urb VALUES (3385, 0, '2008-01-27 13:18:31.529066+01', 'gm-dbo', 573, 2451, '2165', NULL, 'FAIRFIELD HEIGHTS');
INSERT INTO urb VALUES (3386, 0, '2008-01-27 13:18:31.540153+01', 'gm-dbo', 574, 2451, '2165', NULL, 'FAIRFIELD WEST');
INSERT INTO urb VALUES (3387, 0, '2008-01-27 13:18:31.551344+01', 'gm-dbo', 575, 2451, '2166', NULL, 'CABRAMATTA');
INSERT INTO urb VALUES (3388, 0, '2008-01-27 13:18:31.563633+01', 'gm-dbo', 576, 2451, '2166', NULL, 'CANLEY HEIGHTS');
INSERT INTO urb VALUES (3389, 0, '2008-01-27 13:18:31.573931+01', 'gm-dbo', 577, 2451, '2166', NULL, 'CANLEY VALE');
INSERT INTO urb VALUES (3390, 0, '2008-01-27 13:18:31.584638+01', 'gm-dbo', 578, 2451, '2166', NULL, 'LANSVALE');
INSERT INTO urb VALUES (3391, 0, '2008-01-27 13:18:31.596037+01', 'gm-dbo', 579, 2451, '2167', NULL, 'GLENFIELD');
INSERT INTO urb VALUES (3392, 0, '2008-01-27 13:18:31.607919+01', 'gm-dbo', 580, 2451, '2168', NULL, 'ASHCROFT');
INSERT INTO urb VALUES (3393, 0, '2008-01-27 13:18:31.617906+01', 'gm-dbo', 581, 2451, '2168', NULL, 'BUSBY');
INSERT INTO urb VALUES (3394, 0, '2008-01-27 13:18:31.629093+01', 'gm-dbo', 582, 2451, '2168', NULL, 'CARTWRIGHT');
INSERT INTO urb VALUES (3395, 0, '2008-01-27 13:18:31.640407+01', 'gm-dbo', 583, 2451, '2168', NULL, 'GREEN VALLEY');
INSERT INTO urb VALUES (3396, 0, '2008-01-27 13:18:31.654064+01', 'gm-dbo', 584, 2451, '2168', NULL, 'HECKENBERG');
INSERT INTO urb VALUES (3397, 0, '2008-01-27 13:18:31.662438+01', 'gm-dbo', 585, 2451, '2168', NULL, 'HINCHINBROOK');
INSERT INTO urb VALUES (3398, 0, '2008-01-27 13:18:31.674448+01', 'gm-dbo', 586, 2451, '2168', NULL, 'MILLER');
INSERT INTO urb VALUES (3399, 0, '2008-01-27 13:18:31.684965+01', 'gm-dbo', 587, 2451, '2168', NULL, 'SADLEIR');
INSERT INTO urb VALUES (3400, 0, '2008-01-27 13:18:31.706916+01', 'gm-dbo', 588, 2451, '2170', NULL, 'CASULA');
INSERT INTO urb VALUES (3401, 0, '2008-01-27 13:18:31.718506+01', 'gm-dbo', 589, 2451, '2170', NULL, 'CASULA MALL');
INSERT INTO urb VALUES (3402, 0, '2008-01-27 13:18:31.729492+01', 'gm-dbo', 590, 2451, '2170', NULL, 'CHIPPING NORTON');
INSERT INTO urb VALUES (3403, 0, '2008-01-27 13:18:31.742092+01', 'gm-dbo', 591, 2451, '2170', NULL, 'HAMMONDVILLE');
INSERT INTO urb VALUES (3404, 0, '2008-01-27 13:18:31.751918+01', 'gm-dbo', 592, 2451, '2170', NULL, 'LIVERPOOL');
INSERT INTO urb VALUES (3405, 0, '2008-01-27 13:18:31.763116+01', 'gm-dbo', 593, 2451, '2170', NULL, 'LIVERPOOL BC');
INSERT INTO urb VALUES (3406, 0, '2008-01-27 13:18:31.77443+01', 'gm-dbo', 594, 2451, '2170', NULL, 'LIVERPOOL SOUTH');
INSERT INTO urb VALUES (3407, 0, '2008-01-27 13:18:31.790912+01', 'gm-dbo', 595, 2451, '2170', NULL, 'LURNEA');
INSERT INTO urb VALUES (3408, 0, '2008-01-27 13:18:31.796379+01', 'gm-dbo', 596, 2451, '2170', NULL, 'MOOREBANK');
INSERT INTO urb VALUES (3409, 0, '2008-01-27 13:18:31.807403+01', 'gm-dbo', 597, 2451, '2170', NULL, 'MOUNT PRITCHARD');
INSERT INTO urb VALUES (3410, 0, '2008-01-27 13:18:31.820156+01', 'gm-dbo', 598, 2451, '2170', NULL, 'PRESTONS');
INSERT INTO urb VALUES (3411, 0, '2008-01-27 13:18:31.833815+01', 'gm-dbo', 599, 2451, '2170', NULL, 'PRESTONS DC');
INSERT INTO urb VALUES (3412, 0, '2008-01-27 13:18:31.841318+01', 'gm-dbo', 600, 2451, '2170', NULL, 'WARWICK FARM');
INSERT INTO urb VALUES (3413, 0, '2008-01-27 13:18:31.8518+01', 'gm-dbo', 601, 2451, '2171', NULL, 'AUSTRAL');
INSERT INTO urb VALUES (3414, 0, '2008-01-27 13:18:31.863132+01', 'gm-dbo', 602, 2451, '2171', NULL, 'BADGERYS CREEK');
INSERT INTO urb VALUES (3415, 0, '2008-01-27 13:18:31.878099+01', 'gm-dbo', 603, 2451, '2171', NULL, 'BRINGELLY');
INSERT INTO urb VALUES (3416, 0, '2008-01-27 13:18:31.885138+01', 'gm-dbo', 604, 2451, '2171', NULL, 'CATHERINE FIELD');
INSERT INTO urb VALUES (3417, 0, '2008-01-27 13:18:31.896432+01', 'gm-dbo', 605, 2451, '2171', NULL, 'CECIL HILLS');
INSERT INTO urb VALUES (3418, 0, '2008-01-27 13:18:31.907363+01', 'gm-dbo', 606, 2451, '2171', NULL, 'CECIL PARK');
INSERT INTO urb VALUES (3419, 0, '2008-01-27 13:18:31.918433+01', 'gm-dbo', 607, 2451, '2171', NULL, 'EDMONDSON PARK');
INSERT INTO urb VALUES (3420, 0, '2008-01-27 13:18:31.929995+01', 'gm-dbo', 608, 2451, '2171', NULL, 'HORNINGSEA PARK');
INSERT INTO urb VALUES (3421, 0, '2008-01-27 13:18:31.94099+01', 'gm-dbo', 609, 2451, '2171', NULL, 'HOXTON PARK');
INSERT INTO urb VALUES (3422, 0, '2008-01-27 13:18:31.954403+01', 'gm-dbo', 610, 2451, '2171', NULL, 'KEMPS CREEK');
INSERT INTO urb VALUES (3423, 0, '2008-01-27 13:18:31.964204+01', 'gm-dbo', 611, 2451, '2171', NULL, 'LEPPINGTON');
INSERT INTO urb VALUES (3424, 0, '2008-01-27 13:18:31.975063+01', 'gm-dbo', 612, 2451, '2171', NULL, 'PLEASURE POINT');
INSERT INTO urb VALUES (3425, 0, '2008-01-27 13:18:31.992343+01', 'gm-dbo', 613, 2451, '2171', NULL, 'ROSSMORE');
INSERT INTO urb VALUES (3426, 0, '2008-01-27 13:18:31.996662+01', 'gm-dbo', 614, 2451, '2171', NULL, 'SANDY POINT');
INSERT INTO urb VALUES (3427, 0, '2008-01-27 13:18:32.008229+01', 'gm-dbo', 615, 2451, '2171', NULL, 'VOYAGER POINT');
INSERT INTO urb VALUES (3428, 0, '2008-01-27 13:18:32.019185+01', 'gm-dbo', 616, 2451, '2171', NULL, 'WEST HOXTON');
INSERT INTO urb VALUES (3429, 0, '2008-01-27 13:18:32.030233+01', 'gm-dbo', 617, 2451, '2173', NULL, 'HOLSWORTHY');
INSERT INTO urb VALUES (3430, 0, '2008-01-27 13:18:32.041336+01', 'gm-dbo', 618, 2451, '2173', NULL, 'WATTLE GROVE');
INSERT INTO urb VALUES (3431, 0, '2008-01-27 13:18:32.05236+01', 'gm-dbo', 619, 2451, '2176', NULL, 'ABBOTSBURY');
INSERT INTO urb VALUES (3432, 0, '2008-01-27 13:18:32.063581+01', 'gm-dbo', 620, 2451, '2176', NULL, 'BOSSLEY PARK');
INSERT INTO urb VALUES (3433, 0, '2008-01-27 13:18:32.074826+01', 'gm-dbo', 621, 2451, '2176', NULL, 'EDENSOR PARK');
INSERT INTO urb VALUES (3434, 0, '2008-01-27 13:18:32.085875+01', 'gm-dbo', 622, 2451, '2176', NULL, 'GREENFIELD PARK');
INSERT INTO urb VALUES (3435, 0, '2008-01-27 13:18:32.09688+01', 'gm-dbo', 623, 2451, '2176', NULL, 'PRAIRIEWOOD');
INSERT INTO urb VALUES (3436, 0, '2008-01-27 13:18:32.109556+01', 'gm-dbo', 624, 2451, '2176', NULL, 'ST JOHNS PARK');
INSERT INTO urb VALUES (3437, 0, '2008-01-27 13:18:32.119202+01', 'gm-dbo', 625, 2451, '2176', NULL, 'WAKELEY');
INSERT INTO urb VALUES (3438, 0, '2008-01-27 13:18:32.130287+01', 'gm-dbo', 626, 2451, '2177', NULL, 'BONNYRIGG');
INSERT INTO urb VALUES (3439, 0, '2008-01-27 13:18:32.141477+01', 'gm-dbo', 627, 2451, '2177', NULL, 'BONNYRIGG HEIGHTS');
INSERT INTO urb VALUES (3440, 0, '2008-01-27 13:18:32.153867+01', 'gm-dbo', 628, 2451, '2190', NULL, 'CHULLORA');
INSERT INTO urb VALUES (3441, 0, '2008-01-27 13:18:32.164085+01', 'gm-dbo', 629, 2451, '2190', NULL, 'GREENACRE');
INSERT INTO urb VALUES (3442, 0, '2008-01-27 13:18:32.175179+01', 'gm-dbo', 630, 2451, '2190', NULL, 'MOUNT LEWIS');
INSERT INTO urb VALUES (3443, 0, '2008-01-27 13:18:32.188613+01', 'gm-dbo', 631, 2451, '2191', NULL, 'BELFIELD');
INSERT INTO urb VALUES (3444, 0, '2008-01-27 13:18:32.199821+01', 'gm-dbo', 632, 2451, '2192', NULL, 'BELMORE');
INSERT INTO urb VALUES (3445, 0, '2008-01-27 13:18:32.208434+01', 'gm-dbo', 633, 2451, '2193', NULL, 'ASHBURY');
INSERT INTO urb VALUES (3446, 0, '2008-01-27 13:18:32.219553+01', 'gm-dbo', 634, 2451, '2193', NULL, 'CANTERBURY');
INSERT INTO urb VALUES (3447, 0, '2008-01-27 13:18:32.23051+01', 'gm-dbo', 635, 2451, '2193', NULL, 'HURLSTONE PARK');
INSERT INTO urb VALUES (3448, 0, '2008-01-27 13:18:32.241606+01', 'gm-dbo', 636, 2451, '2194', NULL, 'CAMPSIE');
INSERT INTO urb VALUES (3449, 0, '2008-01-27 13:18:32.252794+01', 'gm-dbo', 637, 2451, '2195', NULL, 'LAKEMBA');
INSERT INTO urb VALUES (3450, 0, '2008-01-27 13:18:32.263836+01', 'gm-dbo', 638, 2451, '2195', NULL, 'LAKEMBA DC');
INSERT INTO urb VALUES (3451, 0, '2008-01-27 13:18:32.275145+01', 'gm-dbo', 639, 2451, '2195', NULL, 'WILEY PARK');
INSERT INTO urb VALUES (3452, 0, '2008-01-27 13:18:32.288456+01', 'gm-dbo', 640, 2451, '2196', NULL, 'PUNCHBOWL');
INSERT INTO urb VALUES (3453, 0, '2008-01-27 13:18:32.297486+01', 'gm-dbo', 641, 2451, '2196', NULL, 'ROSELANDS');
INSERT INTO urb VALUES (3454, 0, '2008-01-27 13:18:32.308208+01', 'gm-dbo', 642, 2451, '2197', NULL, 'BASS HILL');
INSERT INTO urb VALUES (3455, 0, '2008-01-27 13:18:32.319535+01', 'gm-dbo', 643, 2451, '2198', NULL, 'GEORGES HALL');
INSERT INTO urb VALUES (3456, 0, '2008-01-27 13:18:32.335427+01', 'gm-dbo', 644, 2451, '2199', NULL, 'YAGOONA');
INSERT INTO urb VALUES (3457, 0, '2008-01-27 13:18:32.341612+01', 'gm-dbo', 645, 2451, '2199', NULL, 'YAGOONA WEST');
INSERT INTO urb VALUES (3458, 0, '2008-01-27 13:18:32.352998+01', 'gm-dbo', 646, 2451, '2200', NULL, 'BANKSTOWN');
INSERT INTO urb VALUES (3459, 0, '2008-01-27 13:18:32.364378+01', 'gm-dbo', 647, 2451, '2200', NULL, 'BANKSTOWN NORTH');
INSERT INTO urb VALUES (3460, 0, '2008-01-27 13:18:32.388586+01', 'gm-dbo', 648, 2451, '2200', NULL, 'BANKSTOWN SQUARE');
INSERT INTO urb VALUES (3461, 0, '2008-01-27 13:18:32.397879+01', 'gm-dbo', 649, 2451, '2200', NULL, 'CONDELL PARK');
INSERT INTO urb VALUES (3462, 0, '2008-01-27 13:18:32.408925+01', 'gm-dbo', 650, 2451, '2200', NULL, 'MANAHAN');
INSERT INTO urb VALUES (3463, 0, '2008-01-27 13:18:32.420157+01', 'gm-dbo', 651, 2451, '2200', NULL, 'MOUNT LEWIS');
INSERT INTO urb VALUES (3464, 0, '2008-01-27 13:18:32.431121+01', 'gm-dbo', 652, 2451, '2203', NULL, 'DULWICH HILL');
INSERT INTO urb VALUES (3465, 0, '2008-01-27 13:18:32.442322+01', 'gm-dbo', 653, 2451, '2204', NULL, 'MARRICKVILLE');
INSERT INTO urb VALUES (3466, 0, '2008-01-27 13:18:32.453309+01', 'gm-dbo', 654, 2451, '2204', NULL, 'MARRICKVILLE METRO');
INSERT INTO urb VALUES (3467, 0, '2008-01-27 13:18:32.464522+01', 'gm-dbo', 655, 2451, '2204', NULL, 'MARRICKVILLE SOUTH');
INSERT INTO urb VALUES (3468, 0, '2008-01-27 13:18:32.48193+01', 'gm-dbo', 656, 2451, '2205', NULL, 'ARNCLIFFE');
INSERT INTO urb VALUES (3469, 0, '2008-01-27 13:18:32.488088+01', 'gm-dbo', 657, 2451, '2205', NULL, 'TURRELLA');
INSERT INTO urb VALUES (3470, 0, '2008-01-27 13:18:32.497856+01', 'gm-dbo', 658, 2451, '2206', NULL, 'CLEMTON PARK');
INSERT INTO urb VALUES (3471, 0, '2008-01-27 13:18:32.515275+01', 'gm-dbo', 659, 2451, '2206', NULL, 'EARLWOOD');
INSERT INTO urb VALUES (3472, 0, '2008-01-27 13:18:32.519948+01', 'gm-dbo', 660, 2451, '2206', NULL, 'UNDERCLIFFE');
INSERT INTO urb VALUES (3473, 0, '2008-01-27 13:18:32.53127+01', 'gm-dbo', 661, 2451, '2207', NULL, 'BARDWELL PARK');
INSERT INTO urb VALUES (3474, 0, '2008-01-27 13:18:32.542157+01', 'gm-dbo', 662, 2451, '2207', NULL, 'BARDWELL VALLEY');
INSERT INTO urb VALUES (3475, 0, '2008-01-27 13:18:32.555965+01', 'gm-dbo', 663, 2451, '2207', NULL, 'BEXLEY');
INSERT INTO urb VALUES (3476, 0, '2008-01-27 13:18:32.564422+01', 'gm-dbo', 664, 2451, '2207', NULL, 'BEXLEY NORTH');
INSERT INTO urb VALUES (3477, 0, '2008-01-27 13:18:32.57548+01', 'gm-dbo', 665, 2451, '2207', NULL, 'BEXLEY SOUTH');
INSERT INTO urb VALUES (3478, 0, '2008-01-27 13:18:32.58739+01', 'gm-dbo', 666, 2451, '2208', NULL, 'KINGSGROVE');
INSERT INTO urb VALUES (3479, 0, '2008-01-27 13:18:32.599025+01', 'gm-dbo', 667, 2451, '2208', NULL, 'KINGSWAY WEST');
INSERT INTO urb VALUES (3480, 0, '2008-01-27 13:18:32.609327+01', 'gm-dbo', 668, 2451, '2209', NULL, 'BEVERLY HILLS');
INSERT INTO urb VALUES (3481, 0, '2008-01-27 13:18:32.620276+01', 'gm-dbo', 669, 2451, '2209', NULL, 'NARWEE');
INSERT INTO urb VALUES (3482, 0, '2008-01-27 13:18:32.631298+01', 'gm-dbo', 670, 2451, '2210', NULL, 'LUGARNO');
INSERT INTO urb VALUES (3483, 0, '2008-01-27 13:18:32.642576+01', 'gm-dbo', 671, 2451, '2210', NULL, 'PEAKHURST');
INSERT INTO urb VALUES (3484, 0, '2008-01-27 13:18:32.653985+01', 'gm-dbo', 672, 2451, '2210', NULL, 'PEAKHURST DC');
INSERT INTO urb VALUES (3485, 0, '2008-01-27 13:18:32.666024+01', 'gm-dbo', 673, 2451, '2210', NULL, 'PEAKHURST HEIGHTS');
INSERT INTO urb VALUES (3486, 0, '2008-01-27 13:18:32.67573+01', 'gm-dbo', 674, 2451, '2210', NULL, 'RIVERWOOD');
INSERT INTO urb VALUES (3487, 0, '2008-01-27 13:18:32.686985+01', 'gm-dbo', 675, 2451, '2211', NULL, 'PADSTOW');
INSERT INTO urb VALUES (3488, 0, '2008-01-27 13:18:32.698026+01', 'gm-dbo', 676, 2451, '2212', NULL, 'REVESBY');
INSERT INTO urb VALUES (3489, 0, '2008-01-27 13:18:32.709138+01', 'gm-dbo', 677, 2451, '2212', NULL, 'REVESBY NORTH');
INSERT INTO urb VALUES (3490, 0, '2008-01-27 13:18:32.720315+01', 'gm-dbo', 678, 2451, '2213', NULL, 'EAST HILLS');
INSERT INTO urb VALUES (3491, 0, '2008-01-27 13:18:32.732791+01', 'gm-dbo', 679, 2451, '2213', NULL, 'PANANIA');
INSERT INTO urb VALUES (3492, 0, '2008-01-27 13:18:32.742791+01', 'gm-dbo', 680, 2451, '2213', NULL, 'PICNIC POINT');
INSERT INTO urb VALUES (3493, 0, '2008-01-27 13:18:32.754351+01', 'gm-dbo', 681, 2451, '2214', NULL, 'MILPERRA');
INSERT INTO urb VALUES (3494, 0, '2008-01-27 13:18:32.764949+01', 'gm-dbo', 682, 2451, '2215', NULL, 'SOUTHERN SUBURBS MC');
INSERT INTO urb VALUES (3495, 0, '2008-01-27 13:18:32.776535+01', 'gm-dbo', 683, 2451, '2216', NULL, 'BANKSIA');
INSERT INTO urb VALUES (3496, 0, '2008-01-27 13:18:32.787133+01', 'gm-dbo', 684, 2451, '2216', NULL, 'BRIGHTON-LE-SANDS');
INSERT INTO urb VALUES (3497, 0, '2008-01-27 13:18:32.798273+01', 'gm-dbo', 685, 2451, '2216', NULL, 'KYEEMAGH');
INSERT INTO urb VALUES (3498, 0, '2008-01-27 13:18:32.809429+01', 'gm-dbo', 686, 2451, '2216', NULL, 'ROCKDALE');
INSERT INTO urb VALUES (3499, 0, '2008-01-27 13:18:32.822334+01', 'gm-dbo', 687, 2451, '2216', NULL, 'ROCKDALE DC');
INSERT INTO urb VALUES (3500, 0, '2008-01-27 13:18:32.832086+01', 'gm-dbo', 688, 2451, '2217', NULL, 'BEVERLEY PARK');
INSERT INTO urb VALUES (3501, 0, '2008-01-27 13:18:32.844527+01', 'gm-dbo', 689, 2451, '2217', NULL, 'KOGARAH');
INSERT INTO urb VALUES (3502, 0, '2008-01-27 13:18:32.85604+01', 'gm-dbo', 690, 2451, '2217', NULL, 'KOGARAH BAY');
INSERT INTO urb VALUES (3503, 0, '2008-01-27 13:18:32.864982+01', 'gm-dbo', 691, 2451, '2217', NULL, 'MONTEREY');
INSERT INTO urb VALUES (3504, 0, '2008-01-27 13:18:32.876145+01', 'gm-dbo', 692, 2451, '2217', NULL, 'RAMSGATE');
INSERT INTO urb VALUES (3505, 0, '2008-01-27 13:18:32.887193+01', 'gm-dbo', 693, 2451, '2217', NULL, 'RAMSGATE BEACH');
INSERT INTO urb VALUES (3506, 0, '2008-01-27 13:18:32.898249+01', 'gm-dbo', 694, 2451, '2218', NULL, 'ALLAWAH');
INSERT INTO urb VALUES (3507, 0, '2008-01-27 13:18:32.909589+01', 'gm-dbo', 695, 2451, '2218', NULL, 'CARLTON');
INSERT INTO urb VALUES (3508, 0, '2008-01-27 13:18:32.920841+01', 'gm-dbo', 696, 2451, '2219', NULL, 'SANDRINGHAM');
INSERT INTO urb VALUES (3509, 0, '2008-01-27 13:18:32.931628+01', 'gm-dbo', 697, 2451, '2219', NULL, 'SANS SOUCI');
INSERT INTO urb VALUES (3510, 0, '2008-01-27 13:18:32.943068+01', 'gm-dbo', 698, 2451, '2220', NULL, 'HURSTVILLE');
INSERT INTO urb VALUES (3511, 0, '2008-01-27 13:18:32.95689+01', 'gm-dbo', 699, 2451, '2220', NULL, 'HURSTVILLE WESTFIELD');
INSERT INTO urb VALUES (3512, 0, '2008-01-27 13:18:32.96529+01', 'gm-dbo', 700, 2451, '2221', NULL, 'BLAKEHURST');
INSERT INTO urb VALUES (3513, 0, '2008-01-27 13:18:32.976501+01', 'gm-dbo', 701, 2451, '2221', NULL, 'CARSS PARK');
INSERT INTO urb VALUES (3514, 0, '2008-01-27 13:18:32.987411+01', 'gm-dbo', 702, 2451, '2221', NULL, 'CONNELLS POINT');
INSERT INTO urb VALUES (3515, 0, '2008-01-27 13:18:32.999057+01', 'gm-dbo', 703, 2451, '2221', NULL, 'KYLE BAY');
INSERT INTO urb VALUES (3516, 0, '2008-01-27 13:18:33.011041+01', 'gm-dbo', 704, 2451, '2221', NULL, 'SOUTH HURSTVILLE');
INSERT INTO urb VALUES (3517, 0, '2008-01-27 13:18:33.020858+01', 'gm-dbo', 705, 2451, '2222', NULL, 'PENSHURST');
INSERT INTO urb VALUES (3518, 0, '2008-01-27 13:18:33.032231+01', 'gm-dbo', 706, 2451, '2223', NULL, 'MORTDALE');
INSERT INTO urb VALUES (3519, 0, '2008-01-27 13:18:33.043287+01', 'gm-dbo', 707, 2451, '2223', NULL, 'OATLEY');
INSERT INTO urb VALUES (3520, 0, '2008-01-27 13:18:33.05457+01', 'gm-dbo', 708, 2451, '2224', NULL, 'KANGAROO POINT');
INSERT INTO urb VALUES (3521, 0, '2008-01-27 13:18:33.065664+01', 'gm-dbo', 709, 2451, '2224', NULL, 'SYLVANIA');
INSERT INTO urb VALUES (3522, 0, '2008-01-27 13:18:33.076978+01', 'gm-dbo', 710, 2451, '2224', NULL, 'SYLVANIA SOUTHGATE');
INSERT INTO urb VALUES (3523, 0, '2008-01-27 13:18:33.087946+01', 'gm-dbo', 711, 2451, '2224', NULL, 'SYLVANIA WATERS');
INSERT INTO urb VALUES (3524, 0, '2008-01-27 13:18:33.098987+01', 'gm-dbo', 712, 2451, '2225', NULL, 'OYSTER BAY');
INSERT INTO urb VALUES (3525, 0, '2008-01-27 13:18:33.110202+01', 'gm-dbo', 713, 2451, '2226', NULL, 'BONNET BAY');
INSERT INTO urb VALUES (3526, 0, '2008-01-27 13:18:33.121542+01', 'gm-dbo', 714, 2451, '2226', NULL, 'COMO');
INSERT INTO urb VALUES (3527, 0, '2008-01-27 13:18:33.200232+01', 'gm-dbo', 715, 2451, '2226', NULL, 'JANNALI');
INSERT INTO urb VALUES (3528, 0, '2008-01-27 13:18:33.296262+01', 'gm-dbo', 716, 2451, '2227', NULL, 'GYMEA');
INSERT INTO urb VALUES (3529, 0, '2008-01-27 13:18:33.355103+01', 'gm-dbo', 717, 2451, '2228', NULL, 'MIRANDA');
INSERT INTO urb VALUES (3530, 0, '2008-01-27 13:18:33.365996+01', 'gm-dbo', 718, 2451, '2228', NULL, 'YOWIE BAY');
INSERT INTO urb VALUES (3531, 0, '2008-01-27 13:18:33.380772+01', 'gm-dbo', 719, 2451, '2229', NULL, 'CARINGBAH');
INSERT INTO urb VALUES (3532, 0, '2008-01-27 13:18:33.388034+01', 'gm-dbo', 720, 2451, '2229', NULL, 'DOLANS BAY');
INSERT INTO urb VALUES (3533, 0, '2008-01-27 13:18:33.399344+01', 'gm-dbo', 721, 2451, '2229', NULL, 'LILLI PILLI');
INSERT INTO urb VALUES (3534, 0, '2008-01-27 13:18:33.416557+01', 'gm-dbo', 722, 2451, '2229', NULL, 'PORT HACKING');
INSERT INTO urb VALUES (3535, 0, '2008-01-27 13:18:33.421167+01', 'gm-dbo', 723, 2451, '2229', NULL, 'TAREN POINT');
INSERT INTO urb VALUES (3536, 0, '2008-01-27 13:18:33.432324+01', 'gm-dbo', 724, 2451, '2229', NULL, 'TAREN POINT DC');
INSERT INTO urb VALUES (3537, 0, '2008-01-27 13:18:33.443448+01', 'gm-dbo', 725, 2451, '2230', NULL, 'BUNDEENA');
INSERT INTO urb VALUES (3538, 0, '2008-01-27 13:18:33.454557+01', 'gm-dbo', 726, 2451, '2230', NULL, 'CRONULLA');
INSERT INTO urb VALUES (3539, 0, '2008-01-27 13:18:33.465726+01', 'gm-dbo', 727, 2451, '2230', NULL, 'MAIANBAR');
INSERT INTO urb VALUES (3540, 0, '2008-01-27 13:18:33.477042+01', 'gm-dbo', 728, 2451, '2230', NULL, 'WOOLOOWARE');
INSERT INTO urb VALUES (3541, 0, '2008-01-27 13:18:33.488186+01', 'gm-dbo', 729, 2451, '2231', NULL, 'KURNELL');
INSERT INTO urb VALUES (3542, 0, '2008-01-27 13:18:33.499832+01', 'gm-dbo', 730, 2451, '2232', NULL, 'AUDLEY');
INSERT INTO urb VALUES (3543, 0, '2008-01-27 13:18:33.510367+01', 'gm-dbo', 731, 2451, '2232', NULL, 'GRAYS POINT');
INSERT INTO urb VALUES (3544, 0, '2008-01-27 13:18:33.521621+01', 'gm-dbo', 732, 2451, '2232', NULL, 'KAREELA');
INSERT INTO urb VALUES (3545, 0, '2008-01-27 13:18:33.532554+01', 'gm-dbo', 733, 2451, '2232', NULL, 'KIRRAWEE');
INSERT INTO urb VALUES (3546, 0, '2008-01-27 13:18:33.544978+01', 'gm-dbo', 734, 2451, '2232', NULL, 'KIRRAWEE DC');
INSERT INTO urb VALUES (3547, 0, '2008-01-27 13:18:33.554816+01', 'gm-dbo', 735, 2451, '2232', NULL, 'LOFTUS');
INSERT INTO urb VALUES (3548, 0, '2008-01-27 13:18:33.565961+01', 'gm-dbo', 736, 2451, '2232', NULL, 'SUTHERLAND');
INSERT INTO urb VALUES (3549, 0, '2008-01-27 13:18:33.577163+01', 'gm-dbo', 737, 2451, '2232', NULL, 'WORONORA');
INSERT INTO urb VALUES (3550, 0, '2008-01-27 13:18:33.591661+01', 'gm-dbo', 738, 2451, '2233', NULL, 'ENGADINE');
INSERT INTO urb VALUES (3551, 0, '2008-01-27 13:18:33.599616+01', 'gm-dbo', 739, 2451, '2233', NULL, 'HEATHCOTE');
INSERT INTO urb VALUES (3552, 0, '2008-01-27 13:18:33.610797+01', 'gm-dbo', 740, 2451, '2233', NULL, 'WATERFALL');
INSERT INTO urb VALUES (3553, 0, '2008-01-27 13:18:33.62425+01', 'gm-dbo', 741, 2451, '2233', NULL, 'WORONORA HEIGHTS');
INSERT INTO urb VALUES (3554, 0, '2008-01-27 13:18:33.633073+01', 'gm-dbo', 742, 2451, '2233', NULL, 'YARRAWARRAH');
INSERT INTO urb VALUES (3555, 0, '2008-01-27 13:18:33.644089+01', 'gm-dbo', 743, 2451, '2234', NULL, 'ALFORDS POINT');
INSERT INTO urb VALUES (3556, 0, '2008-01-27 13:18:33.6551+01', 'gm-dbo', 744, 2451, '2234', NULL, 'BANGOR');
INSERT INTO urb VALUES (3557, 0, '2008-01-27 13:18:33.66725+01', 'gm-dbo', 745, 2451, '2234', NULL, 'BARDEN RIDGE');
INSERT INTO urb VALUES (3558, 0, '2008-01-27 13:18:33.677996+01', 'gm-dbo', 746, 2451, '2234', NULL, 'ILLAWONG');
INSERT INTO urb VALUES (3559, 0, '2008-01-27 13:18:33.688224+01', 'gm-dbo', 747, 2451, '2234', NULL, 'LUCAS HEIGHTS');
INSERT INTO urb VALUES (3560, 0, '2008-01-27 13:18:33.699567+01', 'gm-dbo', 748, 2451, '2234', NULL, 'MENAI');
INSERT INTO urb VALUES (3561, 0, '2008-01-27 13:18:33.710731+01', 'gm-dbo', 749, 2451, '2234', NULL, 'MENAI CENTRAL');
INSERT INTO urb VALUES (3562, 0, '2008-01-27 13:18:33.721927+01', 'gm-dbo', 750, 2451, '2250', NULL, 'CALGA');
INSERT INTO urb VALUES (3563, 0, '2008-01-27 13:18:33.73281+01', 'gm-dbo', 751, 2451, '2250', NULL, 'EAST GOSFORD');
INSERT INTO urb VALUES (3564, 0, '2008-01-27 13:18:33.744184+01', 'gm-dbo', 752, 2451, '2250', NULL, 'ERINA');
INSERT INTO urb VALUES (3565, 0, '2008-01-27 13:18:33.755216+01', 'gm-dbo', 753, 2451, '2250', NULL, 'ERINA FAIR');
INSERT INTO urb VALUES (3566, 0, '2008-01-27 13:18:33.766362+01', 'gm-dbo', 754, 2451, '2250', NULL, 'GOSFORD');
INSERT INTO urb VALUES (3567, 0, '2008-01-27 13:18:33.777697+01', 'gm-dbo', 755, 2451, '2250', NULL, 'GOSFORD WEST');
INSERT INTO urb VALUES (3568, 0, '2008-01-27 13:18:33.788436+01', 'gm-dbo', 756, 2451, '2250', NULL, 'KARIONG');
INSERT INTO urb VALUES (3569, 0, '2008-01-27 13:18:33.803093+01', 'gm-dbo', 757, 2451, '2250', NULL, 'KULNURA');
INSERT INTO urb VALUES (3570, 0, '2008-01-27 13:18:33.810839+01', 'gm-dbo', 758, 2451, '2250', NULL, 'LISAROW');
INSERT INTO urb VALUES (3571, 0, '2008-01-27 13:18:33.821901+01', 'gm-dbo', 759, 2451, '2250', NULL, 'LOWER MANGROVE');
INSERT INTO urb VALUES (3572, 0, '2008-01-27 13:18:33.832952+01', 'gm-dbo', 760, 2451, '2250', NULL, 'MANGROVE MOUNTAIN');
INSERT INTO urb VALUES (3573, 0, '2008-01-27 13:18:33.844794+01', 'gm-dbo', 761, 2451, '2250', NULL, 'MATCHAM');
INSERT INTO urb VALUES (3574, 0, '2008-01-27 13:18:33.855162+01', 'gm-dbo', 762, 2451, '2250', NULL, 'MOUNT WHITE');
INSERT INTO urb VALUES (3575, 0, '2008-01-27 13:18:33.866352+01', 'gm-dbo', 763, 2451, '2250', NULL, 'NARARA');
INSERT INTO urb VALUES (3576, 0, '2008-01-27 13:18:33.877578+01', 'gm-dbo', 764, 2451, '2250', NULL, 'NIAGARA PARK');
INSERT INTO urb VALUES (3577, 0, '2008-01-27 13:18:33.891131+01', 'gm-dbo', 765, 2451, '2250', NULL, 'PEATS RIDGE');
INSERT INTO urb VALUES (3578, 0, '2008-01-27 13:18:33.899755+01', 'gm-dbo', 766, 2451, '2250', NULL, 'POINT CLARE');
INSERT INTO urb VALUES (3579, 0, '2008-01-27 13:18:33.911005+01', 'gm-dbo', 767, 2451, '2250', NULL, 'SOMERSBY');
INSERT INTO urb VALUES (3580, 0, '2008-01-27 13:18:33.92211+01', 'gm-dbo', 768, 2451, '2250', NULL, 'SPRINGFIELD');
INSERT INTO urb VALUES (3581, 0, '2008-01-27 13:18:33.933884+01', 'gm-dbo', 769, 2451, '2250', NULL, 'TASCOTT');
INSERT INTO urb VALUES (3582, 0, '2008-01-27 13:18:33.944491+01', 'gm-dbo', 770, 2451, '2250', NULL, 'WENDOREE PARK');
INSERT INTO urb VALUES (3583, 0, '2008-01-27 13:18:33.955493+01', 'gm-dbo', 771, 2451, '2250', NULL, 'WYOMING');
INSERT INTO urb VALUES (3584, 0, '2008-01-27 13:18:33.96651+01', 'gm-dbo', 772, 2451, '2251', NULL, 'AVOCA BEACH');
INSERT INTO urb VALUES (3585, 0, '2008-01-27 13:18:33.977784+01', 'gm-dbo', 773, 2451, '2251', NULL, 'BENSVILLE');
INSERT INTO urb VALUES (3586, 0, '2008-01-27 13:18:33.988882+01', 'gm-dbo', 774, 2451, '2251', NULL, 'COPACABANA');
INSERT INTO urb VALUES (3587, 0, '2008-01-27 13:18:34.000669+01', 'gm-dbo', 775, 2451, '2251', NULL, 'DAVISTOWN');
INSERT INTO urb VALUES (3588, 0, '2008-01-27 13:18:34.010999+01', 'gm-dbo', 776, 2451, '2251', NULL, 'GREEN POINT');
INSERT INTO urb VALUES (3589, 0, '2008-01-27 13:18:34.023343+01', 'gm-dbo', 777, 2451, '2251', NULL, 'KINCUMBER');
INSERT INTO urb VALUES (3590, 0, '2008-01-27 13:18:34.033347+01', 'gm-dbo', 778, 2451, '2251', NULL, 'MACMASTERS BEACH');
INSERT INTO urb VALUES (3591, 0, '2008-01-27 13:18:34.044548+01', 'gm-dbo', 779, 2451, '2251', NULL, 'SARATOGA');
INSERT INTO urb VALUES (3592, 0, '2008-01-27 13:18:34.055582+01', 'gm-dbo', 780, 2451, '2251', NULL, 'YATTALUNGA');
INSERT INTO urb VALUES (3593, 0, '2008-01-27 13:18:34.06698+01', 'gm-dbo', 781, 2451, '2256', NULL, 'BLACKWALL');
INSERT INTO urb VALUES (3594, 0, '2008-01-27 13:18:34.077836+01', 'gm-dbo', 782, 2451, '2256', NULL, 'KOOLEWONG');
INSERT INTO urb VALUES (3595, 0, '2008-01-27 13:18:34.088871+01', 'gm-dbo', 783, 2451, '2256', NULL, 'PATONGA');
INSERT INTO urb VALUES (3596, 0, '2008-01-27 13:18:34.099883+01', 'gm-dbo', 784, 2451, '2256', NULL, 'PATONGA BEACH');
INSERT INTO urb VALUES (3597, 0, '2008-01-27 13:18:34.113428+01', 'gm-dbo', 785, 2451, '2256', NULL, 'PEARL BEACH');
INSERT INTO urb VALUES (3598, 0, '2008-01-27 13:18:34.122693+01', 'gm-dbo', 786, 2451, '2256', NULL, 'PHEGANS BAY');
INSERT INTO urb VALUES (3599, 0, '2008-01-27 13:18:34.133639+01', 'gm-dbo', 787, 2451, '2256', NULL, 'WOY WOY');
INSERT INTO urb VALUES (3600, 0, '2008-01-27 13:18:34.144954+01', 'gm-dbo', 788, 2451, '2257', NULL, 'BOOKER BAY');
INSERT INTO urb VALUES (3601, 0, '2008-01-27 13:18:34.157383+01', 'gm-dbo', 789, 2451, '2257', NULL, 'DALEYS POINT');
INSERT INTO urb VALUES (3602, 0, '2008-01-27 13:18:34.167257+01', 'gm-dbo', 790, 2451, '2257', NULL, 'EMPIRE BAY');
INSERT INTO urb VALUES (3603, 0, '2008-01-27 13:18:34.178028+01', 'gm-dbo', 791, 2451, '2257', NULL, 'ETTALONG BEACH');
INSERT INTO urb VALUES (3604, 0, '2008-01-27 13:18:34.189393+01', 'gm-dbo', 792, 2451, '2257', NULL, 'HARDYS BAY');
INSERT INTO urb VALUES (3605, 0, '2008-01-27 13:18:34.200588+01', 'gm-dbo', 793, 2451, '2257', NULL, 'KILLCARE');
INSERT INTO urb VALUES (3606, 0, '2008-01-27 13:18:34.211517+01', 'gm-dbo', 794, 2451, '2257', NULL, 'PRETTY BEACH');
INSERT INTO urb VALUES (3607, 0, '2008-01-27 13:18:34.222535+01', 'gm-dbo', 795, 2451, '2257', NULL, 'ST HUBERTS ISLAND');
INSERT INTO urb VALUES (3608, 0, '2008-01-27 13:18:34.233627+01', 'gm-dbo', 796, 2451, '2257', NULL, 'UMINA BEACH');
INSERT INTO urb VALUES (3609, 0, '2008-01-27 13:18:34.248113+01', 'gm-dbo', 797, 2451, '2258', NULL, 'KANGY ANGY');
INSERT INTO urb VALUES (3610, 0, '2008-01-27 13:18:34.255769+01', 'gm-dbo', 798, 2451, '2258', NULL, 'OURIMBAH');
INSERT INTO urb VALUES (3611, 0, '2008-01-27 13:18:34.267056+01', 'gm-dbo', 799, 2451, '2259', NULL, 'CHAIN VALLEY BAY');
INSERT INTO urb VALUES (3612, 0, '2008-01-27 13:18:34.278197+01', 'gm-dbo', 800, 2451, '2259', NULL, 'DOORALONG');
INSERT INTO urb VALUES (3613, 0, '2008-01-27 13:18:34.289402+01', 'gm-dbo', 801, 2451, '2259', NULL, 'DURREN DURREN');
INSERT INTO urb VALUES (3614, 0, '2008-01-27 13:18:34.300722+01', 'gm-dbo', 802, 2451, '2259', NULL, 'GWANDALAN');
INSERT INTO urb VALUES (3615, 0, '2008-01-27 13:18:34.311433+01', 'gm-dbo', 803, 2451, '2259', NULL, 'JILLIBY');
INSERT INTO urb VALUES (3616, 0, '2008-01-27 13:18:34.322982+01', 'gm-dbo', 804, 2451, '2259', NULL, 'KANWAL');
INSERT INTO urb VALUES (3617, 0, '2008-01-27 13:18:34.333902+01', 'gm-dbo', 805, 2451, '2259', NULL, 'LAKE MUNMORAH');
INSERT INTO urb VALUES (3618, 0, '2008-01-27 13:18:34.347074+01', 'gm-dbo', 806, 2451, '2259', NULL, 'LEMON TREE');
INSERT INTO urb VALUES (3619, 0, '2008-01-27 13:18:34.356465+01', 'gm-dbo', 807, 2451, '2259', NULL, 'MANNERING PARK');
INSERT INTO urb VALUES (3620, 0, '2008-01-27 13:18:34.367537+01', 'gm-dbo', 808, 2451, '2259', NULL, 'RAVENSDALE');
INSERT INTO urb VALUES (3621, 0, '2008-01-27 13:18:34.385575+01', 'gm-dbo', 809, 2451, '2259', NULL, 'SUMMERLAND POINT');
INSERT INTO urb VALUES (3622, 0, '2008-01-27 13:18:34.389865+01', 'gm-dbo', 810, 2451, '2259', NULL, 'TACOMA');
INSERT INTO urb VALUES (3623, 0, '2008-01-27 13:18:34.402458+01', 'gm-dbo', 811, 2451, '2259', NULL, 'TUGGERAH');
INSERT INTO urb VALUES (3624, 0, '2008-01-27 13:18:34.412104+01', 'gm-dbo', 812, 2451, '2259', NULL, 'TUGGERAWONG');
INSERT INTO urb VALUES (3625, 0, '2008-01-27 13:18:34.426829+01', 'gm-dbo', 813, 2451, '2259', NULL, 'WARNERVALE');
INSERT INTO urb VALUES (3626, 0, '2008-01-27 13:18:34.434481+01', 'gm-dbo', 814, 2451, '2259', NULL, 'WATANOBBI');
INSERT INTO urb VALUES (3627, 0, '2008-01-27 13:18:34.445484+01', 'gm-dbo', 815, 2451, '2259', NULL, 'WYEE');
INSERT INTO urb VALUES (3628, 0, '2008-01-27 13:18:34.456479+01', 'gm-dbo', 816, 2451, '2259', NULL, 'WYONG');
INSERT INTO urb VALUES (3629, 0, '2008-01-27 13:18:34.468535+01', 'gm-dbo', 817, 2451, '2259', NULL, 'WYONGAH');
INSERT INTO urb VALUES (3630, 0, '2008-01-27 13:18:34.478795+01', 'gm-dbo', 818, 2451, '2259', NULL, 'YARRAMALONG');
INSERT INTO urb VALUES (3631, 0, '2008-01-27 13:18:34.489831+01', 'gm-dbo', 819, 2451, '2260', NULL, 'ERINA HEIGHTS');
INSERT INTO urb VALUES (3632, 0, '2008-01-27 13:18:34.503146+01', 'gm-dbo', 820, 2451, '2260', NULL, 'FORRESTERS BEACH');
INSERT INTO urb VALUES (3633, 0, '2008-01-27 13:18:34.512023+01', 'gm-dbo', 821, 2451, '2260', NULL, 'NORTH AVOCA');
INSERT INTO urb VALUES (3634, 0, '2008-01-27 13:18:34.523395+01', 'gm-dbo', 822, 2451, '2260', NULL, 'TERRIGAL');
INSERT INTO urb VALUES (3635, 0, '2008-01-27 13:18:34.535374+01', 'gm-dbo', 823, 2451, '2260', NULL, 'WAMBERAL');
INSERT INTO urb VALUES (3636, 0, '2008-01-27 13:18:34.545415+01', 'gm-dbo', 824, 2451, '2261', NULL, 'BATEAU BAY');
INSERT INTO urb VALUES (3637, 0, '2008-01-27 13:18:34.556592+01', 'gm-dbo', 825, 2451, '2261', NULL, 'BAY VILLAGE');
INSERT INTO urb VALUES (3638, 0, '2008-01-27 13:18:34.567677+01', 'gm-dbo', 826, 2451, '2261', NULL, 'BERKELEY VALE');
INSERT INTO urb VALUES (3639, 0, '2008-01-27 13:18:34.578769+01', 'gm-dbo', 827, 2451, '2261', NULL, 'BLUE BAY');
INSERT INTO urb VALUES (3640, 0, '2008-01-27 13:18:34.590116+01', 'gm-dbo', 828, 2451, '2261', NULL, 'CHITTAWAY BAY');
INSERT INTO urb VALUES (3641, 0, '2008-01-27 13:18:34.601249+01', 'gm-dbo', 829, 2451, '2261', NULL, 'CHITTAWAY POINT');
INSERT INTO urb VALUES (3642, 0, '2008-01-27 13:18:34.612428+01', 'gm-dbo', 830, 2451, '2261', NULL, 'GLENNING VALLEY');
INSERT INTO urb VALUES (3643, 0, '2008-01-27 13:18:34.62353+01', 'gm-dbo', 831, 2451, '2261', NULL, 'KILLARNEY VALE');
INSERT INTO urb VALUES (3644, 0, '2008-01-27 13:18:34.634654+01', 'gm-dbo', 832, 2451, '2261', NULL, 'LONG JETTY');
INSERT INTO urb VALUES (3645, 0, '2008-01-27 13:18:34.647238+01', 'gm-dbo', 833, 2451, '2261', NULL, 'LONG JETTY DC');
INSERT INTO urb VALUES (3646, 0, '2008-01-27 13:18:34.656983+01', 'gm-dbo', 834, 2451, '2261', NULL, 'SHELLY BEACH');
INSERT INTO urb VALUES (3647, 0, '2008-01-27 13:18:34.667944+01', 'gm-dbo', 835, 2451, '2261', NULL, 'THE ENTRANCE');
INSERT INTO urb VALUES (3648, 0, '2008-01-27 13:18:34.679268+01', 'gm-dbo', 836, 2451, '2261', NULL, 'TOOWOON BAY');
INSERT INTO urb VALUES (3649, 0, '2008-01-27 13:18:34.69138+01', 'gm-dbo', 837, 2451, '2261', NULL, 'TUMBI UMBI');
INSERT INTO urb VALUES (3650, 0, '2008-01-27 13:18:34.701509+01', 'gm-dbo', 838, 2451, '2262', NULL, 'BLUE HAVEN');
INSERT INTO urb VALUES (3651, 0, '2008-01-27 13:18:34.712262+01', 'gm-dbo', 839, 2451, '2262', NULL, 'BUDGEWOI');
INSERT INTO urb VALUES (3652, 0, '2008-01-27 13:18:34.723657+01', 'gm-dbo', 840, 2451, '2262', NULL, 'BUFF POINT');
INSERT INTO urb VALUES (3653, 0, '2008-01-27 13:18:34.73638+01', 'gm-dbo', 841, 2451, '2262', NULL, 'DOYALSON');
INSERT INTO urb VALUES (3654, 0, '2008-01-27 13:18:34.745868+01', 'gm-dbo', 842, 2451, '2262', NULL, 'HALEKULANI');
INSERT INTO urb VALUES (3655, 0, '2008-01-27 13:18:34.756904+01', 'gm-dbo', 843, 2451, '2262', NULL, 'SAN REMO');
INSERT INTO urb VALUES (3656, 0, '2008-01-27 13:18:34.767875+01', 'gm-dbo', 844, 2451, '2263', NULL, 'CHARMHAVEN');
INSERT INTO urb VALUES (3657, 0, '2008-01-27 13:18:34.781445+01', 'gm-dbo', 845, 2451, '2263', NULL, 'GOROKAN');
INSERT INTO urb VALUES (3658, 0, '2008-01-27 13:18:34.790491+01', 'gm-dbo', 846, 2451, '2263', NULL, 'LAKE HAVEN');
INSERT INTO urb VALUES (3659, 0, '2008-01-27 13:18:34.801681+01', 'gm-dbo', 847, 2451, '2263', NULL, 'NORAH HEAD');
INSERT INTO urb VALUES (3660, 0, '2008-01-27 13:18:34.812731+01', 'gm-dbo', 848, 2451, '2263', NULL, 'NORAVILLE');
INSERT INTO urb VALUES (3661, 0, '2008-01-27 13:18:34.823877+01', 'gm-dbo', 849, 2451, '2263', NULL, 'TOUKLEY');
INSERT INTO urb VALUES (3662, 0, '2008-01-27 13:18:34.836309+01', 'gm-dbo', 850, 2451, '2264', NULL, 'BONNELLS BAY');
INSERT INTO urb VALUES (3663, 0, '2008-01-27 13:18:34.846005+01', 'gm-dbo', 851, 2451, '2264', NULL, 'BRIGHTWATERS');
INSERT INTO urb VALUES (3664, 0, '2008-01-27 13:18:34.857153+01', 'gm-dbo', 852, 2451, '2264', NULL, 'DORA CREEK');
INSERT INTO urb VALUES (3665, 0, '2008-01-27 13:18:34.868825+01', 'gm-dbo', 853, 2451, '2264', NULL, 'ERARING');
INSERT INTO urb VALUES (3666, 0, '2008-01-27 13:18:34.879351+01', 'gm-dbo', 854, 2451, '2264', NULL, 'MANDALONG');
INSERT INTO urb VALUES (3667, 0, '2008-01-27 13:18:34.891398+01', 'gm-dbo', 855, 2451, '2264', NULL, 'MIRRABOOKA');
INSERT INTO urb VALUES (3668, 0, '2008-01-27 13:18:34.903561+01', 'gm-dbo', 856, 2451, '2264', NULL, 'MORISSET');
INSERT INTO urb VALUES (3669, 0, '2008-01-27 13:18:34.913932+01', 'gm-dbo', 857, 2451, '2264', NULL, 'SILVERWATER');
INSERT INTO urb VALUES (3670, 0, '2008-01-27 13:18:34.923889+01', 'gm-dbo', 858, 2451, '2264', NULL, 'SUNSHINE');
INSERT INTO urb VALUES (3671, 0, '2008-01-27 13:18:34.936327+01', 'gm-dbo', 859, 2451, '2265', NULL, 'COORANBONG');
INSERT INTO urb VALUES (3672, 0, '2008-01-27 13:18:34.946008+01', 'gm-dbo', 860, 2451, '2265', NULL, 'MARTINSVILLE');
INSERT INTO urb VALUES (3673, 0, '2008-01-27 13:18:34.957637+01', 'gm-dbo', 861, 2451, '2267', NULL, 'WANGI WANGI');
INSERT INTO urb VALUES (3674, 0, '2008-01-27 13:18:34.968251+01', 'gm-dbo', 862, 2451, '2278', NULL, 'BARNSLEY');
INSERT INTO urb VALUES (3675, 0, '2008-01-27 13:18:34.97942+01', 'gm-dbo', 863, 2451, '2278', NULL, 'KILLINGWORTH');
INSERT INTO urb VALUES (3676, 0, '2008-01-27 13:18:34.990343+01', 'gm-dbo', 864, 2451, '2278', NULL, 'WAKEFIELD');
INSERT INTO urb VALUES (3677, 0, '2008-01-27 13:18:35.005772+01', 'gm-dbo', 865, 2451, '2280', NULL, 'BELMONT');
INSERT INTO urb VALUES (3678, 0, '2008-01-27 13:18:35.015402+01', 'gm-dbo', 866, 2451, '2280', NULL, 'CROUDACE BAY');
INSERT INTO urb VALUES (3679, 0, '2008-01-27 13:18:35.02425+01', 'gm-dbo', 867, 2451, '2280', NULL, 'FLORAVILLE');
INSERT INTO urb VALUES (3680, 0, '2008-01-27 13:18:35.036355+01', 'gm-dbo', 868, 2451, '2280', NULL, 'JEWELLS');
INSERT INTO urb VALUES (3681, 0, '2008-01-27 13:18:35.050867+01', 'gm-dbo', 869, 2451, '2280', NULL, 'MARKS POINT');
INSERT INTO urb VALUES (3682, 0, '2008-01-27 13:18:35.057541+01', 'gm-dbo', 870, 2451, '2280', NULL, 'VALENTINE');
INSERT INTO urb VALUES (3683, 0, '2008-01-27 13:18:35.068634+01', 'gm-dbo', 871, 2451, '2281', NULL, 'BLACKSMITHS');
INSERT INTO urb VALUES (3684, 0, '2008-01-27 13:18:35.079629+01', 'gm-dbo', 872, 2451, '2281', NULL, 'CAMS WHARF');
INSERT INTO urb VALUES (3685, 0, '2008-01-27 13:18:35.095049+01', 'gm-dbo', 873, 2451, '2281', NULL, 'CATHERINE HILL BAY');
INSERT INTO urb VALUES (3686, 0, '2008-01-27 13:18:35.104283+01', 'gm-dbo', 874, 2451, '2281', NULL, 'CAVES BEACH');
INSERT INTO urb VALUES (3687, 0, '2008-01-27 13:18:35.114173+01', 'gm-dbo', 875, 2451, '2281', NULL, 'MIDDLE CAMP');
INSERT INTO urb VALUES (3688, 0, '2008-01-27 13:18:35.12414+01', 'gm-dbo', 876, 2451, '2281', NULL, 'NORDS WHARF');
INSERT INTO urb VALUES (3689, 0, '2008-01-27 13:18:35.136694+01', 'gm-dbo', 877, 2451, '2281', NULL, 'SWANSEA');
INSERT INTO urb VALUES (3690, 0, '2008-01-27 13:18:35.147014+01', 'gm-dbo', 878, 2451, '2282', NULL, 'ELEEBANA');
INSERT INTO urb VALUES (3691, 0, '2008-01-27 13:18:35.159024+01', 'gm-dbo', 879, 2451, '2282', NULL, 'LAKELANDS');
INSERT INTO urb VALUES (3692, 0, '2008-01-27 13:18:35.169501+01', 'gm-dbo', 880, 2451, '2282', NULL, 'WARNERS BAY');
INSERT INTO urb VALUES (3693, 0, '2008-01-27 13:18:35.183227+01', 'gm-dbo', 881, 2451, '2283', NULL, 'ARCADIA VALE');
INSERT INTO urb VALUES (3694, 0, '2008-01-27 13:18:35.190897+01', 'gm-dbo', 882, 2451, '2283', NULL, 'AWABA');
INSERT INTO urb VALUES (3695, 0, '2008-01-27 13:18:35.201959+01', 'gm-dbo', 883, 2451, '2283', NULL, 'BALMORAL');
INSERT INTO urb VALUES (3696, 0, '2008-01-27 13:18:35.213954+01', 'gm-dbo', 884, 2451, '2283', NULL, 'BLACKALLS PARK');
INSERT INTO urb VALUES (3697, 0, '2008-01-27 13:18:35.224601+01', 'gm-dbo', 885, 2451, '2283', NULL, 'BOLTON POINT');
INSERT INTO urb VALUES (3698, 0, '2008-01-27 13:18:35.235682+01', 'gm-dbo', 886, 2451, '2283', NULL, 'BUTTABA');
INSERT INTO urb VALUES (3699, 0, '2008-01-27 13:18:35.246715+01', 'gm-dbo', 887, 2451, '2283', NULL, 'CAREY BAY');
INSERT INTO urb VALUES (3700, 0, '2008-01-27 13:18:35.25939+01', 'gm-dbo', 888, 2451, '2283', NULL, 'COAL POINT');
INSERT INTO urb VALUES (3701, 0, '2008-01-27 13:18:35.269258+01', 'gm-dbo', 889, 2451, '2283', NULL, 'FASSIFERN');
INSERT INTO urb VALUES (3702, 0, '2008-01-27 13:18:35.280146+01', 'gm-dbo', 890, 2451, '2283', NULL, 'FENNELL BAY');
INSERT INTO urb VALUES (3703, 0, '2008-01-27 13:18:35.292095+01', 'gm-dbo', 891, 2451, '2283', NULL, 'FISHING POINT');
INSERT INTO urb VALUES (3704, 0, '2008-01-27 13:18:35.302426+01', 'gm-dbo', 892, 2451, '2283', NULL, 'KILABEN BAY');
INSERT INTO urb VALUES (3705, 0, '2008-01-27 13:18:35.320808+01', 'gm-dbo', 893, 2451, '2283', NULL, 'RATHMINES');
INSERT INTO urb VALUES (3706, 0, '2008-01-27 13:18:35.324539+01', 'gm-dbo', 894, 2451, '2283', NULL, 'TORONTO');
INSERT INTO urb VALUES (3707, 0, '2008-01-27 13:18:35.335758+01', 'gm-dbo', 895, 2451, '2284', NULL, 'ARGENTON');
INSERT INTO urb VALUES (3708, 0, '2008-01-27 13:18:35.346692+01', 'gm-dbo', 896, 2451, '2284', NULL, 'BOOLAROO');
INSERT INTO urb VALUES (3709, 0, '2008-01-27 13:18:35.364248+01', 'gm-dbo', 897, 2451, '2284', NULL, 'BOORAGUL');
INSERT INTO urb VALUES (3710, 0, '2008-01-27 13:18:35.36898+01', 'gm-dbo', 898, 2451, '2284', NULL, 'MARMONG POINT');
INSERT INTO urb VALUES (3711, 0, '2008-01-27 13:18:35.380055+01', 'gm-dbo', 899, 2451, '2284', NULL, 'SPEERS POINT');
INSERT INTO urb VALUES (3712, 0, '2008-01-27 13:18:35.392815+01', 'gm-dbo', 900, 2451, '2284', NULL, 'TERALBA');
INSERT INTO urb VALUES (3713, 0, '2008-01-27 13:18:35.403945+01', 'gm-dbo', 901, 2451, '2284', NULL, 'WOODRISING');
INSERT INTO urb VALUES (3714, 0, '2008-01-27 13:18:35.413884+01', 'gm-dbo', 902, 2451, '2285', NULL, 'CARDIFF');
INSERT INTO urb VALUES (3715, 0, '2008-01-27 13:18:35.42485+01', 'gm-dbo', 903, 2451, '2285', NULL, 'EDGEWORTH');
INSERT INTO urb VALUES (3716, 0, '2008-01-27 13:18:35.43586+01', 'gm-dbo', 904, 2451, '2285', NULL, 'EDGEWORTH DC');
INSERT INTO urb VALUES (3717, 0, '2008-01-27 13:18:35.448645+01', 'gm-dbo', 905, 2451, '2285', NULL, 'GLENDALE');
INSERT INTO urb VALUES (3718, 0, '2008-01-27 13:18:35.45816+01', 'gm-dbo', 906, 2451, '2286', NULL, 'HOLMESVILLE');
INSERT INTO urb VALUES (3719, 0, '2008-01-27 13:18:35.469585+01', 'gm-dbo', 907, 2451, '2286', NULL, 'WEST WALLSEND');
INSERT INTO urb VALUES (3720, 0, '2008-01-27 13:18:35.480729+01', 'gm-dbo', 908, 2451, '2287', NULL, 'BIRMINGHAM GARDENS');
INSERT INTO urb VALUES (3721, 0, '2008-01-27 13:18:35.495157+01', 'gm-dbo', 909, 2451, '2287', NULL, 'ELERMORE VALE');
INSERT INTO urb VALUES (3722, 0, '2008-01-27 13:18:35.502946+01', 'gm-dbo', 910, 2451, '2287', NULL, 'FLETCHER');
INSERT INTO urb VALUES (3723, 0, '2008-01-27 13:18:35.514169+01', 'gm-dbo', 911, 2451, '2287', NULL, 'MARYLAND');
INSERT INTO urb VALUES (3724, 0, '2008-01-27 13:18:35.525126+01', 'gm-dbo', 912, 2451, '2287', NULL, 'MINMI');
INSERT INTO urb VALUES (3725, 0, '2008-01-27 13:18:35.536664+01', 'gm-dbo', 913, 2451, '2287', NULL, 'RANKIN PARK');
INSERT INTO urb VALUES (3726, 0, '2008-01-27 13:18:35.547493+01', 'gm-dbo', 914, 2451, '2287', NULL, 'SUMMER HILL');
INSERT INTO urb VALUES (3727, 0, '2008-01-27 13:18:35.558531+01', 'gm-dbo', 915, 2451, '2287', NULL, 'WALLSEND');
INSERT INTO urb VALUES (3728, 0, '2008-01-27 13:18:35.569547+01', 'gm-dbo', 916, 2451, '2287', NULL, 'WALLSEND DC');
INSERT INTO urb VALUES (3729, 0, '2008-01-27 13:18:35.584201+01', 'gm-dbo', 917, 2451, '2287', NULL, 'WALLSEND SOUTH');
INSERT INTO urb VALUES (3730, 0, '2008-01-27 13:18:35.591801+01', 'gm-dbo', 918, 2451, '2289', NULL, 'ADAMSTOWN');
INSERT INTO urb VALUES (3731, 0, '2008-01-27 13:18:35.602974+01', 'gm-dbo', 919, 2451, '2289', NULL, 'ADAMSTOWN HEIGHTS');
INSERT INTO urb VALUES (3732, 0, '2008-01-27 13:18:35.614131+01', 'gm-dbo', 920, 2451, '2289', NULL, 'GARDEN SUBURB');
INSERT INTO urb VALUES (3733, 0, '2008-01-27 13:18:35.627002+01', 'gm-dbo', 921, 2451, '2289', NULL, 'HIGHFIELDS');
INSERT INTO urb VALUES (3734, 0, '2008-01-27 13:18:35.636338+01', 'gm-dbo', 922, 2451, '2289', NULL, 'KOTARA');
INSERT INTO urb VALUES (3735, 0, '2008-01-27 13:18:35.647356+01', 'gm-dbo', 923, 2451, '2289', NULL, 'KOTARA FAIR');
INSERT INTO urb VALUES (3736, 0, '2008-01-27 13:18:35.659443+01', 'gm-dbo', 924, 2451, '2290', NULL, 'BENNETTS GREEN');
INSERT INTO urb VALUES (3737, 0, '2008-01-27 13:18:35.672381+01', 'gm-dbo', 925, 2451, '2290', NULL, 'CHARLESTOWN');
INSERT INTO urb VALUES (3738, 0, '2008-01-27 13:18:35.680798+01', 'gm-dbo', 926, 2451, '2290', NULL, 'DUDLEY');
INSERT INTO urb VALUES (3739, 0, '2008-01-27 13:18:35.692131+01', 'gm-dbo', 927, 2451, '2290', NULL, 'GATESHEAD');
INSERT INTO urb VALUES (3740, 0, '2008-01-27 13:18:35.703345+01', 'gm-dbo', 928, 2451, '2290', NULL, 'HILLSBOROUGH');
INSERT INTO urb VALUES (3741, 0, '2008-01-27 13:18:35.715187+01', 'gm-dbo', 929, 2451, '2290', NULL, 'KAHIBAH');
INSERT INTO urb VALUES (3742, 0, '2008-01-27 13:18:35.725624+01', 'gm-dbo', 930, 2451, '2290', NULL, 'MOUNT HUTTON');
INSERT INTO urb VALUES (3743, 0, '2008-01-27 13:18:35.736586+01', 'gm-dbo', 931, 2451, '2290', NULL, 'REDHEAD');
INSERT INTO urb VALUES (3744, 0, '2008-01-27 13:18:35.74774+01', 'gm-dbo', 932, 2451, '2290', NULL, 'TINGIRA HEIGHTS');
INSERT INTO urb VALUES (3745, 0, '2008-01-27 13:18:35.761135+01', 'gm-dbo', 933, 2451, '2290', NULL, 'WHITEBRIDGE');
INSERT INTO urb VALUES (3746, 0, '2008-01-27 13:18:35.769946+01', 'gm-dbo', 934, 2451, '2291', NULL, 'MEREWETHER');
INSERT INTO urb VALUES (3747, 0, '2008-01-27 13:18:35.781031+01', 'gm-dbo', 935, 2451, '2291', NULL, 'MEREWETHER HEIGHTS');
INSERT INTO urb VALUES (3748, 0, '2008-01-27 13:18:35.79217+01', 'gm-dbo', 936, 2451, '2291', NULL, 'THE JUNCTION');
INSERT INTO urb VALUES (3749, 0, '2008-01-27 13:18:35.803251+01', 'gm-dbo', 937, 2451, '2292', NULL, 'BROADMEADOW');
INSERT INTO urb VALUES (3750, 0, '2008-01-27 13:18:35.814408+01', 'gm-dbo', 938, 2451, '2293', NULL, 'MARYVILLE');
INSERT INTO urb VALUES (3751, 0, '2008-01-27 13:18:35.825524+01', 'gm-dbo', 939, 2451, '2293', NULL, 'WICKHAM');
INSERT INTO urb VALUES (3752, 0, '2008-01-27 13:18:35.836827+01', 'gm-dbo', 940, 2451, '2294', NULL, 'CARRINGTON');
INSERT INTO urb VALUES (3753, 0, '2008-01-27 13:18:35.847715+01', 'gm-dbo', 941, 2451, '2295', NULL, 'FERN BAY');
INSERT INTO urb VALUES (3754, 0, '2008-01-27 13:18:35.863134+01', 'gm-dbo', 942, 2451, '2295', NULL, 'STOCKTON');
INSERT INTO urb VALUES (3755, 0, '2008-01-27 13:18:35.870048+01', 'gm-dbo', 943, 2451, '2295', NULL, 'STOCKTON DC');
INSERT INTO urb VALUES (3756, 0, '2008-01-27 13:18:35.881258+01', 'gm-dbo', 944, 2451, '2296', NULL, 'ISLINGTON');
INSERT INTO urb VALUES (3757, 0, '2008-01-27 13:18:35.892562+01', 'gm-dbo', 945, 2451, '2297', NULL, 'TIGHES HILL');
INSERT INTO urb VALUES (3758, 0, '2008-01-27 13:18:35.915507+01', 'gm-dbo', 946, 2451, '2298', NULL, 'GEORGETOWN');
INSERT INTO urb VALUES (3759, 0, '2008-01-27 13:18:35.937646+01', 'gm-dbo', 947, 2451, '2298', NULL, 'WARATAH');
INSERT INTO urb VALUES (3760, 0, '2008-01-27 13:18:35.959988+01', 'gm-dbo', 948, 2451, '2298', NULL, 'WARATAH WEST');
INSERT INTO urb VALUES (3761, 0, '2008-01-27 13:18:35.98215+01', 'gm-dbo', 949, 2451, '2299', NULL, 'JESMOND');
INSERT INTO urb VALUES (3762, 0, '2008-01-27 13:18:36.007056+01', 'gm-dbo', 950, 2451, '2299', NULL, 'LAMBTON');
INSERT INTO urb VALUES (3763, 0, '2008-01-27 13:18:36.026649+01', 'gm-dbo', 951, 2451, '2299', NULL, 'NORTH LAMBTON');
INSERT INTO urb VALUES (3764, 0, '2008-01-27 13:18:36.048807+01', 'gm-dbo', 952, 2451, '2300', NULL, 'BAR BEACH');
INSERT INTO urb VALUES (3765, 0, '2008-01-27 13:18:36.070442+01', 'gm-dbo', 953, 2451, '2300', NULL, 'COOKS HILL');
INSERT INTO urb VALUES (3766, 0, '2008-01-27 13:18:36.094856+01', 'gm-dbo', 954, 2451, '2300', NULL, 'NEWCASTLE');
INSERT INTO urb VALUES (3767, 0, '2008-01-27 13:18:36.115615+01', 'gm-dbo', 955, 2451, '2300', NULL, 'NEWCASTLE EAST');
INSERT INTO urb VALUES (3768, 0, '2008-01-27 13:18:36.13932+01', 'gm-dbo', 956, 2451, '2300', NULL, 'THE HILL');
INSERT INTO urb VALUES (3769, 0, '2008-01-27 13:18:36.160002+01', 'gm-dbo', 957, 2451, '2302', NULL, 'NEWCASTLE WEST');
INSERT INTO urb VALUES (3770, 0, '2008-01-27 13:18:36.183506+01', 'gm-dbo', 958, 2451, '2303', NULL, 'HAMILTON');
INSERT INTO urb VALUES (3771, 0, '2008-01-27 13:18:36.203928+01', 'gm-dbo', 959, 2451, '2303', NULL, 'HAMILTON EAST');
INSERT INTO urb VALUES (3772, 0, '2008-01-27 13:18:36.226658+01', 'gm-dbo', 960, 2451, '2303', NULL, 'HAMILTON SOUTH');
INSERT INTO urb VALUES (3773, 0, '2008-01-27 13:18:36.248823+01', 'gm-dbo', 961, 2451, '2304', NULL, 'KOORAGANG');
INSERT INTO urb VALUES (3774, 0, '2008-01-27 13:18:36.271092+01', 'gm-dbo', 962, 2451, '2304', NULL, 'MAYFIELD');
INSERT INTO urb VALUES (3775, 0, '2008-01-27 13:18:36.293278+01', 'gm-dbo', 963, 2451, '2304', NULL, 'MAYFIELD EAST');
INSERT INTO urb VALUES (3776, 0, '2008-01-27 13:18:36.315065+01', 'gm-dbo', 964, 2451, '2304', NULL, 'MAYFIELD NORTH');
INSERT INTO urb VALUES (3777, 0, '2008-01-27 13:18:36.337776+01', 'gm-dbo', 965, 2451, '2304', NULL, 'MAYFIELD WEST');
INSERT INTO urb VALUES (3778, 0, '2008-01-27 13:18:36.360063+01', 'gm-dbo', 966, 2451, '2304', NULL, 'SANDGATE');
INSERT INTO urb VALUES (3779, 0, '2008-01-27 13:18:36.372162+01', 'gm-dbo', 967, 2451, '2304', NULL, 'WARABROOK');
INSERT INTO urb VALUES (3780, 0, '2008-01-27 13:18:36.382149+01', 'gm-dbo', 968, 2451, '2305', NULL, 'KOTARA EAST');
INSERT INTO urb VALUES (3781, 0, '2008-01-27 13:18:36.401184+01', 'gm-dbo', 969, 2451, '2305', NULL, 'NEW LAMBTON');
INSERT INTO urb VALUES (3782, 0, '2008-01-27 13:18:36.404715+01', 'gm-dbo', 970, 2451, '2305', NULL, 'NEW LAMBTON HEIGHTS');
INSERT INTO urb VALUES (3783, 0, '2008-01-27 13:18:36.415742+01', 'gm-dbo', 971, 2451, '2306', NULL, 'WINDALE');
INSERT INTO urb VALUES (3784, 0, '2008-01-27 13:18:36.428427+01', 'gm-dbo', 972, 2451, '2307', NULL, 'SHORTLAND');
INSERT INTO urb VALUES (3785, 0, '2008-01-27 13:18:36.443891+01', 'gm-dbo', 973, 2451, '2308', NULL, 'CALLAGHAN');
INSERT INTO urb VALUES (3786, 0, '2008-01-27 13:18:36.449084+01', 'gm-dbo', 974, 2451, '2308', NULL, 'NEWCASTLE UNIVERSITY');
INSERT INTO urb VALUES (3787, 0, '2008-01-27 13:18:36.460274+01', 'gm-dbo', 975, 2451, '2309', NULL, 'DANGAR');
INSERT INTO urb VALUES (3788, 0, '2008-01-27 13:18:36.471435+01', 'gm-dbo', 976, 2451, '2310', NULL, 'HUNTER REGION MC');
INSERT INTO urb VALUES (3789, 0, '2008-01-27 13:18:36.484838+01', 'gm-dbo', 977, 2451, '2311', NULL, 'ALLYNBROOK');
INSERT INTO urb VALUES (3790, 0, '2008-01-27 13:18:36.495626+01', 'gm-dbo', 978, 2451, '2311', NULL, 'EAST GRESFORD');
INSERT INTO urb VALUES (3791, 0, '2008-01-27 13:18:36.504585+01', 'gm-dbo', 979, 2451, '2311', NULL, 'GRESFORD');
INSERT INTO urb VALUES (3792, 0, '2008-01-27 13:18:36.515828+01', 'gm-dbo', 980, 2451, '2311', NULL, 'HALTON');
INSERT INTO urb VALUES (3793, 0, '2008-01-27 13:18:36.527182+01', 'gm-dbo', 981, 2451, '2311', NULL, 'LOSTOCK');
INSERT INTO urb VALUES (3794, 0, '2008-01-27 13:18:36.538145+01', 'gm-dbo', 982, 2451, '2312', NULL, 'NABIAC');
INSERT INTO urb VALUES (3795, 0, '2008-01-27 13:18:36.549117+01', 'gm-dbo', 983, 2451, '2314', NULL, 'WILLIAMTOWN RAAF');
INSERT INTO urb VALUES (3796, 0, '2008-01-27 13:18:36.560316+01', 'gm-dbo', 984, 2451, '2315', NULL, 'CORLETTE');
INSERT INTO urb VALUES (3797, 0, '2008-01-27 13:18:36.574861+01', 'gm-dbo', 985, 2451, '2315', NULL, 'FINGAL BAY');
INSERT INTO urb VALUES (3798, 0, '2008-01-27 13:18:36.582512+01', 'gm-dbo', 986, 2451, '2315', NULL, 'NELSON BAY');
INSERT INTO urb VALUES (3799, 0, '2008-01-27 13:18:36.595514+01', 'gm-dbo', 987, 2451, '2315', NULL, 'SHOAL BAY');
INSERT INTO urb VALUES (3800, 0, '2008-01-27 13:18:36.604689+01', 'gm-dbo', 988, 2451, '2316', NULL, 'ANNA BAY');
INSERT INTO urb VALUES (3801, 0, '2008-01-27 13:18:36.616751+01', 'gm-dbo', 989, 2451, '2316', NULL, 'BOAT HARBOUR');
INSERT INTO urb VALUES (3802, 0, '2008-01-27 13:18:36.627321+01', 'gm-dbo', 990, 2451, '2316', NULL, 'BOBS FARM');
INSERT INTO urb VALUES (3803, 0, '2008-01-27 13:18:36.638326+01', 'gm-dbo', 991, 2451, '2317', NULL, 'SALAMANDER BAY');
INSERT INTO urb VALUES (3804, 0, '2008-01-27 13:18:36.649547+01', 'gm-dbo', 992, 2451, '2317', NULL, 'SOLDIERS POINT');
INSERT INTO urb VALUES (3805, 0, '2008-01-27 13:18:36.660487+01', 'gm-dbo', 993, 2451, '2318', NULL, 'CAMPVALE');
INSERT INTO urb VALUES (3806, 0, '2008-01-27 13:18:36.671673+01', 'gm-dbo', 994, 2451, '2318', NULL, 'FULLERTON COVE');
INSERT INTO urb VALUES (3807, 0, '2008-01-27 13:18:36.683928+01', 'gm-dbo', 995, 2451, '2318', NULL, 'MEDOWIE');
INSERT INTO urb VALUES (3808, 0, '2008-01-27 13:18:36.694649+01', 'gm-dbo', 996, 2451, '2318', NULL, 'OYSTER COVE');
INSERT INTO urb VALUES (3809, 0, '2008-01-27 13:18:36.710247+01', 'gm-dbo', 997, 2451, '2318', NULL, 'SALT ASH');
INSERT INTO urb VALUES (3810, 0, '2008-01-27 13:18:36.718324+01', 'gm-dbo', 998, 2451, '2318', NULL, 'WILLIAMTOWN');
INSERT INTO urb VALUES (3811, 0, '2008-01-27 13:18:36.729189+01', 'gm-dbo', 999, 2451, '2319', NULL, 'LEMON TREE PASSAGE');
INSERT INTO urb VALUES (3812, 0, '2008-01-27 13:18:36.743094+01', 'gm-dbo', 1000, 2451, '2319', NULL, 'MALLABULA');
INSERT INTO urb VALUES (3813, 0, '2008-01-27 13:18:36.751422+01', 'gm-dbo', 1001, 2451, '2319', NULL, 'TANILBA BAY');
INSERT INTO urb VALUES (3814, 0, '2008-01-27 13:18:36.762608+01', 'gm-dbo', 1002, 2451, '2320', NULL, 'BOLWARRA');
INSERT INTO urb VALUES (3815, 0, '2008-01-27 13:18:36.774402+01', 'gm-dbo', 1003, 2451, '2320', NULL, 'FARLEY');
INSERT INTO urb VALUES (3816, 0, '2008-01-27 13:18:36.784759+01', 'gm-dbo', 1004, 2451, '2320', NULL, 'HILLSBOROUGH');
INSERT INTO urb VALUES (3817, 0, '2008-01-27 13:18:36.795875+01', 'gm-dbo', 1005, 2451, '2320', NULL, 'LARGS');
INSERT INTO urb VALUES (3818, 0, '2008-01-27 13:18:36.807395+01', 'gm-dbo', 1006, 2451, '2320', NULL, 'LORN');
INSERT INTO urb VALUES (3819, 0, '2008-01-27 13:18:36.818128+01', 'gm-dbo', 1007, 2451, '2320', NULL, 'MAITLAND');
INSERT INTO urb VALUES (3820, 0, '2008-01-27 13:18:36.829359+01', 'gm-dbo', 1008, 2451, '2320', NULL, 'MAITLAND DC');
INSERT INTO urb VALUES (3821, 0, '2008-01-27 13:18:36.843842+01', 'gm-dbo', 1009, 2451, '2320', NULL, 'MAITLAND NORTH');
INSERT INTO urb VALUES (3822, 0, '2008-01-27 13:18:36.851782+01', 'gm-dbo', 1010, 2451, '2320', NULL, 'POKOLBIN');
INSERT INTO urb VALUES (3823, 0, '2008-01-27 13:18:36.874994+01', 'gm-dbo', 1011, 2451, '2320', NULL, 'ROTHBURY');
INSERT INTO urb VALUES (3824, 0, '2008-01-27 13:18:36.887535+01', 'gm-dbo', 1012, 2451, '2320', NULL, 'RUTHERFORD');
INSERT INTO urb VALUES (3825, 0, '2008-01-27 13:18:36.896549+01', 'gm-dbo', 1013, 2451, '2320', NULL, 'TELARAH');
INSERT INTO urb VALUES (3826, 0, '2008-01-27 13:18:36.907404+01', 'gm-dbo', 1014, 2451, '2321', NULL, 'CLARENCE TOWN');
INSERT INTO urb VALUES (3827, 0, '2008-01-27 13:18:36.918744+01', 'gm-dbo', 1015, 2451, '2321', NULL, 'GILLIESTON HEIGHTS');
INSERT INTO urb VALUES (3828, 0, '2008-01-27 13:18:36.931401+01', 'gm-dbo', 1016, 2451, '2321', NULL, 'GLEN WILLIAM');
INSERT INTO urb VALUES (3829, 0, '2008-01-27 13:18:36.940879+01', 'gm-dbo', 1017, 2451, '2321', NULL, 'HEDDON GRETA');
INSERT INTO urb VALUES (3830, 0, '2008-01-27 13:18:36.951826+01', 'gm-dbo', 1018, 2451, '2321', NULL, 'HINTON');
INSERT INTO urb VALUES (3831, 0, '2008-01-27 13:18:36.963068+01', 'gm-dbo', 1019, 2451, '2321', NULL, 'LOCHINVAR');
INSERT INTO urb VALUES (3832, 0, '2008-01-27 13:18:36.979118+01', 'gm-dbo', 1020, 2451, '2321', NULL, 'MORPETH');
INSERT INTO urb VALUES (3833, 0, '2008-01-27 13:18:36.985198+01', 'gm-dbo', 1021, 2451, '2321', NULL, 'RAWORTH');
INSERT INTO urb VALUES (3834, 0, '2008-01-27 13:18:36.996606+01', 'gm-dbo', 1022, 2451, '2321', NULL, 'WOODVILLE');
INSERT INTO urb VALUES (3835, 0, '2008-01-27 13:18:37.007489+01', 'gm-dbo', 1023, 2451, '2322', NULL, 'BERESFIELD');
INSERT INTO urb VALUES (3836, 0, '2008-01-27 13:18:37.018654+01', 'gm-dbo', 1024, 2451, '2322', NULL, 'BLACK HILL');
INSERT INTO urb VALUES (3837, 0, '2008-01-27 13:18:37.03308+01', 'gm-dbo', 1025, 2451, '2322', NULL, 'HEXHAM');
INSERT INTO urb VALUES (3838, 0, '2008-01-27 13:18:37.040935+01', 'gm-dbo', 1026, 2451, '2322', NULL, 'LENAGHAN');
INSERT INTO urb VALUES (3839, 0, '2008-01-27 13:18:37.051986+01', 'gm-dbo', 1027, 2451, '2322', NULL, 'TARRO');
INSERT INTO urb VALUES (3840, 0, '2008-01-27 13:18:37.064877+01', 'gm-dbo', 1028, 2451, '2322', NULL, 'THORNTON');
INSERT INTO urb VALUES (3841, 0, '2008-01-27 13:18:37.074223+01', 'gm-dbo', 1029, 2451, '2322', NULL, 'TOMAGO');
INSERT INTO urb VALUES (3842, 0, '2008-01-27 13:18:37.085701+01', 'gm-dbo', 1030, 2451, '2322', NULL, 'WOODBERRY');
INSERT INTO urb VALUES (3843, 0, '2008-01-27 13:18:37.113068+01', 'gm-dbo', 1031, 2451, '2323', NULL, 'ASHTONFIELD');
INSERT INTO urb VALUES (3844, 0, '2008-01-27 13:18:37.115032+01', 'gm-dbo', 1032, 2451, '2323', NULL, 'BRUNKERVILLE');
INSERT INTO urb VALUES (3845, 0, '2008-01-27 13:18:37.120184+01', 'gm-dbo', 1033, 2451, '2323', NULL, 'EAST MAITLAND');
INSERT INTO urb VALUES (3846, 0, '2008-01-27 13:18:37.132489+01', 'gm-dbo', 1034, 2451, '2323', NULL, 'FREEMANS WATERHOLE');
INSERT INTO urb VALUES (3847, 0, '2008-01-27 13:18:37.142394+01', 'gm-dbo', 1035, 2451, '2323', NULL, 'GREENHILLS');
INSERT INTO urb VALUES (3848, 0, '2008-01-27 13:18:37.153561+01', 'gm-dbo', 1036, 2451, '2323', NULL, 'METFORD');
INSERT INTO urb VALUES (3849, 0, '2008-01-27 13:18:37.164657+01', 'gm-dbo', 1037, 2451, '2323', NULL, 'METFORD DC');
INSERT INTO urb VALUES (3850, 0, '2008-01-27 13:18:37.176267+01', 'gm-dbo', 1038, 2451, '2323', NULL, 'MOUNT VINCENT');
INSERT INTO urb VALUES (3851, 0, '2008-01-27 13:18:37.18741+01', 'gm-dbo', 1039, 2451, '2323', NULL, 'MULBRING');
INSERT INTO urb VALUES (3852, 0, '2008-01-27 13:18:37.198627+01', 'gm-dbo', 1040, 2451, '2323', NULL, 'TENAMBIT');
INSERT INTO urb VALUES (3853, 0, '2008-01-27 13:18:37.20892+01', 'gm-dbo', 1041, 2451, '2324', NULL, 'CARRINGTON');
INSERT INTO urb VALUES (3854, 0, '2008-01-27 13:18:37.220085+01', 'gm-dbo', 1042, 2451, '2324', NULL, 'HAWKS NEST');
INSERT INTO urb VALUES (3855, 0, '2008-01-27 13:18:37.232263+01', 'gm-dbo', 1043, 2451, '2324', NULL, 'HEATHERBRAE');
INSERT INTO urb VALUES (3856, 0, '2008-01-27 13:18:37.242345+01', 'gm-dbo', 1044, 2451, '2324', NULL, 'KARUAH');
INSERT INTO urb VALUES (3857, 0, '2008-01-27 13:18:37.254601+01', 'gm-dbo', 1045, 2451, '2324', NULL, 'LIMEBURNERS CREEK');
INSERT INTO urb VALUES (3858, 0, '2008-01-27 13:18:37.264524+01', 'gm-dbo', 1046, 2451, '2324', NULL, 'MILLERS FOREST');
INSERT INTO urb VALUES (3859, 0, '2008-01-27 13:18:37.278507+01', 'gm-dbo', 1047, 2451, '2324', NULL, 'NORTH ARM COVE');
INSERT INTO urb VALUES (3860, 0, '2008-01-27 13:18:37.286736+01', 'gm-dbo', 1048, 2451, '2324', NULL, 'OSTERLEY');
INSERT INTO urb VALUES (3861, 0, '2008-01-27 13:18:37.297861+01', 'gm-dbo', 1049, 2451, '2324', NULL, 'RAYMOND TERRACE');
INSERT INTO urb VALUES (3862, 0, '2008-01-27 13:18:37.308986+01', 'gm-dbo', 1050, 2451, '2324', NULL, 'RAYMOND TERRACE EAST');
INSERT INTO urb VALUES (3863, 0, '2008-01-27 13:18:37.324075+01', 'gm-dbo', 1051, 2451, '2324', NULL, 'SEAHAM');
INSERT INTO urb VALUES (3864, 0, '2008-01-27 13:18:37.331488+01', 'gm-dbo', 1052, 2451, '2324', NULL, 'SWAN BAY');
INSERT INTO urb VALUES (3865, 0, '2008-01-27 13:18:37.342623+01', 'gm-dbo', 1053, 2451, '2324', NULL, 'TEA GARDENS');
INSERT INTO urb VALUES (3866, 0, '2008-01-27 13:18:37.354152+01', 'gm-dbo', 1054, 2451, '2325', NULL, 'ABERDARE');
INSERT INTO urb VALUES (3867, 0, '2008-01-27 13:18:37.366202+01', 'gm-dbo', 1055, 2451, '2325', NULL, 'ABERNETHY');
INSERT INTO urb VALUES (3868, 0, '2008-01-27 13:18:37.376003+01', 'gm-dbo', 1056, 2451, '2325', NULL, 'BELLBIRD');
INSERT INTO urb VALUES (3869, 0, '2008-01-27 13:18:37.387419+01', 'gm-dbo', 1057, 2451, '2325', NULL, 'CESSNOCK');
INSERT INTO urb VALUES (3870, 0, '2008-01-27 13:18:37.399377+01', 'gm-dbo', 1058, 2451, '2325', NULL, 'CESSNOCK DC');
INSERT INTO urb VALUES (3871, 0, '2008-01-27 13:18:37.413537+01', 'gm-dbo', 1059, 2451, '2325', NULL, 'CESSNOCK WEST');
INSERT INTO urb VALUES (3872, 0, '2008-01-27 13:18:37.420396+01', 'gm-dbo', 1060, 2451, '2325', NULL, 'CONGEWAI');
INSERT INTO urb VALUES (3873, 0, '2008-01-27 13:18:37.43227+01', 'gm-dbo', 1061, 2451, '2325', NULL, 'ELLALONG');
INSERT INTO urb VALUES (3874, 0, '2008-01-27 13:18:37.442641+01', 'gm-dbo', 1062, 2451, '2325', NULL, 'ELRINGTON');
INSERT INTO urb VALUES (3875, 0, '2008-01-27 13:18:37.456772+01', 'gm-dbo', 1063, 2451, '2325', NULL, 'KEARSLEY');
INSERT INTO urb VALUES (3876, 0, '2008-01-27 13:18:37.465179+01', 'gm-dbo', 1064, 2451, '2325', NULL, 'KITCHENER');
INSERT INTO urb VALUES (3877, 0, '2008-01-27 13:18:37.475975+01', 'gm-dbo', 1065, 2451, '2325', NULL, 'LAGUNA');
INSERT INTO urb VALUES (3878, 0, '2008-01-27 13:18:37.486975+01', 'gm-dbo', 1066, 2451, '2325', NULL, 'MILLFIELD');
INSERT INTO urb VALUES (3879, 0, '2008-01-27 13:18:37.49897+01', 'gm-dbo', 1067, 2451, '2325', NULL, 'MOUNT VIEW');
INSERT INTO urb VALUES (3880, 0, '2008-01-27 13:18:37.509461+01', 'gm-dbo', 1068, 2451, '2325', NULL, 'NULKABA');
INSERT INTO urb VALUES (3881, 0, '2008-01-27 13:18:37.520719+01', 'gm-dbo', 1069, 2451, '2325', NULL, 'PAXTON');
INSERT INTO urb VALUES (3882, 0, '2008-01-27 13:18:37.531842+01', 'gm-dbo', 1070, 2451, '2325', NULL, 'PAYNES CROSSING');
INSERT INTO urb VALUES (3883, 0, '2008-01-27 13:18:37.543341+01', 'gm-dbo', 1071, 2451, '2325', NULL, 'PELTON');
INSERT INTO urb VALUES (3884, 0, '2008-01-27 13:18:37.554157+01', 'gm-dbo', 1072, 2451, '2325', NULL, 'QUORROBOLONG');
INSERT INTO urb VALUES (3885, 0, '2008-01-27 13:18:37.565176+01', 'gm-dbo', 1073, 2451, '2325', NULL, 'WOLLOMBI');
INSERT INTO urb VALUES (3886, 0, '2008-01-27 13:18:37.576155+01', 'gm-dbo', 1074, 2451, '2326', NULL, 'ABERMAIN');
INSERT INTO urb VALUES (3887, 0, '2008-01-27 13:18:37.58886+01', 'gm-dbo', 1075, 2451, '2326', NULL, 'BISHOPS BRIDGE');
INSERT INTO urb VALUES (3888, 0, '2008-01-27 13:18:37.601116+01', 'gm-dbo', 1076, 2451, '2326', NULL, 'LOXFORD');
INSERT INTO urb VALUES (3889, 0, '2008-01-27 13:18:37.609535+01', 'gm-dbo', 1077, 2451, '2326', NULL, 'WESTON');
INSERT INTO urb VALUES (3890, 0, '2008-01-27 13:18:37.626849+01', 'gm-dbo', 1078, 2451, '2327', NULL, 'KURRI KURRI');
INSERT INTO urb VALUES (3891, 0, '2008-01-27 13:18:37.631834+01', 'gm-dbo', 1079, 2451, '2327', NULL, 'PELAW MAIN');
INSERT INTO urb VALUES (3892, 0, '2008-01-27 13:18:37.642932+01', 'gm-dbo', 1080, 2451, '2327', NULL, 'STANFORD MERTHYR');
INSERT INTO urb VALUES (3893, 0, '2008-01-27 13:18:37.655506+01', 'gm-dbo', 1081, 2451, '2328', NULL, 'DENMAN');
INSERT INTO urb VALUES (3894, 0, '2008-01-27 13:18:37.66662+01', 'gm-dbo', 1082, 2451, '2328', NULL, 'KERRABEE');
INSERT INTO urb VALUES (3895, 0, '2008-01-27 13:18:37.676392+01', 'gm-dbo', 1083, 2451, '2329', NULL, 'BORAMBIL');
INSERT INTO urb VALUES (3896, 0, '2008-01-27 13:18:37.688218+01', 'gm-dbo', 1084, 2451, '2329', NULL, 'BOW');
INSERT INTO urb VALUES (3897, 0, '2008-01-27 13:18:37.698457+01', 'gm-dbo', 1085, 2451, '2329', NULL, 'CASSILIS');
INSERT INTO urb VALUES (3898, 0, '2008-01-27 13:18:37.713036+01', 'gm-dbo', 1086, 2451, '2329', NULL, 'MERRIWA');
INSERT INTO urb VALUES (3899, 0, '2008-01-27 13:18:37.720745+01', 'gm-dbo', 1087, 2451, '2329', NULL, 'UARBRY');
INSERT INTO urb VALUES (3900, 0, '2008-01-27 13:18:37.731788+01', 'gm-dbo', 1088, 2451, '2330', NULL, 'BROKE');
INSERT INTO urb VALUES (3901, 0, '2008-01-27 13:18:37.742989+01', 'gm-dbo', 1089, 2451, '2330', NULL, 'BULGA');
INSERT INTO urb VALUES (3902, 0, '2008-01-27 13:18:37.756889+01', 'gm-dbo', 1090, 2451, '2330', NULL, 'CAMBERWELL');
INSERT INTO urb VALUES (3903, 0, '2008-01-27 13:18:37.765736+01', 'gm-dbo', 1091, 2451, '2330', NULL, 'CARROWBROOK');
INSERT INTO urb VALUES (3904, 0, '2008-01-27 13:18:37.776621+01', 'gm-dbo', 1092, 2451, '2330', NULL, 'DURAL');
INSERT INTO urb VALUES (3905, 0, '2008-01-27 13:18:37.78766+01', 'gm-dbo', 1093, 2451, '2330', NULL, 'GLENNIES CREEK');
INSERT INTO urb VALUES (3906, 0, '2008-01-27 13:18:37.799097+01', 'gm-dbo', 1094, 2451, '2330', NULL, 'GREENLANDS');
INSERT INTO urb VALUES (3907, 0, '2008-01-27 13:18:37.809966+01', 'gm-dbo', 1095, 2451, '2330', NULL, 'HEBDEN');
INSERT INTO urb VALUES (3908, 0, '2008-01-27 13:18:37.821304+01', 'gm-dbo', 1096, 2451, '2330', NULL, 'HOWES VALLEY');
INSERT INTO urb VALUES (3909, 0, '2008-01-27 13:18:37.832488+01', 'gm-dbo', 1097, 2451, '2330', NULL, 'JERRYS PLAINS');
INSERT INTO urb VALUES (3910, 0, '2008-01-27 13:18:37.843614+01', 'gm-dbo', 1098, 2451, '2330', NULL, 'MIRANNIE');
INSERT INTO urb VALUES (3911, 0, '2008-01-27 13:18:37.854751+01', 'gm-dbo', 1099, 2451, '2330', NULL, 'MITCHELLS FLAT');
INSERT INTO urb VALUES (3912, 0, '2008-01-27 13:18:37.86569+01', 'gm-dbo', 1100, 2451, '2330', NULL, 'MOUNT OLIVE');
INSERT INTO urb VALUES (3913, 0, '2008-01-27 13:18:37.877446+01', 'gm-dbo', 1101, 2451, '2330', NULL, 'PUTTY');
INSERT INTO urb VALUES (3914, 0, '2008-01-27 13:18:37.888108+01', 'gm-dbo', 1102, 2451, '2330', NULL, 'RAVENSWORTH');
INSERT INTO urb VALUES (3915, 0, '2008-01-27 13:18:37.899953+01', 'gm-dbo', 1103, 2451, '2330', NULL, 'REEDY CREEK');
INSERT INTO urb VALUES (3916, 0, '2008-01-27 13:18:37.910124+01', 'gm-dbo', 1104, 2451, '2330', NULL, 'SINGLETON');
INSERT INTO urb VALUES (3917, 0, '2008-01-27 13:18:37.921379+01', 'gm-dbo', 1105, 2451, '2330', NULL, 'SINGLETON DC');
INSERT INTO urb VALUES (3918, 0, '2008-01-27 13:18:37.932509+01', 'gm-dbo', 1106, 2451, '2330', NULL, 'ST CLAIR');
INSERT INTO urb VALUES (3919, 0, '2008-01-27 13:18:37.943623+01', 'gm-dbo', 1107, 2451, '2330', NULL, 'WARKWORTH');
INSERT INTO urb VALUES (3920, 0, '2008-01-27 13:18:37.954664+01', 'gm-dbo', 1108, 2451, '2331', NULL, 'SINGLETON MILPO');
INSERT INTO urb VALUES (3921, 0, '2008-01-27 13:18:37.966013+01', 'gm-dbo', 1109, 2451, '2333', NULL, 'BAERAMI CREEK');
INSERT INTO urb VALUES (3922, 0, '2008-01-27 13:18:37.977631+01', 'gm-dbo', 1110, 2451, '2333', NULL, 'EDDERTON');
INSERT INTO urb VALUES (3923, 0, '2008-01-27 13:18:37.999674+01', 'gm-dbo', 1111, 2451, '2333', NULL, 'GUNGAL');
INSERT INTO urb VALUES (3924, 0, '2008-01-27 13:18:38.02235+01', 'gm-dbo', 1112, 2451, '2333', NULL, 'HOLLYDEEN');
INSERT INTO urb VALUES (3925, 0, '2008-01-27 13:18:38.044581+01', 'gm-dbo', 1113, 2451, '2333', NULL, 'LIDDELL');
INSERT INTO urb VALUES (3926, 0, '2008-01-27 13:18:38.066863+01', 'gm-dbo', 1114, 2451, '2333', NULL, 'MCCULLYS GAP');
INSERT INTO urb VALUES (3927, 0, '2008-01-27 13:18:38.089039+01', 'gm-dbo', 1115, 2451, '2333', NULL, 'MUSCLE CREEK');
INSERT INTO urb VALUES (3928, 0, '2008-01-27 13:18:38.116963+01', 'gm-dbo', 1116, 2451, '2333', NULL, 'MUSWELLBROOK');
INSERT INTO urb VALUES (3929, 0, '2008-01-27 13:18:38.135779+01', 'gm-dbo', 1117, 2451, '2333', NULL, 'SANDY HOLLOW');
INSERT INTO urb VALUES (3930, 0, '2008-01-27 13:18:38.162739+01', 'gm-dbo', 1118, 2451, '2333', NULL, 'WYBONG');
INSERT INTO urb VALUES (3931, 0, '2008-01-27 13:18:38.180742+01', 'gm-dbo', 1119, 2451, '2334', NULL, 'GRETA');
INSERT INTO urb VALUES (3932, 0, '2008-01-27 13:18:38.200106+01', 'gm-dbo', 1120, 2451, '2335', NULL, 'BELFORD');
INSERT INTO urb VALUES (3933, 0, '2008-01-27 13:18:38.222371+01', 'gm-dbo', 1121, 2451, '2335', NULL, 'BRANXTON');
INSERT INTO urb VALUES (3934, 0, '2008-01-27 13:18:38.28085+01', 'gm-dbo', 1122, 2451, '2335', NULL, 'DALWOOD');
INSERT INTO urb VALUES (3935, 0, '2008-01-27 13:18:38.348696+01', 'gm-dbo', 1123, 2451, '2335', NULL, 'ELDERSLIE');
INSERT INTO urb VALUES (3936, 0, '2008-01-27 13:18:38.459546+01', 'gm-dbo', 1124, 2451, '2335', NULL, 'NORTH ROTHBURY');
INSERT INTO urb VALUES (3937, 0, '2008-01-27 13:18:38.891057+01', 'gm-dbo', 1125, 2451, '2335', NULL, 'STANHOPE');
INSERT INTO urb VALUES (3938, 0, '2008-01-27 13:18:39.155782+01', 'gm-dbo', 1126, 2451, '2336', NULL, 'ABERDEEN');
INSERT INTO urb VALUES (3939, 0, '2008-01-27 13:18:39.182497+01', 'gm-dbo', 1127, 2451, '2336', NULL, 'DANGARFIELD');
INSERT INTO urb VALUES (3940, 0, '2008-01-27 13:18:39.200452+01', 'gm-dbo', 1128, 2451, '2336', NULL, 'DARTBROOK');
INSERT INTO urb VALUES (3941, 0, '2008-01-27 13:18:39.222565+01', 'gm-dbo', 1129, 2451, '2336', NULL, 'DAVIS CREEK');
INSERT INTO urb VALUES (3942, 0, '2008-01-27 13:18:39.244563+01', 'gm-dbo', 1130, 2451, '2336', NULL, 'ROUCHEL');
INSERT INTO urb VALUES (3943, 0, '2008-01-27 13:18:39.255626+01', 'gm-dbo', 1131, 2451, '2336', NULL, 'UPPER ROUCHEL');
INSERT INTO urb VALUES (3944, 0, '2008-01-27 13:18:39.266655+01', 'gm-dbo', 1132, 2451, '2337', NULL, 'BUNNAN');
INSERT INTO urb VALUES (3945, 0, '2008-01-27 13:18:39.279416+01', 'gm-dbo', 1133, 2451, '2337', NULL, 'ELLERSTON');
INSERT INTO urb VALUES (3946, 0, '2008-01-27 13:18:39.288923+01', 'gm-dbo', 1134, 2451, '2337', NULL, 'GUNDY');
INSERT INTO urb VALUES (3947, 0, '2008-01-27 13:18:39.300171+01', 'gm-dbo', 1135, 2451, '2337', NULL, 'KARS SPRINGS');
INSERT INTO urb VALUES (3948, 0, '2008-01-27 13:18:39.311286+01', 'gm-dbo', 1136, 2451, '2337', NULL, 'MOONAN BROOK');
INSERT INTO urb VALUES (3949, 0, '2008-01-27 13:18:39.322322+01', 'gm-dbo', 1137, 2451, '2337', NULL, 'MOONAN FLAT');
INSERT INTO urb VALUES (3950, 0, '2008-01-27 13:18:39.333448+01', 'gm-dbo', 1138, 2451, '2337', NULL, 'OWENS GAP');
INSERT INTO urb VALUES (3951, 0, '2008-01-27 13:18:39.344469+01', 'gm-dbo', 1139, 2451, '2337', NULL, 'PARKVILLE');
INSERT INTO urb VALUES (3952, 0, '2008-01-27 13:18:39.357437+01', 'gm-dbo', 1140, 2451, '2337', NULL, 'SATUR');
INSERT INTO urb VALUES (3953, 0, '2008-01-27 13:18:39.366858+01', 'gm-dbo', 1141, 2451, '2337', NULL, 'SCONE');
INSERT INTO urb VALUES (3954, 0, '2008-01-27 13:18:39.377899+01', 'gm-dbo', 1142, 2451, '2337', NULL, 'STEWARTS BROOK');
INSERT INTO urb VALUES (3955, 0, '2008-01-27 13:18:39.388865+01', 'gm-dbo', 1143, 2451, '2337', NULL, 'WINGEN');
INSERT INTO urb VALUES (3956, 0, '2008-01-27 13:18:39.401635+01', 'gm-dbo', 1144, 2451, '2337', NULL, 'WOOLOOMA');
INSERT INTO urb VALUES (3957, 0, '2008-01-27 13:18:39.411364+01', 'gm-dbo', 1145, 2451, '2338', NULL, 'ARDGLEN');
INSERT INTO urb VALUES (3958, 0, '2008-01-27 13:18:39.422309+01', 'gm-dbo', 1146, 2451, '2338', NULL, 'BLANDFORD');
INSERT INTO urb VALUES (3959, 0, '2008-01-27 13:18:39.433436+01', 'gm-dbo', 1147, 2451, '2338', NULL, 'MURRURUNDI');
INSERT INTO urb VALUES (3960, 0, '2008-01-27 13:18:39.444581+01', 'gm-dbo', 1148, 2451, '2339', NULL, 'WARRAH CREEK');
INSERT INTO urb VALUES (3961, 0, '2008-01-27 13:18:39.456815+01', 'gm-dbo', 1149, 2451, '2339', NULL, 'WILLOW TREE');
INSERT INTO urb VALUES (3962, 0, '2008-01-27 13:18:39.466765+01', 'gm-dbo', 1150, 2451, '2340', NULL, 'BOWLING ALLEY POINT');
INSERT INTO urb VALUES (3963, 0, '2008-01-27 13:18:39.47867+01', 'gm-dbo', 1151, 2451, '2340', NULL, 'CARROLL');
INSERT INTO urb VALUES (3964, 0, '2008-01-27 13:18:39.493365+01', 'gm-dbo', 1152, 2451, '2340', NULL, 'DUNGOWAN');
INSERT INTO urb VALUES (3965, 0, '2008-01-27 13:18:39.500545+01', 'gm-dbo', 1153, 2451, '2340', NULL, 'GOWRIE');
INSERT INTO urb VALUES (3966, 0, '2008-01-27 13:18:39.511617+01', 'gm-dbo', 1154, 2451, '2340', NULL, 'NEMINGHA');
INSERT INTO urb VALUES (3967, 0, '2008-01-27 13:18:39.529175+01', 'gm-dbo', 1155, 2451, '2340', NULL, 'NUNDLE');
INSERT INTO urb VALUES (3968, 0, '2008-01-27 13:18:39.535906+01', 'gm-dbo', 1156, 2451, '2340', NULL, 'OXLEY VALE');
INSERT INTO urb VALUES (3969, 0, '2008-01-27 13:18:39.548639+01', 'gm-dbo', 1157, 2451, '2340', NULL, 'SOMERTON');
INSERT INTO urb VALUES (3970, 0, '2008-01-27 13:18:39.557207+01', 'gm-dbo', 1158, 2451, '2340', NULL, 'TAMWORTH');
INSERT INTO urb VALUES (3971, 0, '2008-01-27 13:18:39.567185+01', 'gm-dbo', 1159, 2451, '2340', NULL, 'TAMWORTH DC');
INSERT INTO urb VALUES (3972, 0, '2008-01-27 13:18:39.578333+01', 'gm-dbo', 1160, 2451, '2340', NULL, 'TAMWORTH SOUTH');
INSERT INTO urb VALUES (3973, 0, '2008-01-27 13:18:39.589156+01', 'gm-dbo', 1161, 2451, '2340', NULL, 'WEST TAMWORTH');
INSERT INTO urb VALUES (3974, 0, '2008-01-27 13:18:39.600607+01', 'gm-dbo', 1162, 2451, '2340', NULL, 'WESTDALE');
INSERT INTO urb VALUES (3975, 0, '2008-01-27 13:18:39.611421+01', 'gm-dbo', 1163, 2451, '2340', NULL, 'WOOLOMIN');
INSERT INTO urb VALUES (3976, 0, '2008-01-27 13:18:39.622639+01', 'gm-dbo', 1164, 2451, '2341', NULL, 'WERRIS CREEK');
INSERT INTO urb VALUES (3977, 0, '2008-01-27 13:18:39.635363+01', 'gm-dbo', 1165, 2451, '2342', NULL, 'CURRABUBULA');
INSERT INTO urb VALUES (3978, 0, '2008-01-27 13:18:39.644801+01', 'gm-dbo', 1166, 2451, '2343', NULL, 'BLACKVILLE');
INSERT INTO urb VALUES (3979, 0, '2008-01-27 13:18:39.655933+01', 'gm-dbo', 1167, 2451, '2343', NULL, 'CAROONA');
INSERT INTO urb VALUES (3980, 0, '2008-01-27 13:18:39.66681+01', 'gm-dbo', 1168, 2451, '2343', NULL, 'COLLY BLUE');
INSERT INTO urb VALUES (3981, 0, '2008-01-27 13:18:39.680549+01', 'gm-dbo', 1169, 2451, '2343', NULL, 'PINE RIDGE');
INSERT INTO urb VALUES (3982, 0, '2008-01-27 13:18:39.689527+01', 'gm-dbo', 1170, 2451, '2343', NULL, 'QUIRINDI');
INSERT INTO urb VALUES (3983, 0, '2008-01-27 13:18:39.700778+01', 'gm-dbo', 1171, 2451, '2343', NULL, 'SPRING RIDGE');
INSERT INTO urb VALUES (3984, 0, '2008-01-27 13:18:39.715289+01', 'gm-dbo', 1172, 2451, '2343', NULL, 'WALLABADAH');
INSERT INTO urb VALUES (3985, 0, '2008-01-27 13:18:39.722903+01', 'gm-dbo', 1173, 2451, '2344', NULL, 'DURI');
INSERT INTO urb VALUES (3986, 0, '2008-01-27 13:18:39.734692+01', 'gm-dbo', 1174, 2451, '2345', NULL, 'ATTUNGA');
INSERT INTO urb VALUES (3987, 0, '2008-01-27 13:18:39.745474+01', 'gm-dbo', 1175, 2451, '2345', NULL, 'GARTHOWEN');
INSERT INTO urb VALUES (3988, 0, '2008-01-27 13:18:39.756917+01', 'gm-dbo', 1176, 2451, '2346', NULL, 'MANILLA');
INSERT INTO urb VALUES (3989, 0, '2008-01-27 13:18:39.767361+01', 'gm-dbo', 1177, 2451, '2347', NULL, 'BARRABA');
INSERT INTO urb VALUES (3990, 0, '2008-01-27 13:18:39.779972+01', 'gm-dbo', 1178, 2451, '2347', NULL, 'COBBADAH');
INSERT INTO urb VALUES (3991, 0, '2008-01-27 13:18:39.789464+01', 'gm-dbo', 1179, 2451, '2347', NULL, 'UPPER HORTON');
INSERT INTO urb VALUES (3992, 0, '2008-01-27 13:18:39.801652+01', 'gm-dbo', 1180, 2451, '2348', NULL, 'NEW ENGLAND MC');
INSERT INTO urb VALUES (3993, 0, '2008-01-27 13:18:39.812873+01', 'gm-dbo', 1181, 2451, '2350', NULL, 'ACACIA PARK');
INSERT INTO urb VALUES (3994, 0, '2008-01-27 13:18:39.822974+01', 'gm-dbo', 1182, 2451, '2350', NULL, 'ARMIDALE');
INSERT INTO urb VALUES (3995, 0, '2008-01-27 13:18:39.83482+01', 'gm-dbo', 1183, 2451, '2350', NULL, 'EAST ARMIDALE');
INSERT INTO urb VALUES (3996, 0, '2008-01-27 13:18:39.848497+01', 'gm-dbo', 1184, 2451, '2350', NULL, 'ENMORE');
INSERT INTO urb VALUES (3997, 0, '2008-01-27 13:18:39.856293+01', 'gm-dbo', 1185, 2451, '2350', NULL, 'EXMOUTH');
INSERT INTO urb VALUES (3998, 0, '2008-01-27 13:18:39.86726+01', 'gm-dbo', 1186, 2451, '2350', NULL, 'HILLGROVE');
INSERT INTO urb VALUES (3999, 0, '2008-01-27 13:18:39.878401+01', 'gm-dbo', 1187, 2451, '2350', NULL, 'INVERGOWRIE');
INSERT INTO urb VALUES (4000, 0, '2008-01-27 13:18:39.890005+01', 'gm-dbo', 1188, 2451, '2350', NULL, 'JEOGLA');
INSERT INTO urb VALUES (4001, 0, '2008-01-27 13:18:39.903595+01', 'gm-dbo', 1189, 2451, '2350', NULL, 'METZ');
INSERT INTO urb VALUES (4002, 0, '2008-01-27 13:18:39.912023+01', 'gm-dbo', 1190, 2451, '2350', NULL, 'NORTH HILL');
INSERT INTO urb VALUES (4003, 0, '2008-01-27 13:18:39.925066+01', 'gm-dbo', 1191, 2451, '2350', NULL, 'SOUTH HILL');
INSERT INTO urb VALUES (4004, 0, '2008-01-27 13:18:39.934892+01', 'gm-dbo', 1192, 2451, '2350', NULL, 'ST PATRICKS');
INSERT INTO urb VALUES (4005, 0, '2008-01-27 13:18:39.945331+01', 'gm-dbo', 1193, 2451, '2350', NULL, 'WEST ARMIDALE');
INSERT INTO urb VALUES (4006, 0, '2008-01-27 13:18:39.956622+01', 'gm-dbo', 1194, 2451, '2350', NULL, 'WOLLOMOMBI');
INSERT INTO urb VALUES (4007, 0, '2008-01-27 13:18:39.969912+01', 'gm-dbo', 1195, 2451, '2351', NULL, 'UNIVERSITY OF NEW ENGLAND');
INSERT INTO urb VALUES (4008, 0, '2008-01-27 13:18:39.979201+01', 'gm-dbo', 1196, 2451, '2352', NULL, 'KOOTINGAL');
INSERT INTO urb VALUES (4009, 0, '2008-01-27 13:18:39.990543+01', 'gm-dbo', 1197, 2451, '2352', NULL, 'LIMBRI');
INSERT INTO urb VALUES (4010, 0, '2008-01-27 13:18:40.003739+01', 'gm-dbo', 1198, 2451, '2353', NULL, 'MOONBI');
INSERT INTO urb VALUES (4011, 0, '2008-01-27 13:18:40.015092+01', 'gm-dbo', 1199, 2451, '2354', NULL, 'KENTUCKY');
INSERT INTO urb VALUES (4012, 0, '2008-01-27 13:18:40.023514+01', 'gm-dbo', 1200, 2451, '2354', NULL, 'NIANGALA');
INSERT INTO urb VALUES (4013, 0, '2008-01-27 13:18:40.035243+01', 'gm-dbo', 1201, 2451, '2354', NULL, 'NOWENDOC');
INSERT INTO urb VALUES (4014, 0, '2008-01-27 13:18:40.045894+01', 'gm-dbo', 1202, 2451, '2354', NULL, 'WALCHA');
INSERT INTO urb VALUES (4015, 0, '2008-01-27 13:18:40.059053+01', 'gm-dbo', 1203, 2451, '2354', NULL, 'WOLLUN');
INSERT INTO urb VALUES (4016, 0, '2008-01-27 13:18:40.067999+01', 'gm-dbo', 1204, 2451, '2354', NULL, 'WOOLBROOK');
INSERT INTO urb VALUES (4017, 0, '2008-01-27 13:18:40.079003+01', 'gm-dbo', 1205, 2451, '2355', NULL, 'BENDEMEER');
INSERT INTO urb VALUES (4018, 0, '2008-01-27 13:18:40.090167+01', 'gm-dbo', 1206, 2451, '2355', NULL, 'WATSONS CREEK');
INSERT INTO urb VALUES (4019, 0, '2008-01-27 13:18:40.101197+01', 'gm-dbo', 1207, 2451, '2356', NULL, 'GWABEGAR');
INSERT INTO urb VALUES (4020, 0, '2008-01-27 13:18:40.112353+01', 'gm-dbo', 1208, 2451, '2357', NULL, 'BUGALDIE');
INSERT INTO urb VALUES (4021, 0, '2008-01-27 13:18:40.123531+01', 'gm-dbo', 1209, 2451, '2357', NULL, 'COONABARABRAN');
INSERT INTO urb VALUES (4022, 0, '2008-01-27 13:18:40.13518+01', 'gm-dbo', 1210, 2451, '2357', NULL, 'PURLEWAUGH');
INSERT INTO urb VALUES (4023, 0, '2008-01-27 13:18:40.148216+01', 'gm-dbo', 1211, 2451, '2357', NULL, 'ROCKY GLEN');
INSERT INTO urb VALUES (4024, 0, '2008-01-27 13:18:40.157254+01', 'gm-dbo', 1212, 2451, '2357', NULL, 'ULAMAMBRI');
INSERT INTO urb VALUES (4025, 0, '2008-01-27 13:18:40.168237+01', 'gm-dbo', 1213, 2451, '2358', NULL, 'ENMORE');
INSERT INTO urb VALUES (4026, 0, '2008-01-27 13:18:40.179381+01', 'gm-dbo', 1214, 2451, '2358', NULL, 'KINGSTOWN');
INSERT INTO urb VALUES (4027, 0, '2008-01-27 13:18:40.193331+01', 'gm-dbo', 1215, 2451, '2358', NULL, 'URALLA');
INSERT INTO urb VALUES (4028, 0, '2008-01-27 13:18:40.20169+01', 'gm-dbo', 1216, 2451, '2359', NULL, 'BUNDARRA');
INSERT INTO urb VALUES (4029, 0, '2008-01-27 13:18:40.212737+01', 'gm-dbo', 1217, 2451, '2360', NULL, 'BUKKULLA');
INSERT INTO urb VALUES (4030, 0, '2008-01-27 13:18:40.224811+01', 'gm-dbo', 1218, 2451, '2360', NULL, 'ELSMORE');
INSERT INTO urb VALUES (4031, 0, '2008-01-27 13:18:40.234907+01', 'gm-dbo', 1219, 2451, '2360', NULL, 'GILGAI');
INSERT INTO urb VALUES (4032, 0, '2008-01-27 13:18:40.2464+01', 'gm-dbo', 1220, 2451, '2360', NULL, 'GRAMAN');
INSERT INTO urb VALUES (4033, 0, '2008-01-27 13:18:40.257124+01', 'gm-dbo', 1221, 2451, '2360', NULL, 'GUM FLAT');
INSERT INTO urb VALUES (4034, 0, '2008-01-27 13:18:40.26869+01', 'gm-dbo', 1222, 2451, '2360', NULL, 'INVERELL');
INSERT INTO urb VALUES (4035, 0, '2008-01-27 13:18:40.282666+01', 'gm-dbo', 1223, 2451, '2360', NULL, 'LITTLE PLAIN');
INSERT INTO urb VALUES (4036, 0, '2008-01-27 13:18:40.290611+01', 'gm-dbo', 1224, 2451, '2360', NULL, 'MOUNT RUSSELL');
INSERT INTO urb VALUES (4037, 0, '2008-01-27 13:18:40.301588+01', 'gm-dbo', 1225, 2451, '2360', NULL, 'NULLAMANNA');
INSERT INTO urb VALUES (4038, 0, '2008-01-27 13:18:40.312657+01', 'gm-dbo', 1226, 2451, '2360', NULL, 'WALLANGRA');
INSERT INTO urb VALUES (4039, 0, '2008-01-27 13:18:40.3238+01', 'gm-dbo', 1227, 2451, '2361', NULL, 'ASHFORD');
INSERT INTO urb VALUES (4040, 0, '2008-01-27 13:18:40.335778+01', 'gm-dbo', 1228, 2451, '2361', NULL, 'BONSHAW');
INSERT INTO urb VALUES (4041, 0, '2008-01-27 13:18:40.346099+01', 'gm-dbo', 1229, 2451, '2365', NULL, 'BEN LOMOND');
INSERT INTO urb VALUES (4042, 0, '2008-01-27 13:18:40.358827+01', 'gm-dbo', 1230, 2451, '2365', NULL, 'BLACK MOUNTAIN');
INSERT INTO urb VALUES (4043, 0, '2008-01-27 13:18:40.368922+01', 'gm-dbo', 1231, 2451, '2365', NULL, 'GLENCOE');
INSERT INTO urb VALUES (4044, 0, '2008-01-27 13:18:40.379822+01', 'gm-dbo', 1232, 2451, '2365', NULL, 'GUYRA');
INSERT INTO urb VALUES (4045, 0, '2008-01-27 13:18:40.390698+01', 'gm-dbo', 1233, 2451, '2365', NULL, 'LLANGOTHLIN');
INSERT INTO urb VALUES (4046, 0, '2008-01-27 13:18:40.403582+01', 'gm-dbo', 1234, 2451, '2365', NULL, 'WANDSWORTH');
INSERT INTO urb VALUES (4047, 0, '2008-01-27 13:18:40.416645+01', 'gm-dbo', 1235, 2451, '2369', NULL, 'STANNIFER');
INSERT INTO urb VALUES (4048, 0, '2008-01-27 13:18:40.424188+01', 'gm-dbo', 1236, 2451, '2369', NULL, 'TINGHA');
INSERT INTO urb VALUES (4049, 0, '2008-01-27 13:18:40.435629+01', 'gm-dbo', 1237, 2451, '2370', NULL, 'DUNDEE');
INSERT INTO urb VALUES (4050, 0, '2008-01-27 13:18:40.446248+01', 'gm-dbo', 1238, 2451, '2370', NULL, 'FURRACABAD');
INSERT INTO urb VALUES (4051, 0, '2008-01-27 13:18:40.458579+01', 'gm-dbo', 1239, 2451, '2370', NULL, 'GLEN INNES');
INSERT INTO urb VALUES (4052, 0, '2008-01-27 13:18:40.468748+01', 'gm-dbo', 1240, 2451, '2370', NULL, 'MATHESON');
INSERT INTO urb VALUES (4053, 0, '2008-01-27 13:18:40.479929+01', 'gm-dbo', 1241, 2451, '2370', NULL, 'NEWTON BOYD');
INSERT INTO urb VALUES (4054, 0, '2008-01-27 13:18:40.490874+01', 'gm-dbo', 1242, 2451, '2370', NULL, 'RED RANGE');
INSERT INTO urb VALUES (4055, 0, '2008-01-27 13:18:40.505315+01', 'gm-dbo', 1243, 2451, '2370', NULL, 'SWAN VALE');
INSERT INTO urb VALUES (4056, 0, '2008-01-27 13:18:40.516543+01', 'gm-dbo', 1244, 2451, '2371', NULL, 'DEEPWATER');
INSERT INTO urb VALUES (4057, 0, '2008-01-27 13:18:40.524553+01', 'gm-dbo', 1245, 2451, '2371', NULL, 'EMMAVILLE');
INSERT INTO urb VALUES (4058, 0, '2008-01-27 13:18:40.535386+01', 'gm-dbo', 1246, 2451, '2371', NULL, 'STANNUM');
INSERT INTO urb VALUES (4059, 0, '2008-01-27 13:18:40.546457+01', 'gm-dbo', 1247, 2451, '2371', NULL, 'TORRINGTON');
INSERT INTO urb VALUES (4060, 0, '2008-01-27 13:18:40.55987+01', 'gm-dbo', 1248, 2451, '2372', NULL, 'BLACK SWAMP');
INSERT INTO urb VALUES (4061, 0, '2008-01-27 13:18:40.56878+01', 'gm-dbo', 1249, 2451, '2372', NULL, 'BOLIVIA');
INSERT INTO urb VALUES (4062, 0, '2008-01-27 13:18:40.580114+01', 'gm-dbo', 1250, 2451, '2372', NULL, 'BOONOO BOONOO');
INSERT INTO urb VALUES (4063, 0, '2008-01-27 13:18:40.591256+01', 'gm-dbo', 1251, 2451, '2372', NULL, 'BUNGULLA');
INSERT INTO urb VALUES (4064, 0, '2008-01-27 13:18:40.602293+01', 'gm-dbo', 1252, 2451, '2372', NULL, 'LISTON');
INSERT INTO urb VALUES (4065, 0, '2008-01-27 13:18:40.615134+01', 'gm-dbo', 1253, 2451, '2372', NULL, 'SANDY FLAT');
INSERT INTO urb VALUES (4066, 0, '2008-01-27 13:18:40.624574+01', 'gm-dbo', 1254, 2451, '2372', NULL, 'TENTERFIELD');
INSERT INTO urb VALUES (4067, 0, '2008-01-27 13:18:40.639821+01', 'gm-dbo', 1255, 2451, '2372', NULL, 'WYLIE CREEK');
INSERT INTO urb VALUES (4068, 0, '2008-01-27 13:18:40.646989+01', 'gm-dbo', 1256, 2451, '2379', NULL, 'MULLALEY');
INSERT INTO urb VALUES (4069, 0, '2008-01-27 13:18:40.657995+01', 'gm-dbo', 1257, 2451, '2380', NULL, 'BURBURGATE');
INSERT INTO urb VALUES (4070, 0, '2008-01-27 13:18:40.668917+01', 'gm-dbo', 1258, 2451, '2380', NULL, 'COOCOOBOONAH');
INSERT INTO urb VALUES (4071, 0, '2008-01-27 13:18:40.680185+01', 'gm-dbo', 1259, 2451, '2380', NULL, 'GUNNEDAH');
INSERT INTO urb VALUES (4072, 0, '2008-01-27 13:18:40.696378+01', 'gm-dbo', 1260, 2451, '2380', NULL, 'KELVIN');
INSERT INTO urb VALUES (4073, 0, '2008-01-27 13:18:40.702525+01', 'gm-dbo', 1261, 2451, '2380', NULL, 'ORANGE GROVE');
INSERT INTO urb VALUES (4074, 0, '2008-01-27 13:18:40.714358+01', 'gm-dbo', 1262, 2451, '2381', NULL, 'BREEZA');
INSERT INTO urb VALUES (4075, 0, '2008-01-27 13:18:40.724586+01', 'gm-dbo', 1263, 2451, '2381', NULL, 'CURLEWIS');
INSERT INTO urb VALUES (4076, 0, '2008-01-27 13:18:40.73666+01', 'gm-dbo', 1264, 2451, '2381', NULL, 'PREMER');
INSERT INTO urb VALUES (4077, 0, '2008-01-27 13:18:40.746663+01', 'gm-dbo', 1265, 2451, '2381', NULL, 'PULLAMING');
INSERT INTO urb VALUES (4078, 0, '2008-01-27 13:18:40.757656+01', 'gm-dbo', 1266, 2451, '2381', NULL, 'TAMBAR SPRINGS');
INSERT INTO urb VALUES (4079, 0, '2008-01-27 13:18:40.771414+01', 'gm-dbo', 1267, 2451, '2382', NULL, 'BOGGABRI');
INSERT INTO urb VALUES (4080, 0, '2008-01-27 13:18:40.780562+01', 'gm-dbo', 1268, 2451, '2386', NULL, 'BURREN JUNCTION');
INSERT INTO urb VALUES (4081, 0, '2008-01-27 13:18:40.7912+01', 'gm-dbo', 1269, 2451, '2387', NULL, 'ROWENA');
INSERT INTO urb VALUES (4082, 0, '2008-01-27 13:18:40.802565+01', 'gm-dbo', 1270, 2451, '2388', NULL, 'CUTTABRI');
INSERT INTO urb VALUES (4083, 0, '2008-01-27 13:18:40.814301+01', 'gm-dbo', 1271, 2451, '2388', NULL, 'PILLIGA');
INSERT INTO urb VALUES (4084, 0, '2008-01-27 13:18:40.825058+01', 'gm-dbo', 1272, 2451, '2388', NULL, 'WEE WAA');
INSERT INTO urb VALUES (4085, 0, '2008-01-27 13:18:40.836042+01', 'gm-dbo', 1273, 2451, '2390', NULL, 'BAAN BAA');
INSERT INTO urb VALUES (4086, 0, '2008-01-27 13:18:40.847049+01', 'gm-dbo', 1274, 2451, '2390', NULL, 'EDGEROI');
INSERT INTO urb VALUES (4087, 0, '2008-01-27 13:18:40.85805+01', 'gm-dbo', 1275, 2451, '2390', NULL, 'NARRABRI');
INSERT INTO urb VALUES (4088, 0, '2008-01-27 13:18:40.869375+01', 'gm-dbo', 1276, 2451, '2390', NULL, 'TURRAWAN');
INSERT INTO urb VALUES (4089, 0, '2008-01-27 13:18:40.88826+01', 'gm-dbo', 1277, 2451, '2395', NULL, 'BINNAWAY');
INSERT INTO urb VALUES (4090, 0, '2008-01-27 13:18:40.892065+01', 'gm-dbo', 1278, 2451, '2395', NULL, 'WEETALIBA');
INSERT INTO urb VALUES (4091, 0, '2008-01-27 13:18:40.906705+01', 'gm-dbo', 1279, 2451, '2396', NULL, 'BARADINE');
INSERT INTO urb VALUES (4092, 0, '2008-01-27 13:18:40.91677+01', 'gm-dbo', 1280, 2451, '2396', NULL, 'KENEBRI');
INSERT INTO urb VALUES (4093, 0, '2008-01-27 13:18:40.92549+01', 'gm-dbo', 1281, 2451, '2397', NULL, 'BELLATA');
INSERT INTO urb VALUES (4094, 0, '2008-01-27 13:18:40.937031+01', 'gm-dbo', 1282, 2451, '2398', NULL, 'GURLEY');
INSERT INTO urb VALUES (4095, 0, '2008-01-27 13:18:40.946958+01', 'gm-dbo', 1283, 2451, '2399', NULL, 'PALLAMALLAWA');
INSERT INTO urb VALUES (4096, 0, '2008-01-27 13:18:40.960366+01', 'gm-dbo', 1284, 2451, '2400', NULL, 'ASHLEY');
INSERT INTO urb VALUES (4097, 0, '2008-01-27 13:18:40.969281+01', 'gm-dbo', 1285, 2451, '2400', NULL, 'CROOBLE');
INSERT INTO urb VALUES (4098, 0, '2008-01-27 13:18:40.980381+01', 'gm-dbo', 1286, 2451, '2400', NULL, 'MOREE');
INSERT INTO urb VALUES (4099, 0, '2008-01-27 13:18:40.99143+01', 'gm-dbo', 1287, 2451, '2400', NULL, 'TERRY HIE HIE');
INSERT INTO urb VALUES (4100, 0, '2008-01-27 13:18:41.009018+01', 'gm-dbo', 1288, 2451, '2401', NULL, 'GRAVESEND');
INSERT INTO urb VALUES (4101, 0, '2008-01-27 13:18:41.016962+01', 'gm-dbo', 1289, 2451, '2402', NULL, 'COOLATAI');
INSERT INTO urb VALUES (4102, 0, '2008-01-27 13:18:41.025284+01', 'gm-dbo', 1290, 2451, '2402', NULL, 'WARIALDA');
INSERT INTO urb VALUES (4103, 0, '2008-01-27 13:18:41.036187+01', 'gm-dbo', 1291, 2451, '2403', NULL, 'DELUNGRA');
INSERT INTO urb VALUES (4104, 0, '2008-01-27 13:18:41.047489+01', 'gm-dbo', 1292, 2451, '2403', NULL, 'KOLOONA');
INSERT INTO urb VALUES (4105, 0, '2008-01-27 13:18:41.058525+01', 'gm-dbo', 1293, 2451, '2404', NULL, 'BINGARA');
INSERT INTO urb VALUES (4106, 0, '2008-01-27 13:18:41.069606+01', 'gm-dbo', 1294, 2451, '2404', NULL, 'DINOGA');
INSERT INTO urb VALUES (4107, 0, '2008-01-27 13:18:41.081208+01', 'gm-dbo', 1295, 2451, '2405', NULL, 'BOOMI');
INSERT INTO urb VALUES (4108, 0, '2008-01-27 13:18:41.095682+01', 'gm-dbo', 1296, 2451, '2405', NULL, 'GARAH');
INSERT INTO urb VALUES (4109, 0, '2008-01-27 13:18:41.10321+01', 'gm-dbo', 1297, 2451, '2406', NULL, 'MUNGINDI');
INSERT INTO urb VALUES (4110, 0, '2008-01-27 13:18:41.114256+01', 'gm-dbo', 1298, 2451, '2408', NULL, 'NORTH STAR');
INSERT INTO urb VALUES (4111, 0, '2008-01-27 13:18:41.125477+01', 'gm-dbo', 1299, 2451, '2409', NULL, 'BOGGABILLA');
INSERT INTO urb VALUES (4112, 0, '2008-01-27 13:18:41.136516+01', 'gm-dbo', 1300, 2451, '2410', NULL, 'YETMAN');
INSERT INTO urb VALUES (4113, 0, '2008-01-27 13:18:41.14772+01', 'gm-dbo', 1301, 2451, '2411', NULL, 'CROPPA CREEK');
INSERT INTO urb VALUES (4114, 0, '2008-01-27 13:18:41.158805+01', 'gm-dbo', 1302, 2451, '2415', NULL, 'MONKERAI');
INSERT INTO urb VALUES (4115, 0, '2008-01-27 13:18:41.169976+01', 'gm-dbo', 1303, 2451, '2415', NULL, 'STROUD ROAD');
INSERT INTO urb VALUES (4116, 0, '2008-01-27 13:18:41.181942+01', 'gm-dbo', 1304, 2451, '2420', NULL, 'BANDON GROVE');
INSERT INTO urb VALUES (4117, 0, '2008-01-27 13:18:41.192346+01', 'gm-dbo', 1305, 2451, '2420', NULL, 'DUNGOG');
INSERT INTO urb VALUES (4118, 0, '2008-01-27 13:18:41.203523+01', 'gm-dbo', 1306, 2451, '2420', NULL, 'HILLDALE');
INSERT INTO urb VALUES (4119, 0, '2008-01-27 13:18:41.216722+01', 'gm-dbo', 1307, 2451, '2420', NULL, 'MARSHDALE');
INSERT INTO urb VALUES (4120, 0, '2008-01-27 13:18:41.226593+01', 'gm-dbo', 1308, 2451, '2420', NULL, 'SALISBURY');
INSERT INTO urb VALUES (4121, 0, '2008-01-27 13:18:41.237043+01', 'gm-dbo', 1309, 2451, '2420', NULL, 'WALLAROBBA');
INSERT INTO urb VALUES (4122, 0, '2008-01-27 13:18:41.247942+01', 'gm-dbo', 1310, 2451, '2421', NULL, 'PATERSON');
INSERT INTO urb VALUES (4123, 0, '2008-01-27 13:18:41.259308+01', 'gm-dbo', 1311, 2451, '2421', NULL, 'TREVALLYN');
INSERT INTO urb VALUES (4124, 0, '2008-01-27 13:18:41.271201+01', 'gm-dbo', 1312, 2451, '2421', NULL, 'VACY');
INSERT INTO urb VALUES (4125, 0, '2008-01-27 13:18:41.28134+01', 'gm-dbo', 1313, 2451, '2422', NULL, 'BARRINGTON');
INSERT INTO urb VALUES (4126, 0, '2008-01-27 13:18:41.292566+01', 'gm-dbo', 1314, 2451, '2422', NULL, 'BELBORA');
INSERT INTO urb VALUES (4127, 0, '2008-01-27 13:18:41.303559+01', 'gm-dbo', 1315, 2451, '2422', NULL, 'BRETTI');
INSERT INTO urb VALUES (4128, 0, '2008-01-27 13:18:41.318472+01', 'gm-dbo', 1316, 2451, '2422', NULL, 'BUNDOOK');
INSERT INTO urb VALUES (4129, 0, '2008-01-27 13:18:41.326+01', 'gm-dbo', 1317, 2451, '2422', NULL, 'COPELAND');
INSERT INTO urb VALUES (4130, 0, '2008-01-27 13:18:41.337027+01', 'gm-dbo', 1318, 2451, '2422', NULL, 'CRAVEN');
INSERT INTO urb VALUES (4131, 0, '2008-01-27 13:18:41.347869+01', 'gm-dbo', 1319, 2451, '2422', NULL, 'GLOUCESTER');
INSERT INTO urb VALUES (4132, 0, '2008-01-27 13:18:41.361639+01', 'gm-dbo', 1320, 2451, '2422', NULL, 'RAWDON VALE');
INSERT INTO urb VALUES (4133, 0, '2008-01-27 13:18:41.370267+01', 'gm-dbo', 1321, 2451, '2422', NULL, 'STRATFORD');
INSERT INTO urb VALUES (4134, 0, '2008-01-27 13:18:41.381373+01', 'gm-dbo', 1322, 2451, '2422', NULL, 'UPPER BOWMAN');
INSERT INTO urb VALUES (4135, 0, '2008-01-27 13:18:41.392378+01', 'gm-dbo', 1323, 2451, '2422', NULL, 'WARDS RIVER');
INSERT INTO urb VALUES (4136, 0, '2008-01-27 13:18:41.405078+01', 'gm-dbo', 1324, 2451, '2423', NULL, 'BOOLAMBAYTE');
INSERT INTO urb VALUES (4137, 0, '2008-01-27 13:18:41.4153+01', 'gm-dbo', 1325, 2451, '2423', NULL, 'BULAHDELAH');
INSERT INTO urb VALUES (4138, 0, '2008-01-27 13:18:41.42589+01', 'gm-dbo', 1326, 2451, '2423', NULL, 'BUNGWAHL');
INSERT INTO urb VALUES (4139, 0, '2008-01-27 13:18:41.436949+01', 'gm-dbo', 1327, 2451, '2423', NULL, 'COOLONGOLOOK');
INSERT INTO urb VALUES (4140, 0, '2008-01-27 13:18:41.449182+01', 'gm-dbo', 1328, 2451, '2423', NULL, 'MARKWELL');
INSERT INTO urb VALUES (4141, 0, '2008-01-27 13:18:41.45933+01', 'gm-dbo', 1329, 2451, '2423', NULL, 'NERONG');
INSERT INTO urb VALUES (4142, 0, '2008-01-27 13:18:41.470675+01', 'gm-dbo', 1330, 2451, '2423', NULL, 'SEAL ROCKS');
INSERT INTO urb VALUES (4143, 0, '2008-01-27 13:18:41.481868+01', 'gm-dbo', 1331, 2451, '2423', NULL, 'UPPER MYALL');
INSERT INTO urb VALUES (4144, 0, '2008-01-27 13:18:41.4966+01', 'gm-dbo', 1332, 2451, '2423', NULL, 'WANG WAUK');
INSERT INTO urb VALUES (4145, 0, '2008-01-27 13:18:41.504736+01', 'gm-dbo', 1333, 2451, '2423', NULL, 'WILLINA');
INSERT INTO urb VALUES (4146, 0, '2008-01-27 13:18:41.515913+01', 'gm-dbo', 1334, 2451, '2423', NULL, 'WOOTTON');
INSERT INTO urb VALUES (4147, 0, '2008-01-27 13:18:41.526175+01', 'gm-dbo', 1335, 2451, '2424', NULL, 'CUNDLE FLAT');
INSERT INTO urb VALUES (4148, 0, '2008-01-27 13:18:41.539778+01', 'gm-dbo', 1336, 2451, '2424', NULL, 'KNORRIT FLAT');
INSERT INTO urb VALUES (4149, 0, '2008-01-27 13:18:41.548598+01', 'gm-dbo', 1337, 2451, '2424', NULL, 'MOUNT GEORGE');
INSERT INTO urb VALUES (4150, 0, '2008-01-27 13:18:41.560576+01', 'gm-dbo', 1338, 2451, '2424', NULL, 'NUMBER ONE');
INSERT INTO urb VALUES (4151, 0, '2008-01-27 13:18:41.570698+01', 'gm-dbo', 1339, 2451, '2425', NULL, 'ALLWORTH');
INSERT INTO urb VALUES (4152, 0, '2008-01-27 13:18:41.585219+01', 'gm-dbo', 1340, 2451, '2425', NULL, 'BOORAL');
INSERT INTO urb VALUES (4153, 0, '2008-01-27 13:18:41.595873+01', 'gm-dbo', 1341, 2451, '2425', NULL, 'GIRVAN');
INSERT INTO urb VALUES (4154, 0, '2008-01-27 13:18:41.604082+01', 'gm-dbo', 1342, 2451, '2425', NULL, 'STROUD');
INSERT INTO urb VALUES (4155, 0, '2008-01-27 13:18:41.616843+01', 'gm-dbo', 1343, 2451, '2425', NULL, 'WASHPOOL');
INSERT INTO urb VALUES (4156, 0, '2008-01-27 13:18:41.626249+01', 'gm-dbo', 1344, 2451, '2426', NULL, 'COOPERNOOK');
INSERT INTO urb VALUES (4157, 0, '2008-01-27 13:18:41.637513+01', 'gm-dbo', 1345, 2451, '2426', NULL, 'LANGLEY VALE');
INSERT INTO urb VALUES (4158, 0, '2008-01-27 13:18:41.648547+01', 'gm-dbo', 1346, 2451, '2427', NULL, 'CROWDY HEAD');
INSERT INTO urb VALUES (4159, 0, '2008-01-27 13:18:41.659715+01', 'gm-dbo', 1347, 2451, '2427', NULL, 'HARRINGTON');
INSERT INTO urb VALUES (4160, 0, '2008-01-27 13:18:41.670697+01', 'gm-dbo', 1348, 2451, '2428', NULL, 'FORSTER');
INSERT INTO urb VALUES (4161, 0, '2008-01-27 13:18:41.681756+01', 'gm-dbo', 1349, 2451, '2428', NULL, 'FORSTER DC');
INSERT INTO urb VALUES (4162, 0, '2008-01-27 13:18:41.693693+01', 'gm-dbo', 1350, 2451, '2428', NULL, 'FORSTER SHOPPING VILLAGE');
INSERT INTO urb VALUES (4163, 0, '2008-01-27 13:18:41.704244+01', 'gm-dbo', 1351, 2451, '2428', NULL, 'GREEN POINT');
INSERT INTO urb VALUES (4164, 0, '2008-01-27 13:18:41.721003+01', 'gm-dbo', 1352, 2451, '2428', NULL, 'SMITHS LAKE');
INSERT INTO urb VALUES (4165, 0, '2008-01-27 13:18:41.726343+01', 'gm-dbo', 1353, 2451, '2428', NULL, 'TARBUCK BAY');
INSERT INTO urb VALUES (4166, 0, '2008-01-27 13:18:41.73762+01', 'gm-dbo', 1354, 2451, '2428', NULL, 'TUNCURRY');
INSERT INTO urb VALUES (4167, 0, '2008-01-27 13:18:41.748792+01', 'gm-dbo', 1355, 2451, '2429', NULL, 'BOBIN');
INSERT INTO urb VALUES (4168, 0, '2008-01-27 13:18:41.761729+01', 'gm-dbo', 1356, 2451, '2429', NULL, 'BUNYAH');
INSERT INTO urb VALUES (4169, 0, '2008-01-27 13:18:41.771024+01', 'gm-dbo', 1357, 2451, '2429', NULL, 'BURRELL CREEK');
INSERT INTO urb VALUES (4170, 0, '2008-01-27 13:18:41.784032+01', 'gm-dbo', 1358, 2451, '2429', NULL, 'CAPARRA');
INSERT INTO urb VALUES (4171, 0, '2008-01-27 13:18:41.793326+01', 'gm-dbo', 1359, 2451, '2429', NULL, 'COMBOYNE');
INSERT INTO urb VALUES (4172, 0, '2008-01-27 13:18:41.804677+01', 'gm-dbo', 1360, 2451, '2429', NULL, 'DYERS CROSSING');
INSERT INTO urb VALUES (4173, 0, '2008-01-27 13:18:41.815561+01', 'gm-dbo', 1361, 2451, '2429', NULL, 'ELANDS');
INSERT INTO urb VALUES (4174, 0, '2008-01-27 13:18:41.826494+01', 'gm-dbo', 1362, 2451, '2429', NULL, 'FIREFLY');
INSERT INTO urb VALUES (4175, 0, '2008-01-27 13:18:41.837812+01', 'gm-dbo', 1363, 2451, '2429', NULL, 'KILLABAKH');
INSERT INTO urb VALUES (4176, 0, '2008-01-27 13:18:41.85425+01', 'gm-dbo', 1364, 2451, '2429', NULL, 'KIMBRIKI');
INSERT INTO urb VALUES (4177, 0, '2008-01-27 13:18:41.861088+01', 'gm-dbo', 1365, 2451, '2429', NULL, 'KRAMBACH');
INSERT INTO urb VALUES (4178, 0, '2008-01-27 13:18:41.870908+01', 'gm-dbo', 1366, 2451, '2429', NULL, 'MARLEE');
INSERT INTO urb VALUES (4179, 0, '2008-01-27 13:18:41.881994+01', 'gm-dbo', 1367, 2451, '2429', NULL, 'MOORAL CREEK');
INSERT INTO urb VALUES (4180, 0, '2008-01-27 13:18:41.893075+01', 'gm-dbo', 1368, 2451, '2429', NULL, 'WARRIWILLAH');
INSERT INTO urb VALUES (4181, 0, '2008-01-27 13:18:41.905374+01', 'gm-dbo', 1369, 2451, '2429', NULL, 'WHERROL FLAT');
INSERT INTO urb VALUES (4182, 0, '2008-01-27 13:18:41.917292+01', 'gm-dbo', 1370, 2451, '2429', NULL, 'WINGHAM');
INSERT INTO urb VALUES (4183, 0, '2008-01-27 13:18:41.927005+01', 'gm-dbo', 1371, 2451, '2430', NULL, 'BOHNOCK');
INSERT INTO urb VALUES (4184, 0, '2008-01-27 13:18:41.938156+01', 'gm-dbo', 1372, 2451, '2430', NULL, 'CHATHAM');
INSERT INTO urb VALUES (4185, 0, '2008-01-27 13:18:41.949297+01', 'gm-dbo', 1373, 2451, '2430', NULL, 'CUNDLETOWN');
INSERT INTO urb VALUES (4186, 0, '2008-01-27 13:18:41.961593+01', 'gm-dbo', 1374, 2451, '2430', NULL, 'DIAMOND BEACH');
INSERT INTO urb VALUES (4187, 0, '2008-01-27 13:18:41.971488+01', 'gm-dbo', 1375, 2451, '2430', NULL, 'FAILFORD');
INSERT INTO urb VALUES (4188, 0, '2008-01-27 13:18:41.982408+01', 'gm-dbo', 1376, 2451, '2430', NULL, 'GHINNI GHINNI');
INSERT INTO urb VALUES (4189, 0, '2008-01-27 13:18:41.996609+01', 'gm-dbo', 1377, 2451, '2430', NULL, 'HALLIDAYS POINT');
INSERT INTO urb VALUES (4190, 0, '2008-01-27 13:18:42.004906+01', 'gm-dbo', 1378, 2451, '2430', NULL, 'KOLODONG');
INSERT INTO urb VALUES (4191, 0, '2008-01-27 13:18:42.015677+01', 'gm-dbo', 1379, 2451, '2430', NULL, 'KOORAINGHAT');
INSERT INTO urb VALUES (4192, 0, '2008-01-27 13:18:42.026768+01', 'gm-dbo', 1380, 2451, '2430', NULL, 'OLD BAR');
INSERT INTO urb VALUES (4193, 0, '2008-01-27 13:18:42.042241+01', 'gm-dbo', 1381, 2451, '2430', NULL, 'PURFLEET');
INSERT INTO urb VALUES (4194, 0, '2008-01-27 13:18:42.048991+01', 'gm-dbo', 1382, 2451, '2430', NULL, 'TAREE');
INSERT INTO urb VALUES (4195, 0, '2008-01-27 13:18:42.060076+01', 'gm-dbo', 1383, 2451, '2430', NULL, 'TAREE DC');
INSERT INTO urb VALUES (4196, 0, '2008-01-27 13:18:42.071139+01', 'gm-dbo', 1384, 2451, '2430', NULL, 'TINONEE');
INSERT INTO urb VALUES (4197, 0, '2008-01-27 13:18:42.082358+01', 'gm-dbo', 1385, 2451, '2430', NULL, 'UPPER LANSDOWNE');
INSERT INTO urb VALUES (4198, 0, '2008-01-27 13:18:42.093533+01', 'gm-dbo', 1386, 2451, '2431', NULL, 'JERSEYVILLE');
INSERT INTO urb VALUES (4199, 0, '2008-01-27 13:18:42.104956+01', 'gm-dbo', 1387, 2451, '2431', NULL, 'SOUTH WEST ROCKS');
INSERT INTO urb VALUES (4200, 0, '2008-01-27 13:18:42.115692+01', 'gm-dbo', 1388, 2451, '2439', NULL, 'KENDALL');
INSERT INTO urb VALUES (4201, 0, '2008-01-27 13:18:42.126729+01', 'gm-dbo', 1389, 2451, '2439', NULL, 'KEW');
INSERT INTO urb VALUES (4202, 0, '2008-01-27 13:18:42.140676+01', 'gm-dbo', 1390, 2451, '2439', NULL, 'LORNE');
INSERT INTO urb VALUES (4203, 0, '2008-01-27 13:18:42.149346+01', 'gm-dbo', 1391, 2451, '2440', NULL, 'BELLBROOK');
INSERT INTO urb VALUES (4204, 0, '2008-01-27 13:18:42.160733+01', 'gm-dbo', 1392, 2451, '2440', NULL, 'BELLIMBOPINNI');
INSERT INTO urb VALUES (4205, 0, '2008-01-27 13:18:42.171706+01', 'gm-dbo', 1393, 2451, '2440', NULL, 'CARRAI');
INSERT INTO urb VALUES (4206, 0, '2008-01-27 13:18:42.185376+01', 'gm-dbo', 1394, 2451, '2440', NULL, 'CLYBUCCA');
INSERT INTO urb VALUES (4207, 0, '2008-01-27 13:18:42.197584+01', 'gm-dbo', 1395, 2451, '2440', NULL, 'COLLOMBATTI');
INSERT INTO urb VALUES (4208, 0, '2008-01-27 13:18:42.207813+01', 'gm-dbo', 1396, 2451, '2440', NULL, 'COMARA');
INSERT INTO urb VALUES (4209, 0, '2008-01-27 13:18:42.216592+01', 'gm-dbo', 1397, 2451, '2440', NULL, 'CRESCENT HEAD');
INSERT INTO urb VALUES (4210, 0, '2008-01-27 13:18:42.227592+01', 'gm-dbo', 1398, 2451, '2440', NULL, 'FREDERICKTON');
INSERT INTO urb VALUES (4211, 0, '2008-01-27 13:18:42.239396+01', 'gm-dbo', 1399, 2451, '2440', NULL, 'GLADSTONE');
INSERT INTO urb VALUES (4212, 0, '2008-01-27 13:18:42.249911+01', 'gm-dbo', 1400, 2451, '2440', NULL, 'GREENHILLS');
INSERT INTO urb VALUES (4213, 0, '2008-01-27 13:18:42.261047+01', 'gm-dbo', 1401, 2451, '2440', NULL, 'HAT HEAD');
INSERT INTO urb VALUES (4214, 0, '2008-01-27 13:18:42.277938+01', 'gm-dbo', 1402, 2451, '2440', NULL, 'HICKEYS CREEK');
INSERT INTO urb VALUES (4215, 0, '2008-01-27 13:18:42.285317+01', 'gm-dbo', 1403, 2451, '2440', NULL, 'KEMPSEY');
INSERT INTO urb VALUES (4216, 0, '2008-01-27 13:18:42.295195+01', 'gm-dbo', 1404, 2451, '2440', NULL, 'LOWER CREEK');
INSERT INTO urb VALUES (4217, 0, '2008-01-27 13:18:42.30546+01', 'gm-dbo', 1405, 2451, '2440', NULL, 'MILLBANK');
INSERT INTO urb VALUES (4218, 0, '2008-01-27 13:18:42.320198+01', 'gm-dbo', 1406, 2451, '2440', NULL, 'SMITHTOWN');
INSERT INTO urb VALUES (4219, 0, '2008-01-27 13:18:42.327438+01', 'gm-dbo', 1407, 2451, '2440', NULL, 'SOUTH KEMPSEY');
INSERT INTO urb VALUES (4220, 0, '2008-01-27 13:18:42.338679+01', 'gm-dbo', 1408, 2451, '2440', NULL, 'TOOROOKA');
INSERT INTO urb VALUES (4221, 0, '2008-01-27 13:18:42.34957+01', 'gm-dbo', 1409, 2451, '2440', NULL, 'VERGES CREEK');
INSERT INTO urb VALUES (4222, 0, '2008-01-27 13:18:42.362+01', 'gm-dbo', 1410, 2451, '2440', NULL, 'WILLAWARRIN');
INSERT INTO urb VALUES (4223, 0, '2008-01-27 13:18:42.372254+01', 'gm-dbo', 1411, 2451, '2441', NULL, 'BALLENGARRA');
INSERT INTO urb VALUES (4224, 0, '2008-01-27 13:18:42.383376+01', 'gm-dbo', 1412, 2451, '2441', NULL, 'CROSSMAGLEN');
INSERT INTO urb VALUES (4225, 0, '2008-01-27 13:18:42.394613+01', 'gm-dbo', 1413, 2451, '2441', NULL, 'EUNGAI CREEK');
INSERT INTO urb VALUES (4226, 0, '2008-01-27 13:18:42.406808+01', 'gm-dbo', 1414, 2451, '2441', NULL, 'EUNGAI RAIL');
INSERT INTO urb VALUES (4227, 0, '2008-01-27 13:18:42.416884+01', 'gm-dbo', 1415, 2451, '2441', NULL, 'GRASSY HEAD');
INSERT INTO urb VALUES (4228, 0, '2008-01-27 13:18:42.427871+01', 'gm-dbo', 1416, 2451, '2441', NULL, 'GUM SCRUB');
INSERT INTO urb VALUES (4229, 0, '2008-01-27 13:18:42.440059+01', 'gm-dbo', 1417, 2451, '2441', NULL, 'KUNDABUNG');
INSERT INTO urb VALUES (4230, 0, '2008-01-27 13:18:42.453865+01', 'gm-dbo', 1418, 2451, '2441', NULL, 'ROLLANDS PLAINS');
INSERT INTO urb VALUES (4231, 0, '2008-01-27 13:18:42.461254+01', 'gm-dbo', 1419, 2451, '2441', NULL, 'STUARTS POINT');
INSERT INTO urb VALUES (4232, 0, '2008-01-27 13:18:42.472271+01', 'gm-dbo', 1420, 2451, '2441', NULL, 'TELEGRAPH POINT');
INSERT INTO urb VALUES (4233, 0, '2008-01-27 13:18:42.483472+01', 'gm-dbo', 1421, 2451, '2442', NULL, 'MID NORTH COAST MSC');
INSERT INTO urb VALUES (4234, 0, '2008-01-27 13:18:42.496017+01', 'gm-dbo', 1422, 2451, '2443', NULL, 'CAMDEN HEAD');
INSERT INTO urb VALUES (4235, 0, '2008-01-27 13:18:42.506873+01', 'gm-dbo', 1423, 2451, '2443', NULL, 'DUNBOGAN');
INSERT INTO urb VALUES (4236, 0, '2008-01-27 13:18:42.516784+01', 'gm-dbo', 1424, 2451, '2443', NULL, 'HANNAM VALE');
INSERT INTO urb VALUES (4237, 0, '2008-01-27 13:18:42.528083+01', 'gm-dbo', 1425, 2451, '2443', NULL, 'HERONS CREEK');
INSERT INTO urb VALUES (4238, 0, '2008-01-27 13:18:42.538889+01', 'gm-dbo', 1426, 2451, '2443', NULL, 'JOHNS RIVER');
INSERT INTO urb VALUES (4239, 0, '2008-01-27 13:18:42.551058+01', 'gm-dbo', 1427, 2451, '2443', NULL, 'LAURIETON');
INSERT INTO urb VALUES (4240, 0, '2008-01-27 13:18:42.56156+01', 'gm-dbo', 1428, 2451, '2443', NULL, 'MOORLAND');
INSERT INTO urb VALUES (4241, 0, '2008-01-27 13:18:42.572576+01', 'gm-dbo', 1429, 2451, '2443', NULL, 'NORTH HAVEN');
INSERT INTO urb VALUES (4242, 0, '2008-01-27 13:18:42.583953+01', 'gm-dbo', 1430, 2451, '2443', NULL, 'WEST HAVEN');
INSERT INTO urb VALUES (4243, 0, '2008-01-27 13:18:42.595687+01', 'gm-dbo', 1431, 2451, '2444', NULL, 'BLACKMANS POINT');
INSERT INTO urb VALUES (4244, 0, '2008-01-27 13:18:42.605861+01', 'gm-dbo', 1432, 2451, '2444', NULL, 'FLYNNS BEACH');
INSERT INTO urb VALUES (4245, 0, '2008-01-27 13:18:42.617093+01', 'gm-dbo', 1433, 2451, '2444', NULL, 'PORT MACQUARIE');
INSERT INTO urb VALUES (4246, 0, '2008-01-27 13:18:42.62819+01', 'gm-dbo', 1434, 2451, '2444', NULL, 'PORT MACQUARIE BC');
INSERT INTO urb VALUES (4247, 0, '2008-01-27 13:18:42.640144+01', 'gm-dbo', 1435, 2451, '2444', NULL, 'PORT MACQUARIE DC');
INSERT INTO urb VALUES (4248, 0, '2008-01-27 13:18:42.650725+01', 'gm-dbo', 1436, 2451, '2445', NULL, 'BONNY HILLS');
INSERT INTO urb VALUES (4249, 0, '2008-01-27 13:18:42.661885+01', 'gm-dbo', 1437, 2451, '2445', NULL, 'LAKE CATHIE');
INSERT INTO urb VALUES (4250, 0, '2008-01-27 13:18:42.672865+01', 'gm-dbo', 1438, 2451, '2446', NULL, 'BAGNOO');
INSERT INTO urb VALUES (4251, 0, '2008-01-27 13:18:42.685048+01', 'gm-dbo', 1439, 2451, '2446', NULL, 'BEECHWOOD');
INSERT INTO urb VALUES (4252, 0, '2008-01-27 13:18:42.695269+01', 'gm-dbo', 1440, 2451, '2446', NULL, 'BELLANGRY');
INSERT INTO urb VALUES (4253, 0, '2008-01-27 13:18:42.706297+01', 'gm-dbo', 1441, 2451, '2446', NULL, 'BYABARRA');
INSERT INTO urb VALUES (4254, 0, '2008-01-27 13:18:42.717435+01', 'gm-dbo', 1442, 2451, '2446', NULL, 'ELLENBOROUGH');
INSERT INTO urb VALUES (4255, 0, '2008-01-27 13:18:42.729195+01', 'gm-dbo', 1443, 2451, '2446', NULL, 'HOLLISDALE');
INSERT INTO urb VALUES (4256, 0, '2008-01-27 13:18:42.739667+01', 'gm-dbo', 1444, 2451, '2446', NULL, 'HUNTINGDON');
INSERT INTO urb VALUES (4257, 0, '2008-01-27 13:18:42.750744+01', 'gm-dbo', 1445, 2451, '2446', NULL, 'LONG FLAT');
INSERT INTO urb VALUES (4258, 0, '2008-01-27 13:18:42.761947+01', 'gm-dbo', 1446, 2451, '2446', NULL, 'PAPPINBARRA');
INSERT INTO urb VALUES (4259, 0, '2008-01-27 13:18:42.773182+01', 'gm-dbo', 1447, 2451, '2446', NULL, 'PEMBROOKE');
INSERT INTO urb VALUES (4260, 0, '2008-01-27 13:18:42.785142+01', 'gm-dbo', 1448, 2451, '2446', NULL, 'TOMS CREEK');
INSERT INTO urb VALUES (4261, 0, '2008-01-27 13:18:42.795704+01', 'gm-dbo', 1449, 2451, '2446', NULL, 'WAUCHOPE');
INSERT INTO urb VALUES (4262, 0, '2008-01-27 13:18:42.807611+01', 'gm-dbo', 1450, 2451, '2447', NULL, 'MACKSVILLE');
INSERT INTO urb VALUES (4263, 0, '2008-01-27 13:18:42.817538+01', 'gm-dbo', 1451, 2451, '2447', NULL, 'SCOTTS HEAD');
INSERT INTO urb VALUES (4264, 0, '2008-01-27 13:18:42.832491+01', 'gm-dbo', 1452, 2451, '2447', NULL, 'TAYLORS ARM');
INSERT INTO urb VALUES (4265, 0, '2008-01-27 13:18:42.839837+01', 'gm-dbo', 1453, 2451, '2447', NULL, 'THUMB CREEK');
INSERT INTO urb VALUES (4266, 0, '2008-01-27 13:18:42.851277+01', 'gm-dbo', 1454, 2451, '2447', NULL, 'WARRELL CREEK');
INSERT INTO urb VALUES (4267, 0, '2008-01-27 13:18:42.864851+01', 'gm-dbo', 1455, 2451, '2448', NULL, 'NAMBUCCA HEADS');
INSERT INTO urb VALUES (4268, 0, '2008-01-27 13:18:42.873824+01', 'gm-dbo', 1456, 2451, '2448', NULL, 'VALLA BEACH');
INSERT INTO urb VALUES (4269, 0, '2008-01-27 13:18:42.884225+01', 'gm-dbo', 1457, 2451, '2449', NULL, 'ARGENTS HILL');
INSERT INTO urb VALUES (4270, 0, '2008-01-27 13:18:42.895407+01', 'gm-dbo', 1458, 2451, '2449', NULL, 'BOWRAVILLE');
INSERT INTO urb VALUES (4271, 0, '2008-01-27 13:18:42.908569+01', 'gm-dbo', 1459, 2451, '2449', NULL, 'MISSABOTTI');
INSERT INTO urb VALUES (4272, 0, '2008-01-27 13:18:42.917913+01', 'gm-dbo', 1460, 2451, '2450', NULL, 'BOAMBEE');
INSERT INTO urb VALUES (4273, 0, '2008-01-27 13:18:42.928703+01', 'gm-dbo', 1461, 2451, '2450', NULL, 'COFFS HARBOUR');
INSERT INTO urb VALUES (4274, 0, '2008-01-27 13:18:42.93987+01', 'gm-dbo', 1462, 2451, '2450', NULL, 'COFFS HARBOUR DC');
INSERT INTO urb VALUES (4275, 0, '2008-01-27 13:18:42.958094+01', 'gm-dbo', 1463, 2451, '2450', NULL, 'CORAMBA');
INSERT INTO urb VALUES (4276, 0, '2008-01-27 13:18:42.964475+01', 'gm-dbo', 1464, 2451, '2450', NULL, 'GLENREAGH');
INSERT INTO urb VALUES (4277, 0, '2008-01-27 13:18:42.973388+01', 'gm-dbo', 1465, 2451, '2450', NULL, 'KARANGI');
INSERT INTO urb VALUES (4278, 0, '2008-01-27 13:18:42.984333+01', 'gm-dbo', 1466, 2451, '2450', NULL, 'KORORA');
INSERT INTO urb VALUES (4279, 0, '2008-01-27 13:18:43.000809+01', 'gm-dbo', 1467, 2451, '2450', NULL, 'LOWANNA');
INSERT INTO urb VALUES (4280, 0, '2008-01-27 13:18:43.006679+01', 'gm-dbo', 1468, 2451, '2450', NULL, 'LOWER BUCCA');
INSERT INTO urb VALUES (4281, 0, '2008-01-27 13:18:43.017634+01', 'gm-dbo', 1469, 2451, '2450', NULL, 'MOONEE BEACH');
INSERT INTO urb VALUES (4282, 0, '2008-01-27 13:18:43.029876+01', 'gm-dbo', 1470, 2451, '2450', NULL, 'NANA GLEN');
INSERT INTO urb VALUES (4283, 0, '2008-01-27 13:18:43.040388+01', 'gm-dbo', 1471, 2451, '2450', NULL, 'TIMMSVALE');
INSERT INTO urb VALUES (4284, 0, '2008-01-27 13:18:43.052793+01', 'gm-dbo', 1472, 2451, '2450', NULL, 'ULONG');
INSERT INTO urb VALUES (4285, 0, '2008-01-27 13:18:43.062282+01', 'gm-dbo', 1473, 2451, '2450', NULL, 'UPPER ORARA');
INSERT INTO urb VALUES (4286, 0, '2008-01-27 13:18:43.077078+01', 'gm-dbo', 1474, 2451, '2452', NULL, 'SAWTELL');
INSERT INTO urb VALUES (4287, 0, '2008-01-27 13:18:43.086394+01', 'gm-dbo', 1475, 2451, '2452', NULL, 'TOORMINA');
INSERT INTO urb VALUES (4288, 0, '2008-01-27 13:18:43.097453+01', 'gm-dbo', 1476, 2451, '2453', NULL, 'BOSTOBRICK');
INSERT INTO urb VALUES (4289, 0, '2008-01-27 13:18:43.108659+01', 'gm-dbo', 1477, 2451, '2453', NULL, 'BRIGGSVALE');
INSERT INTO urb VALUES (4290, 0, '2008-01-27 13:18:43.123625+01', 'gm-dbo', 1478, 2451, '2453', NULL, 'CASCADE');
INSERT INTO urb VALUES (4291, 0, '2008-01-27 13:18:43.13096+01', 'gm-dbo', 1479, 2451, '2453', NULL, 'DORRIGO');
INSERT INTO urb VALUES (4292, 0, '2008-01-27 13:18:43.141995+01', 'gm-dbo', 1480, 2451, '2453', NULL, 'DUNDURRABIN');
INSERT INTO urb VALUES (4293, 0, '2008-01-27 13:18:43.153164+01', 'gm-dbo', 1481, 2451, '2453', NULL, 'EBOR');
INSERT INTO urb VALUES (4294, 0, '2008-01-27 13:18:43.166174+01', 'gm-dbo', 1482, 2451, '2453', NULL, 'HERNANI');
INSERT INTO urb VALUES (4295, 0, '2008-01-27 13:18:43.175418+01', 'gm-dbo', 1483, 2451, '2453', NULL, 'MEGAN');
INSERT INTO urb VALUES (4296, 0, '2008-01-27 13:18:43.186326+01', 'gm-dbo', 1484, 2451, '2453', NULL, 'TYRINGHAM');
INSERT INTO urb VALUES (4297, 0, '2008-01-27 13:18:43.197459+01', 'gm-dbo', 1485, 2451, '2454', NULL, 'BELLINGEN');
INSERT INTO urb VALUES (4298, 0, '2008-01-27 13:18:43.208603+01', 'gm-dbo', 1486, 2451, '2454', NULL, 'FERNMOUNT');
INSERT INTO urb VALUES (4299, 0, '2008-01-27 13:18:43.219713+01', 'gm-dbo', 1487, 2451, '2454', NULL, 'KALANG');
INSERT INTO urb VALUES (4300, 0, '2008-01-27 13:18:43.23072+01', 'gm-dbo', 1488, 2451, '2454', NULL, 'MYLESTOM');
INSERT INTO urb VALUES (4301, 0, '2008-01-27 13:18:43.241916+01', 'gm-dbo', 1489, 2451, '2454', NULL, 'RALEIGH');
INSERT INTO urb VALUES (4302, 0, '2008-01-27 13:18:43.253614+01', 'gm-dbo', 1490, 2451, '2454', NULL, 'REPTON');
INSERT INTO urb VALUES (4303, 0, '2008-01-27 13:18:43.26432+01', 'gm-dbo', 1491, 2451, '2454', NULL, 'SUNNY CORNER');
INSERT INTO urb VALUES (4304, 0, '2008-01-27 13:18:43.275637+01', 'gm-dbo', 1492, 2451, '2454', NULL, 'THORA');
INSERT INTO urb VALUES (4305, 0, '2008-01-27 13:18:43.286821+01', 'gm-dbo', 1493, 2451, '2455', NULL, 'URUNGA');
INSERT INTO urb VALUES (4306, 0, '2008-01-27 13:18:43.302738+01', 'gm-dbo', 1494, 2451, '2456', NULL, 'ARRAWARRA HEADLAND');
INSERT INTO urb VALUES (4307, 0, '2008-01-27 13:18:43.30972+01', 'gm-dbo', 1495, 2451, '2456', NULL, 'CORINDI BEACH');
INSERT INTO urb VALUES (4308, 0, '2008-01-27 13:18:43.320376+01', 'gm-dbo', 1496, 2451, '2456', NULL, 'EMERALD BEACH');
INSERT INTO urb VALUES (4309, 0, '2008-01-27 13:18:43.331463+01', 'gm-dbo', 1497, 2451, '2456', NULL, 'RED ROCK');
INSERT INTO urb VALUES (4310, 0, '2008-01-27 13:18:43.344408+01', 'gm-dbo', 1498, 2451, '2456', NULL, 'SAFETY BEACH');
INSERT INTO urb VALUES (4311, 0, '2008-01-27 13:18:43.39222+01', 'gm-dbo', 1499, 2451, '2456', NULL, 'SANDY BEACH');
INSERT INTO urb VALUES (4312, 0, '2008-01-27 13:18:43.470441+01', 'gm-dbo', 1500, 2451, '2456', NULL, 'WOOLGOOLGA');
INSERT INTO urb VALUES (4313, 0, '2008-01-27 13:18:43.550439+01', 'gm-dbo', 1501, 2451, '2456', NULL, 'WOOLGOOLGA DC');
INSERT INTO urb VALUES (4314, 0, '2008-01-27 13:18:43.620753+01', 'gm-dbo', 1502, 2451, '2460', NULL, 'BARYULGIL');
INSERT INTO urb VALUES (4315, 0, '2008-01-27 13:18:43.634746+01', 'gm-dbo', 1503, 2451, '2460', NULL, 'BRUSHGROVE');
INSERT INTO urb VALUES (4316, 0, '2008-01-27 13:18:43.645539+01', 'gm-dbo', 1504, 2451, '2460', NULL, 'CANGAI');
INSERT INTO urb VALUES (4317, 0, '2008-01-27 13:18:43.65392+01', 'gm-dbo', 1505, 2451, '2460', NULL, 'COALDALE');
INSERT INTO urb VALUES (4318, 0, '2008-01-27 13:18:43.664849+01', 'gm-dbo', 1506, 2451, '2460', NULL, 'COPMANHURST');
INSERT INTO urb VALUES (4319, 0, '2008-01-27 13:18:43.676113+01', 'gm-dbo', 1507, 2451, '2460', NULL, 'COUTTS CROSSING');
INSERT INTO urb VALUES (4320, 0, '2008-01-27 13:18:43.687137+01', 'gm-dbo', 1508, 2451, '2460', NULL, 'COWPER');
INSERT INTO urb VALUES (4321, 0, '2008-01-27 13:18:43.698174+01', 'gm-dbo', 1509, 2451, '2460', NULL, 'GRAFTON');
INSERT INTO urb VALUES (4322, 0, '2008-01-27 13:18:43.711489+01', 'gm-dbo', 1510, 2451, '2460', NULL, 'GRAFTON WEST');
INSERT INTO urb VALUES (4323, 0, '2008-01-27 13:18:43.720373+01', 'gm-dbo', 1511, 2451, '2460', NULL, 'HALFWAY CREEK');
INSERT INTO urb VALUES (4324, 0, '2008-01-27 13:18:43.731575+01', 'gm-dbo', 1512, 2451, '2460', NULL, 'JACKADGERY');
INSERT INTO urb VALUES (4325, 0, '2008-01-27 13:18:43.746457+01', 'gm-dbo', 1513, 2451, '2460', NULL, 'JUNCTION HILL');
INSERT INTO urb VALUES (4326, 0, '2008-01-27 13:18:43.753926+01', 'gm-dbo', 1514, 2451, '2460', NULL, 'KANGAROO CREEK');
INSERT INTO urb VALUES (4327, 0, '2008-01-27 13:18:43.76945+01', 'gm-dbo', 1515, 2451, '2460', NULL, 'LAWRENCE');
INSERT INTO urb VALUES (4328, 0, '2008-01-27 13:18:43.777253+01', 'gm-dbo', 1516, 2451, '2460', NULL, 'NYMBOIDA');
INSERT INTO urb VALUES (4329, 0, '2008-01-27 13:18:43.788656+01', 'gm-dbo', 1517, 2451, '2460', NULL, 'SEELANDS');
INSERT INTO urb VALUES (4330, 0, '2008-01-27 13:18:43.798698+01', 'gm-dbo', 1518, 2451, '2460', NULL, 'SOUTH ARM');
INSERT INTO urb VALUES (4331, 0, '2008-01-27 13:18:43.820759+01', 'gm-dbo', 1519, 2451, '2460', NULL, 'SOUTH GRAFTON');
INSERT INTO urb VALUES (4332, 0, '2008-01-27 13:18:43.83382+01', 'gm-dbo', 1520, 2451, '2460', NULL, 'WATERVIEW HEIGHTS');
INSERT INTO urb VALUES (4333, 0, '2008-01-27 13:18:43.842926+01', 'gm-dbo', 1521, 2451, '2460', NULL, 'WINEGROVE');
INSERT INTO urb VALUES (4334, 0, '2008-01-27 13:18:43.85466+01', 'gm-dbo', 1522, 2451, '2462', NULL, 'PILLAR VALLEY');
INSERT INTO urb VALUES (4335, 0, '2008-01-27 13:18:43.8652+01', 'gm-dbo', 1523, 2451, '2462', NULL, 'TUCABIA');
INSERT INTO urb VALUES (4336, 0, '2008-01-27 13:18:43.876518+01', 'gm-dbo', 1524, 2451, '2462', NULL, 'ULMARRA');
INSERT INTO urb VALUES (4337, 0, '2008-01-27 13:18:43.887385+01', 'gm-dbo', 1525, 2451, '2462', NULL, 'WOOLI');
INSERT INTO urb VALUES (4338, 0, '2008-01-27 13:18:43.898455+01', 'gm-dbo', 1526, 2451, '2463', NULL, 'BROOMS HEAD');
INSERT INTO urb VALUES (4339, 0, '2008-01-27 13:18:43.918225+01', 'gm-dbo', 1527, 2451, '2463', NULL, 'MACLEAN');
INSERT INTO urb VALUES (4340, 0, '2008-01-27 13:18:43.932138+01', 'gm-dbo', 1528, 2451, '2463', NULL, 'TULLYMORGAN');
INSERT INTO urb VALUES (4341, 0, '2008-01-27 13:18:43.943222+01', 'gm-dbo', 1529, 2451, '2463', NULL, 'WOODFORD');
INSERT INTO urb VALUES (4342, 0, '2008-01-27 13:18:43.956032+01', 'gm-dbo', 1530, 2451, '2464', NULL, 'YAMBA');
INSERT INTO urb VALUES (4343, 0, '2008-01-27 13:18:43.965471+01', 'gm-dbo', 1531, 2451, '2468', NULL, 'NORTHERN RIVERS MSC');
INSERT INTO urb VALUES (4344, 0, '2008-01-27 13:18:43.976508+01', 'gm-dbo', 1532, 2451, '2469', NULL, 'MUMMULGUM');
INSERT INTO urb VALUES (4345, 0, '2008-01-27 13:18:43.992701+01', 'gm-dbo', 1533, 2451, '2470', NULL, 'BACKMEDE');
INSERT INTO urb VALUES (4346, 0, '2008-01-27 13:18:44.000378+01', 'gm-dbo', 1534, 2451, '2470', NULL, 'BARAIMAL');
INSERT INTO urb VALUES (4347, 0, '2008-01-27 13:18:44.010109+01', 'gm-dbo', 1535, 2451, '2470', NULL, 'CASINO');
INSERT INTO urb VALUES (4348, 0, '2008-01-27 13:18:44.02176+01', 'gm-dbo', 1536, 2451, '2470', NULL, 'CASINO WEST');
INSERT INTO urb VALUES (4349, 0, '2008-01-27 13:18:44.032064+01', 'gm-dbo', 1537, 2451, '2470', NULL, 'COOMBELL');
INSERT INTO urb VALUES (4350, 0, '2008-01-27 13:18:44.043489+01', 'gm-dbo', 1538, 2451, '2470', NULL, 'DOBIES BIGHT');
INSERT INTO urb VALUES (4351, 0, '2008-01-27 13:18:44.05453+01', 'gm-dbo', 1539, 2451, '2470', NULL, 'DOUBTFUL CREEK');
INSERT INTO urb VALUES (4352, 0, '2008-01-27 13:18:44.065691+01', 'gm-dbo', 1540, 2451, '2470', NULL, 'DYRAABA');
INSERT INTO urb VALUES (4353, 0, '2008-01-27 13:18:44.076642+01', 'gm-dbo', 1541, 2451, '2470', NULL, 'DYRAABA CENTRAL');
INSERT INTO urb VALUES (4354, 0, '2008-01-27 13:18:44.089125+01', 'gm-dbo', 1542, 2451, '2470', NULL, 'DYRAABA CREEK');
INSERT INTO urb VALUES (4355, 0, '2008-01-27 13:18:44.09889+01', 'gm-dbo', 1543, 2451, '2470', NULL, 'ELLANGOWAN');
INSERT INTO urb VALUES (4356, 0, '2008-01-27 13:18:44.109945+01', 'gm-dbo', 1544, 2451, '2470', NULL, 'FAIRY HILL');
INSERT INTO urb VALUES (4357, 0, '2008-01-27 13:18:44.121076+01', 'gm-dbo', 1545, 2451, '2470', NULL, 'IRVINGTON');
INSERT INTO urb VALUES (4358, 0, '2008-01-27 13:18:44.134619+01', 'gm-dbo', 1546, 2451, '2470', NULL, 'LEEVILLE');
INSERT INTO urb VALUES (4359, 0, '2008-01-27 13:18:44.143317+01', 'gm-dbo', 1547, 2451, '2470', NULL, 'MONGOGARIE');
INSERT INTO urb VALUES (4360, 0, '2008-01-27 13:18:44.154799+01', 'gm-dbo', 1548, 2451, '2470', NULL, 'NAUGHTONS GAP');
INSERT INTO urb VALUES (4361, 0, '2008-01-27 13:18:44.165437+01', 'gm-dbo', 1549, 2451, '2470', NULL, 'PIORA');
INSERT INTO urb VALUES (4362, 0, '2008-01-27 13:18:44.179776+01', 'gm-dbo', 1550, 2451, '2470', NULL, 'SEXTONVILLE');
INSERT INTO urb VALUES (4363, 0, '2008-01-27 13:18:44.187823+01', 'gm-dbo', 1551, 2451, '2470', NULL, 'SHANNON BROOK');
INSERT INTO urb VALUES (4364, 0, '2008-01-27 13:18:44.198971+01', 'gm-dbo', 1552, 2451, '2470', NULL, 'SPRING GROVE');
INSERT INTO urb VALUES (4365, 0, '2008-01-27 13:18:44.209945+01', 'gm-dbo', 1553, 2451, '2470', NULL, 'STRATHEDEN');
INSERT INTO urb VALUES (4366, 0, '2008-01-27 13:18:44.221432+01', 'gm-dbo', 1554, 2451, '2470', NULL, 'TOMKI');
INSERT INTO urb VALUES (4367, 0, '2008-01-27 13:18:44.232631+01', 'gm-dbo', 1555, 2451, '2470', NULL, 'WOODVIEW');
INSERT INTO urb VALUES (4368, 0, '2008-01-27 13:18:44.243842+01', 'gm-dbo', 1556, 2451, '2471', NULL, 'CORAKI');
INSERT INTO urb VALUES (4369, 0, '2008-01-27 13:18:44.254839+01', 'gm-dbo', 1557, 2451, '2471', NULL, 'SWAN BAY');
INSERT INTO urb VALUES (4370, 0, '2008-01-27 13:18:44.26915+01', 'gm-dbo', 1558, 2451, '2471', NULL, 'TATHAM');
INSERT INTO urb VALUES (4371, 0, '2008-01-27 13:18:44.278021+01', 'gm-dbo', 1559, 2451, '2472', NULL, 'BROADWATER');
INSERT INTO urb VALUES (4372, 0, '2008-01-27 13:18:44.288172+01', 'gm-dbo', 1560, 2451, '2472', NULL, 'RILEYS HILL');
INSERT INTO urb VALUES (4373, 0, '2008-01-27 13:18:44.300018+01', 'gm-dbo', 1561, 2451, '2472', NULL, 'WOODBURN');
INSERT INTO urb VALUES (4374, 0, '2008-01-27 13:18:44.312851+01', 'gm-dbo', 1562, 2451, '2473', NULL, 'EVANS HEAD');
INSERT INTO urb VALUES (4375, 0, '2008-01-27 13:18:44.321565+01', 'gm-dbo', 1563, 2451, '2474', NULL, 'CAWONGLA');
INSERT INTO urb VALUES (4376, 0, '2008-01-27 13:18:44.332387+01', 'gm-dbo', 1564, 2451, '2474', NULL, 'ETTRICK');
INSERT INTO urb VALUES (4377, 0, '2008-01-27 13:18:44.344496+01', 'gm-dbo', 1565, 2451, '2474', NULL, 'GENEVA');
INSERT INTO urb VALUES (4378, 0, '2008-01-27 13:18:44.355677+01', 'gm-dbo', 1566, 2451, '2474', NULL, 'GREVILLIA');
INSERT INTO urb VALUES (4379, 0, '2008-01-27 13:18:44.366177+01', 'gm-dbo', 1567, 2451, '2474', NULL, 'KYOGLE');
INSERT INTO urb VALUES (4380, 0, '2008-01-27 13:18:44.376899+01', 'gm-dbo', 1568, 2451, '2474', NULL, 'LINDESAY VIEW');
INSERT INTO urb VALUES (4381, 0, '2008-01-27 13:18:44.388069+01', 'gm-dbo', 1569, 2451, '2474', NULL, 'LYNCHS CREEK');
INSERT INTO urb VALUES (4382, 0, '2008-01-27 13:18:44.401574+01', 'gm-dbo', 1570, 2451, '2474', NULL, 'RUKENVALE');
INSERT INTO urb VALUES (4383, 0, '2008-01-27 13:18:44.405268+01', 'gm-dbo', 1571, 2451, '2474', NULL, 'THE RISK');
INSERT INTO urb VALUES (4384, 0, '2008-01-27 13:18:44.41027+01', 'gm-dbo', 1572, 2451, '2474', NULL, 'TOONUMBAR');
INSERT INTO urb VALUES (4385, 0, '2008-01-27 13:18:44.42142+01', 'gm-dbo', 1573, 2451, '2474', NULL, 'WIANGAREE');
INSERT INTO urb VALUES (4386, 0, '2008-01-27 13:18:44.432878+01', 'gm-dbo', 1574, 2451, '2475', NULL, 'URBENVILLE');
INSERT INTO urb VALUES (4387, 0, '2008-01-27 13:18:44.444468+01', 'gm-dbo', 1575, 2451, '2476', NULL, 'ACACIA PLATEAU');
INSERT INTO urb VALUES (4388, 0, '2008-01-27 13:18:44.455062+01', 'gm-dbo', 1576, 2451, '2476', NULL, 'LEGUME');
INSERT INTO urb VALUES (4389, 0, '2008-01-27 13:18:44.467862+01', 'gm-dbo', 1577, 2451, '2476', NULL, 'OLD KOREELAH');
INSERT INTO urb VALUES (4390, 0, '2008-01-27 13:18:44.480774+01', 'gm-dbo', 1578, 2451, '2476', NULL, 'WOODENBONG');
INSERT INTO urb VALUES (4391, 0, '2008-01-27 13:18:44.488408+01', 'gm-dbo', 1579, 2451, '2477', NULL, 'ALSTONVILLE');
INSERT INTO urb VALUES (4392, 0, '2008-01-27 13:18:44.510643+01', 'gm-dbo', 1580, 2451, '2477', NULL, 'ALSTONVILLE DC');
INSERT INTO urb VALUES (4393, 0, '2008-01-27 13:18:44.526794+01', 'gm-dbo', 1581, 2451, '2477', NULL, 'CABBAGE TREE ISLAND');
INSERT INTO urb VALUES (4394, 0, '2008-01-27 13:18:44.536014+01', 'gm-dbo', 1582, 2451, '2477', NULL, 'DALWOOD');
INSERT INTO urb VALUES (4395, 0, '2008-01-27 13:18:44.543998+01', 'gm-dbo', 1583, 2451, '2477', NULL, 'MEERSCHAUM VALE');
INSERT INTO urb VALUES (4396, 0, '2008-01-27 13:18:44.555699+01', 'gm-dbo', 1584, 2451, '2477', NULL, 'ROUS');
INSERT INTO urb VALUES (4397, 0, '2008-01-27 13:18:44.570355+01', 'gm-dbo', 1585, 2451, '2477', NULL, 'ROUS MILL');
INSERT INTO urb VALUES (4398, 0, '2008-01-27 13:18:44.577368+01', 'gm-dbo', 1586, 2451, '2477', NULL, 'URALBA');
INSERT INTO urb VALUES (4399, 0, '2008-01-27 13:18:44.588357+01', 'gm-dbo', 1587, 2451, '2477', NULL, 'WARDELL');
INSERT INTO urb VALUES (4400, 0, '2008-01-27 13:18:44.599586+01', 'gm-dbo', 1588, 2451, '2477', NULL, 'WOLLONGBAR');
INSERT INTO urb VALUES (4401, 0, '2008-01-27 13:18:44.610807+01', 'gm-dbo', 1589, 2451, '2478', NULL, 'BALLINA');
INSERT INTO urb VALUES (4402, 0, '2008-01-27 13:18:44.622323+01', 'gm-dbo', 1590, 2451, '2478', NULL, 'BALLINA DC');
INSERT INTO urb VALUES (4403, 0, '2008-01-27 13:18:44.634172+01', 'gm-dbo', 1591, 2451, '2478', NULL, 'EMPIRE VALE');
INSERT INTO urb VALUES (4404, 0, '2008-01-27 13:18:44.644304+01', 'gm-dbo', 1592, 2451, '2478', NULL, 'KEITH HALL');
INSERT INTO urb VALUES (4405, 0, '2008-01-27 13:18:44.655417+01', 'gm-dbo', 1593, 2451, '2478', NULL, 'LENNOX HEAD');
INSERT INTO urb VALUES (4406, 0, '2008-01-27 13:18:44.667973+01', 'gm-dbo', 1594, 2451, '2478', NULL, 'PIMLICO');
INSERT INTO urb VALUES (4407, 0, '2008-01-27 13:18:44.678737+01', 'gm-dbo', 1595, 2451, '2478', NULL, 'TEVEN');
INSERT INTO urb VALUES (4408, 0, '2008-01-27 13:18:44.700434+01', 'gm-dbo', 1596, 2451, '2478', NULL, 'TINTENBAR');
INSERT INTO urb VALUES (4409, 0, '2008-01-27 13:18:44.722675+01', 'gm-dbo', 1597, 2451, '2479', NULL, 'BANGALOW');
INSERT INTO urb VALUES (4410, 0, '2008-01-27 13:18:44.745046+01', 'gm-dbo', 1598, 2451, '2479', NULL, 'BINNA BURRA');
INSERT INTO urb VALUES (4411, 0, '2008-01-27 13:18:44.767256+01', 'gm-dbo', 1599, 2451, '2479', NULL, 'BROOKLET');
INSERT INTO urb VALUES (4412, 0, '2008-01-27 13:18:44.789307+01', 'gm-dbo', 1600, 2451, '2479', NULL, 'FERNLEIGH');
INSERT INTO urb VALUES (4413, 0, '2008-01-27 13:18:44.811553+01', 'gm-dbo', 1601, 2451, '2479', NULL, 'NASHUA');
INSERT INTO urb VALUES (4414, 0, '2008-01-27 13:18:44.834326+01', 'gm-dbo', 1602, 2451, '2480', NULL, 'BENTLEY');
INSERT INTO urb VALUES (4415, 0, '2008-01-27 13:18:44.856139+01', 'gm-dbo', 1603, 2451, '2480', NULL, 'BEXHILL');
INSERT INTO urb VALUES (4416, 0, '2008-01-27 13:18:44.878198+01', 'gm-dbo', 1604, 2451, '2480', NULL, 'CLUNES');
INSERT INTO urb VALUES (4417, 0, '2008-01-27 13:18:44.900427+01', 'gm-dbo', 1605, 2451, '2480', NULL, 'CORNDALE');
INSERT INTO urb VALUES (4418, 0, '2008-01-27 13:18:44.922631+01', 'gm-dbo', 1606, 2451, '2480', NULL, 'DORROUGHBY');
INSERT INTO urb VALUES (4419, 0, '2008-01-27 13:18:44.944992+01', 'gm-dbo', 1607, 2451, '2480', NULL, 'DUNOON');
INSERT INTO urb VALUES (4420, 0, '2008-01-27 13:18:44.967194+01', 'gm-dbo', 1608, 2451, '2480', NULL, 'ELTHAM');
INSERT INTO urb VALUES (4421, 0, '2008-01-27 13:18:44.981396+01', 'gm-dbo', 1609, 2451, '2480', NULL, 'EUREKA');
INSERT INTO urb VALUES (4422, 0, '2008-01-27 13:18:44.989895+01', 'gm-dbo', 1610, 2451, '2480', NULL, 'FEDERAL');
INSERT INTO urb VALUES (4423, 0, '2008-01-27 13:18:45.003638+01', 'gm-dbo', 1611, 2451, '2480', NULL, 'GEORGICA');
INSERT INTO urb VALUES (4424, 0, '2008-01-27 13:18:45.012012+01', 'gm-dbo', 1612, 2451, '2480', NULL, 'GOOLMANGAR');
INSERT INTO urb VALUES (4425, 0, '2008-01-27 13:18:45.025512+01', 'gm-dbo', 1613, 2451, '2480', NULL, 'GOONELLABAH');
INSERT INTO urb VALUES (4426, 0, '2008-01-27 13:18:45.03434+01', 'gm-dbo', 1614, 2451, '2480', NULL, 'LISMORE');
INSERT INTO urb VALUES (4427, 0, '2008-01-27 13:18:45.045474+01', 'gm-dbo', 1615, 2451, '2480', NULL, 'LISMORE DC');
INSERT INTO urb VALUES (4428, 0, '2008-01-27 13:18:45.05739+01', 'gm-dbo', 1616, 2451, '2480', NULL, 'MAROM CREEK');
INSERT INTO urb VALUES (4429, 0, '2008-01-27 13:18:45.067999+01', 'gm-dbo', 1617, 2451, '2480', NULL, 'MCKEES HILL');
INSERT INTO urb VALUES (4430, 0, '2008-01-27 13:18:45.078759+01', 'gm-dbo', 1618, 2451, '2480', NULL, 'NIMBIN');
INSERT INTO urb VALUES (4431, 0, '2008-01-27 13:18:45.089804+01', 'gm-dbo', 1619, 2451, '2480', NULL, 'NORTH LISMORE');
INSERT INTO urb VALUES (4432, 0, '2008-01-27 13:18:45.100914+01', 'gm-dbo', 1620, 2451, '2480', NULL, 'NUMULGI');
INSERT INTO urb VALUES (4433, 0, '2008-01-27 13:18:45.111971+01', 'gm-dbo', 1621, 2451, '2480', NULL, 'RICHMOND HILL');
INSERT INTO urb VALUES (4434, 0, '2008-01-27 13:18:45.123239+01', 'gm-dbo', 1622, 2451, '2480', NULL, 'ROCK VALLEY');
INSERT INTO urb VALUES (4435, 0, '2008-01-27 13:18:45.134869+01', 'gm-dbo', 1623, 2451, '2480', NULL, 'ROSEBANK');
INSERT INTO urb VALUES (4436, 0, '2008-01-27 13:18:45.148291+01', 'gm-dbo', 1624, 2451, '2480', NULL, 'RUTHVEN');
INSERT INTO urb VALUES (4437, 0, '2008-01-27 13:18:45.164864+01', 'gm-dbo', 1625, 2451, '2480', NULL, 'THE CHANNON');
INSERT INTO urb VALUES (4438, 0, '2008-01-27 13:18:45.178859+01', 'gm-dbo', 1626, 2451, '2480', NULL, 'TREGEAGLE');
INSERT INTO urb VALUES (4439, 0, '2008-01-27 13:18:45.189623+01', 'gm-dbo', 1627, 2451, '2480', NULL, 'TUCKURIMBA');
INSERT INTO urb VALUES (4440, 0, '2008-01-27 13:18:45.200746+01', 'gm-dbo', 1628, 2451, '2480', NULL, 'TUNCESTER');
INSERT INTO urb VALUES (4441, 0, '2008-01-27 13:18:45.21683+01', 'gm-dbo', 1629, 2451, '2480', NULL, 'WHIAN WHIAN');
INSERT INTO urb VALUES (4442, 0, '2008-01-27 13:18:45.223043+01', 'gm-dbo', 1630, 2451, '2480', NULL, 'WYRALLAH');
INSERT INTO urb VALUES (4443, 0, '2008-01-27 13:18:45.234065+01', 'gm-dbo', 1631, 2451, '2481', NULL, 'BROKEN HEAD');
INSERT INTO urb VALUES (4444, 0, '2008-01-27 13:18:45.245316+01', 'gm-dbo', 1632, 2451, '2481', NULL, 'BYRON BAY');
INSERT INTO urb VALUES (4445, 0, '2008-01-27 13:18:45.256411+01', 'gm-dbo', 1633, 2451, '2481', NULL, 'BYRON BAY DC');
INSERT INTO urb VALUES (4446, 0, '2008-01-27 13:18:45.268284+01', 'gm-dbo', 1634, 2451, '2481', NULL, 'SUFFOLK PARK');
INSERT INTO urb VALUES (4447, 0, '2008-01-27 13:18:45.282057+01', 'gm-dbo', 1635, 2451, '2481', NULL, 'TYAGARAH');
INSERT INTO urb VALUES (4448, 0, '2008-01-27 13:18:45.289929+01', 'gm-dbo', 1636, 2451, '2482', NULL, 'GOONENGERRY');
INSERT INTO urb VALUES (4449, 0, '2008-01-27 13:18:45.301281+01', 'gm-dbo', 1637, 2451, '2482', NULL, 'MULLUMBIMBY');
INSERT INTO urb VALUES (4450, 0, '2008-01-27 13:18:45.312096+01', 'gm-dbo', 1638, 2451, '2483', NULL, 'BILLINUDGEL');
INSERT INTO urb VALUES (4451, 0, '2008-01-27 13:18:45.323296+01', 'gm-dbo', 1639, 2451, '2483', NULL, 'BRUNSWICK HEADS');
INSERT INTO urb VALUES (4452, 0, '2008-01-27 13:18:45.334323+01', 'gm-dbo', 1640, 2451, '2483', NULL, 'BURRINGBAR');
INSERT INTO urb VALUES (4453, 0, '2008-01-27 13:18:45.3524+01', 'gm-dbo', 1641, 2451, '2483', NULL, 'CRABBES CREEK');
INSERT INTO urb VALUES (4454, 0, '2008-01-27 13:18:45.357818+01', 'gm-dbo', 1642, 2451, '2483', NULL, 'MOOBALL');
INSERT INTO urb VALUES (4455, 0, '2008-01-27 13:18:45.367992+01', 'gm-dbo', 1643, 2451, '2483', NULL, 'NEW BRIGHTON');
INSERT INTO urb VALUES (4456, 0, '2008-01-27 13:18:45.379085+01', 'gm-dbo', 1644, 2451, '2483', NULL, 'OCEAN SHORES');
INSERT INTO urb VALUES (4457, 0, '2008-01-27 13:18:45.395912+01', 'gm-dbo', 1645, 2451, '2483', NULL, 'SOUTH GOLDEN BEACH');
INSERT INTO urb VALUES (4458, 0, '2008-01-27 13:18:45.401241+01', 'gm-dbo', 1646, 2451, '2483', NULL, 'YELGUN');
INSERT INTO urb VALUES (4459, 0, '2008-01-27 13:18:45.412398+01', 'gm-dbo', 1647, 2451, '2484', NULL, 'BOAT HARBOUR');
INSERT INTO urb VALUES (4460, 0, '2008-01-27 13:18:45.423344+01', 'gm-dbo', 1648, 2451, '2484', NULL, 'BRAY PARK');
INSERT INTO urb VALUES (4461, 0, '2008-01-27 13:18:45.437325+01', 'gm-dbo', 1649, 2451, '2484', NULL, 'CHILLINGHAM');
INSERT INTO urb VALUES (4462, 0, '2008-01-27 13:18:45.445524+01', 'gm-dbo', 1650, 2451, '2484', NULL, 'CONDONG');
INSERT INTO urb VALUES (4463, 0, '2008-01-27 13:18:45.456641+01', 'gm-dbo', 1651, 2451, '2484', NULL, 'CRYSTAL CREEK');
INSERT INTO urb VALUES (4464, 0, '2008-01-27 13:18:45.467679+01', 'gm-dbo', 1652, 2451, '2484', NULL, 'CUDGERA CREEK');
INSERT INTO urb VALUES (4465, 0, '2008-01-27 13:18:45.480202+01', 'gm-dbo', 1653, 2451, '2484', NULL, 'DOON DOON');
INSERT INTO urb VALUES (4466, 0, '2008-01-27 13:18:45.490251+01', 'gm-dbo', 1654, 2451, '2484', NULL, 'DUNBIBLE');
INSERT INTO urb VALUES (4467, 0, '2008-01-27 13:18:45.501425+01', 'gm-dbo', 1655, 2451, '2484', NULL, 'DUNGAY');
INSERT INTO urb VALUES (4468, 0, '2008-01-27 13:18:45.512413+01', 'gm-dbo', 1656, 2451, '2484', NULL, 'EUNGELLA');
INSERT INTO urb VALUES (4469, 0, '2008-01-27 13:18:45.523663+01', 'gm-dbo', 1657, 2451, '2484', NULL, 'KUNGHUR');
INSERT INTO urb VALUES (4470, 0, '2008-01-27 13:18:45.534745+01', 'gm-dbo', 1658, 2451, '2484', NULL, 'MURWILLUMBAH');
INSERT INTO urb VALUES (4471, 0, '2008-01-27 13:18:45.545798+01', 'gm-dbo', 1659, 2451, '2484', NULL, 'MURWILLUMBAH DC');
INSERT INTO urb VALUES (4472, 0, '2008-01-27 13:18:45.561293+01', 'gm-dbo', 1660, 2451, '2484', NULL, 'NUMINBAH');
INSERT INTO urb VALUES (4473, 0, '2008-01-27 13:18:45.568089+01', 'gm-dbo', 1661, 2451, '2484', NULL, 'PALMVALE');
INSERT INTO urb VALUES (4474, 0, '2008-01-27 13:18:45.579975+01', 'gm-dbo', 1662, 2451, '2484', NULL, 'STOKERS SIDING');
INSERT INTO urb VALUES (4475, 0, '2008-01-27 13:18:45.590319+01', 'gm-dbo', 1663, 2451, '2484', NULL, 'TYALGUM');
INSERT INTO urb VALUES (4476, 0, '2008-01-27 13:18:45.601967+01', 'gm-dbo', 1664, 2451, '2484', NULL, 'UKI');
INSERT INTO urb VALUES (4477, 0, '2008-01-27 13:18:45.612653+01', 'gm-dbo', 1665, 2451, '2485', NULL, 'TWEED HEADS');
INSERT INTO urb VALUES (4478, 0, '2008-01-27 13:18:45.623733+01', 'gm-dbo', 1666, 2451, '2485', NULL, 'TWEED HEADS WEST');
INSERT INTO urb VALUES (4479, 0, '2008-01-27 13:18:45.634806+01', 'gm-dbo', 1667, 2451, '2486', NULL, 'BANORA POINT');
INSERT INTO urb VALUES (4480, 0, '2008-01-27 13:18:45.648943+01', 'gm-dbo', 1668, 2451, '2486', NULL, 'BILAMBIL');
INSERT INTO urb VALUES (4481, 0, '2008-01-27 13:18:45.657114+01', 'gm-dbo', 1669, 2451, '2486', NULL, 'CAROOL');
INSERT INTO urb VALUES (4482, 0, '2008-01-27 13:18:45.668138+01', 'gm-dbo', 1670, 2451, '2486', NULL, 'TERRANORA');
INSERT INTO urb VALUES (4483, 0, '2008-01-27 13:18:45.680101+01', 'gm-dbo', 1671, 2451, '2486', NULL, 'TWEED HEADS SOUTH');
INSERT INTO urb VALUES (4484, 0, '2008-01-27 13:18:45.690658+01', 'gm-dbo', 1672, 2451, '2486', NULL, 'TWEED HEADS SOUTH DC');
INSERT INTO urb VALUES (4485, 0, '2008-01-27 13:18:45.701962+01', 'gm-dbo', 1673, 2451, '2487', NULL, 'CHINDERAH');
INSERT INTO urb VALUES (4486, 0, '2008-01-27 13:18:45.712967+01', 'gm-dbo', 1674, 2451, '2487', NULL, 'CUDGEN');
INSERT INTO urb VALUES (4487, 0, '2008-01-27 13:18:45.724545+01', 'gm-dbo', 1675, 2451, '2487', NULL, 'DURANBAH');
INSERT INTO urb VALUES (4488, 0, '2008-01-27 13:18:45.7361+01', 'gm-dbo', 1676, 2451, '2487', NULL, 'FINGAL HEAD');
INSERT INTO urb VALUES (4489, 0, '2008-01-27 13:18:45.74639+01', 'gm-dbo', 1677, 2451, '2487', NULL, 'KINGSCLIFF');
INSERT INTO urb VALUES (4490, 0, '2008-01-27 13:18:45.760569+01', 'gm-dbo', 1678, 2451, '2487', NULL, 'STOTTS CREEK');
INSERT INTO urb VALUES (4491, 0, '2008-01-27 13:18:45.768358+01', 'gm-dbo', 1679, 2451, '2488', NULL, 'BOGANGAR');
INSERT INTO urb VALUES (4492, 0, '2008-01-27 13:18:45.779644+01', 'gm-dbo', 1680, 2451, '2488', NULL, 'CABARITA BEACH');
INSERT INTO urb VALUES (4493, 0, '2008-01-27 13:18:45.796078+01', 'gm-dbo', 1681, 2451, '2489', NULL, 'HASTINGS POINT');
INSERT INTO urb VALUES (4494, 0, '2008-01-27 13:18:45.801779+01', 'gm-dbo', 1682, 2451, '2489', NULL, 'POTTSVILLE BEACH');
INSERT INTO urb VALUES (4495, 0, '2008-01-27 13:18:45.81405+01', 'gm-dbo', 1683, 2451, '2490', NULL, 'TUMBULGUM');
INSERT INTO urb VALUES (4496, 0, '2008-01-27 13:18:45.824027+01', 'gm-dbo', 1684, 2451, '2500', NULL, 'CONISTON');
INSERT INTO urb VALUES (4497, 0, '2008-01-27 13:18:45.837413+01', 'gm-dbo', 1685, 2451, '2500', NULL, 'GWYNNEVILLE');
INSERT INTO urb VALUES (4498, 0, '2008-01-27 13:18:45.846358+01', 'gm-dbo', 1686, 2451, '2500', NULL, 'KEIRAVILLE');
INSERT INTO urb VALUES (4499, 0, '2008-01-27 13:18:45.858411+01', 'gm-dbo', 1687, 2451, '2500', NULL, 'MANGERTON');
INSERT INTO urb VALUES (4500, 0, '2008-01-27 13:18:45.868866+01', 'gm-dbo', 1688, 2451, '2500', NULL, 'MOUNT KEIRA');
INSERT INTO urb VALUES (4501, 0, '2008-01-27 13:18:45.880048+01', 'gm-dbo', 1689, 2451, '2500', NULL, 'MOUNT SAINT THOMAS');
INSERT INTO urb VALUES (4502, 0, '2008-01-27 13:18:45.890957+01', 'gm-dbo', 1690, 2451, '2500', NULL, 'WOLLONGONG');
INSERT INTO urb VALUES (4503, 0, '2008-01-27 13:18:45.902164+01', 'gm-dbo', 1691, 2451, '2502', NULL, 'CRINGILA');
INSERT INTO urb VALUES (4504, 0, '2008-01-27 13:18:45.91692+01', 'gm-dbo', 1692, 2451, '2502', NULL, 'LAKE HEIGHTS');
INSERT INTO urb VALUES (4505, 0, '2008-01-27 13:18:45.925067+01', 'gm-dbo', 1693, 2451, '2502', NULL, 'PRIMBEE');
INSERT INTO urb VALUES (4506, 0, '2008-01-27 13:18:45.935848+01', 'gm-dbo', 1694, 2451, '2502', NULL, 'WARRAWONG');
INSERT INTO urb VALUES (4507, 0, '2008-01-27 13:18:45.947001+01', 'gm-dbo', 1695, 2451, '2505', NULL, 'KEMBLAWARRA');
INSERT INTO urb VALUES (4508, 0, '2008-01-27 13:18:45.958353+01', 'gm-dbo', 1696, 2451, '2505', NULL, 'PORT KEMBLA');
INSERT INTO urb VALUES (4509, 0, '2008-01-27 13:18:45.969248+01', 'gm-dbo', 1697, 2451, '2506', NULL, 'BERKELEY');
INSERT INTO urb VALUES (4510, 0, '2008-01-27 13:18:45.980322+01', 'gm-dbo', 1698, 2451, '2508', NULL, 'COALCLIFF');
INSERT INTO urb VALUES (4511, 0, '2008-01-27 13:18:46.000019+01', 'gm-dbo', 1699, 2451, '2508', NULL, 'DARKES FOREST');
INSERT INTO urb VALUES (4512, 0, '2008-01-27 13:18:46.002371+01', 'gm-dbo', 1700, 2451, '2508', NULL, 'HELENSBURGH');
INSERT INTO urb VALUES (4513, 0, '2008-01-27 13:18:46.013504+01', 'gm-dbo', 1701, 2451, '2508', NULL, 'OTFORD');
INSERT INTO urb VALUES (4514, 0, '2008-01-27 13:18:46.024607+01', 'gm-dbo', 1702, 2451, '2508', NULL, 'STANWELL PARK');
INSERT INTO urb VALUES (4515, 0, '2008-01-27 13:18:46.035719+01', 'gm-dbo', 1703, 2451, '2508', NULL, 'STANWELL TOPS');
INSERT INTO urb VALUES (4516, 0, '2008-01-27 13:18:46.046811+01', 'gm-dbo', 1704, 2451, '2515', NULL, 'AUSTINMER');
INSERT INTO urb VALUES (4517, 0, '2008-01-27 13:18:46.057965+01', 'gm-dbo', 1705, 2451, '2515', NULL, 'CLIFTON');
INSERT INTO urb VALUES (4518, 0, '2008-01-27 13:18:46.06997+01', 'gm-dbo', 1706, 2451, '2515', NULL, 'COLEDALE');
INSERT INTO urb VALUES (4519, 0, '2008-01-27 13:18:46.080144+01', 'gm-dbo', 1707, 2451, '2515', NULL, 'SCARBOROUGH');
INSERT INTO urb VALUES (4520, 0, '2008-01-27 13:18:46.091482+01', 'gm-dbo', 1708, 2451, '2515', NULL, 'THIRROUL');
INSERT INTO urb VALUES (4521, 0, '2008-01-27 13:18:46.102448+01', 'gm-dbo', 1709, 2451, '2515', NULL, 'WOMBARRA');
INSERT INTO urb VALUES (4522, 0, '2008-01-27 13:18:46.113491+01', 'gm-dbo', 1710, 2451, '2516', NULL, 'BULLI');
INSERT INTO urb VALUES (4523, 0, '2008-01-27 13:18:46.124614+01', 'gm-dbo', 1711, 2451, '2517', NULL, 'RUSSELL VALE');
INSERT INTO urb VALUES (4524, 0, '2008-01-27 13:18:46.135705+01', 'gm-dbo', 1712, 2451, '2517', NULL, 'WOONONA');
INSERT INTO urb VALUES (4525, 0, '2008-01-27 13:18:46.146928+01', 'gm-dbo', 1713, 2451, '2518', NULL, 'BELLAMBI');
INSERT INTO urb VALUES (4526, 0, '2008-01-27 13:18:46.158243+01', 'gm-dbo', 1714, 2451, '2518', NULL, 'BELLAMBI DC');
INSERT INTO urb VALUES (4527, 0, '2008-01-27 13:18:46.169355+01', 'gm-dbo', 1715, 2451, '2518', NULL, 'CORRIMAL');
INSERT INTO urb VALUES (4528, 0, '2008-01-27 13:18:46.181422+01', 'gm-dbo', 1716, 2451, '2518', NULL, 'TARRAWANNA');
INSERT INTO urb VALUES (4529, 0, '2008-01-27 13:18:46.191635+01', 'gm-dbo', 1717, 2451, '2518', NULL, 'TOWRADGI');
INSERT INTO urb VALUES (4530, 0, '2008-01-27 13:18:46.20273+01', 'gm-dbo', 1718, 2451, '2519', NULL, 'BALGOWNIE');
INSERT INTO urb VALUES (4531, 0, '2008-01-27 13:18:46.213802+01', 'gm-dbo', 1719, 2451, '2519', NULL, 'FAIRY MEADOW');
INSERT INTO urb VALUES (4532, 0, '2008-01-27 13:18:46.225341+01', 'gm-dbo', 1720, 2451, '2519', NULL, 'MOUNT OUSLEY');
INSERT INTO urb VALUES (4533, 0, '2008-01-27 13:18:46.235994+01', 'gm-dbo', 1721, 2451, '2519', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (4534, 0, '2008-01-27 13:18:46.247328+01', 'gm-dbo', 1722, 2451, '2520', NULL, 'WOLLONGONG');
INSERT INTO urb VALUES (4535, 0, '2008-01-27 13:18:46.258271+01', 'gm-dbo', 1723, 2451, '2521', NULL, 'SOUTH COAST MC');
INSERT INTO urb VALUES (4536, 0, '2008-01-27 13:18:46.269442+01', 'gm-dbo', 1724, 2451, '2522', NULL, 'UNIVERSITY OF WOLLONGONG');
INSERT INTO urb VALUES (4537, 0, '2008-01-27 13:18:46.280481+01', 'gm-dbo', 1725, 2451, '2525', NULL, 'FIGTREE');
INSERT INTO urb VALUES (4538, 0, '2008-01-27 13:18:46.291549+01', 'gm-dbo', 1726, 2451, '2526', NULL, 'CORDEAUX HEIGHTS');
INSERT INTO urb VALUES (4539, 0, '2008-01-27 13:18:46.302696+01', 'gm-dbo', 1727, 2451, '2526', NULL, 'FARMBOROUGH HEIGHTS');
INSERT INTO urb VALUES (4540, 0, '2008-01-27 13:18:46.315733+01', 'gm-dbo', 1728, 2451, '2526', NULL, 'KEMBLA GRANGE');
INSERT INTO urb VALUES (4541, 0, '2008-01-27 13:18:46.326253+01', 'gm-dbo', 1729, 2451, '2526', NULL, 'MOUNT KEMBLA');
INSERT INTO urb VALUES (4542, 0, '2008-01-27 13:18:46.335949+01', 'gm-dbo', 1730, 2451, '2526', NULL, 'UNANDERRA');
INSERT INTO urb VALUES (4543, 0, '2008-01-27 13:18:46.349814+01', 'gm-dbo', 1731, 2451, '2527', NULL, 'ALBION PARK');
INSERT INTO urb VALUES (4544, 0, '2008-01-27 13:18:46.358524+01', 'gm-dbo', 1732, 2451, '2527', NULL, 'ALBION PARK RAIL');
INSERT INTO urb VALUES (4545, 0, '2008-01-27 13:18:46.369825+01', 'gm-dbo', 1733, 2451, '2528', NULL, 'BARRACK HEIGHTS');
INSERT INTO urb VALUES (4546, 0, '2008-01-27 13:18:46.380822+01', 'gm-dbo', 1734, 2451, '2528', NULL, 'BARRACK POINT');
INSERT INTO urb VALUES (4547, 0, '2008-01-27 13:18:46.391939+01', 'gm-dbo', 1735, 2451, '2528', NULL, 'LAKE ILLAWARRA');
INSERT INTO urb VALUES (4548, 0, '2008-01-27 13:18:46.403166+01', 'gm-dbo', 1736, 2451, '2528', NULL, 'MOUNT WARRIGAL');
INSERT INTO urb VALUES (4549, 0, '2008-01-27 13:18:46.414172+01', 'gm-dbo', 1737, 2451, '2528', NULL, 'WARILLA');
INSERT INTO urb VALUES (4550, 0, '2008-01-27 13:18:46.425295+01', 'gm-dbo', 1738, 2451, '2528', NULL, 'WINDANG');
INSERT INTO urb VALUES (4551, 0, '2008-01-27 13:18:46.436407+01', 'gm-dbo', 1739, 2451, '2529', NULL, 'BALARANG');
INSERT INTO urb VALUES (4552, 0, '2008-01-27 13:18:46.447526+01', 'gm-dbo', 1740, 2451, '2529', NULL, 'BLACKBUTT');
INSERT INTO urb VALUES (4553, 0, '2008-01-27 13:18:46.458543+01', 'gm-dbo', 1741, 2451, '2529', NULL, 'DUNMORE');
INSERT INTO urb VALUES (4554, 0, '2008-01-27 13:18:46.469618+01', 'gm-dbo', 1742, 2451, '2529', NULL, 'FLINDERS');
INSERT INTO urb VALUES (4555, 0, '2008-01-27 13:18:46.482509+01', 'gm-dbo', 1743, 2451, '2529', NULL, 'OAK FLATS');
INSERT INTO urb VALUES (4556, 0, '2008-01-27 13:18:46.491926+01', 'gm-dbo', 1744, 2451, '2529', NULL, 'OAK FLATS DC');
INSERT INTO urb VALUES (4557, 0, '2008-01-27 13:18:46.503285+01', 'gm-dbo', 1745, 2451, '2529', NULL, 'SHELL COVE');
INSERT INTO urb VALUES (4558, 0, '2008-01-27 13:18:46.51413+01', 'gm-dbo', 1746, 2451, '2529', NULL, 'SHELLHARBOUR');
INSERT INTO urb VALUES (4559, 0, '2008-01-27 13:18:46.528174+01', 'gm-dbo', 1747, 2451, '2529', NULL, 'SHELLHARBOUR SQUARE');
INSERT INTO urb VALUES (4560, 0, '2008-01-27 13:18:46.536376+01', 'gm-dbo', 1748, 2451, '2530', NULL, 'BROWNSVILLE');
INSERT INTO urb VALUES (4561, 0, '2008-01-27 13:18:46.547432+01', 'gm-dbo', 1749, 2451, '2530', NULL, 'DAPTO');
INSERT INTO urb VALUES (4562, 0, '2008-01-27 13:18:46.558576+01', 'gm-dbo', 1750, 2451, '2530', NULL, 'HORSLEY');
INSERT INTO urb VALUES (4563, 0, '2008-01-27 13:18:46.571491+01', 'gm-dbo', 1751, 2451, '2530', NULL, 'KANAHOOKA');
INSERT INTO urb VALUES (4564, 0, '2008-01-27 13:18:46.584129+01', 'gm-dbo', 1752, 2451, '2530', NULL, 'KOONAWARRA');
INSERT INTO urb VALUES (4565, 0, '2008-01-27 13:18:46.59222+01', 'gm-dbo', 1753, 2451, '2530', NULL, 'WONGAWILLI');
INSERT INTO urb VALUES (4566, 0, '2008-01-27 13:18:46.603579+01', 'gm-dbo', 1754, 2451, '2530', NULL, 'YALLAH');
INSERT INTO urb VALUES (4567, 0, '2008-01-27 13:18:46.614369+01', 'gm-dbo', 1755, 2451, '2533', NULL, 'BOMBO');
INSERT INTO urb VALUES (4568, 0, '2008-01-27 13:18:46.625611+01', 'gm-dbo', 1756, 2451, '2533', NULL, 'JAMBEROO');
INSERT INTO urb VALUES (4569, 0, '2008-01-27 13:18:46.636723+01', 'gm-dbo', 1757, 2451, '2533', NULL, 'KIAMA');
INSERT INTO urb VALUES (4570, 0, '2008-01-27 13:18:46.64777+01', 'gm-dbo', 1758, 2451, '2533', NULL, 'MINNAMURRA');
INSERT INTO urb VALUES (4571, 0, '2008-01-27 13:18:46.65893+01', 'gm-dbo', 1759, 2451, '2534', NULL, 'FOXGROUND');
INSERT INTO urb VALUES (4572, 0, '2008-01-27 13:18:46.670251+01', 'gm-dbo', 1760, 2451, '2534', NULL, 'GERRINGONG');
INSERT INTO urb VALUES (4573, 0, '2008-01-27 13:18:46.681154+01', 'gm-dbo', 1761, 2451, '2534', NULL, 'GERROA');
INSERT INTO urb VALUES (4574, 0, '2008-01-27 13:18:46.692211+01', 'gm-dbo', 1762, 2451, '2534', NULL, 'TOOLIJOOA');
INSERT INTO urb VALUES (4575, 0, '2008-01-27 13:18:46.703352+01', 'gm-dbo', 1763, 2451, '2534', NULL, 'WERRI BEACH');
INSERT INTO urb VALUES (4576, 0, '2008-01-27 13:18:46.715831+01', 'gm-dbo', 1764, 2451, '2535', NULL, 'BELLAWONGARAH');
INSERT INTO urb VALUES (4577, 0, '2008-01-27 13:18:46.725727+01', 'gm-dbo', 1765, 2451, '2535', NULL, 'BERRY');
INSERT INTO urb VALUES (4578, 0, '2008-01-27 13:18:46.73689+01', 'gm-dbo', 1766, 2451, '2535', NULL, 'BUDDEROO');
INSERT INTO urb VALUES (4579, 0, '2008-01-27 13:18:46.747633+01', 'gm-dbo', 1767, 2451, '2535', NULL, 'COOLANGATTA');
INSERT INTO urb VALUES (4580, 0, '2008-01-27 13:18:46.760512+01', 'gm-dbo', 1768, 2451, '2535', NULL, 'JASPERS BRUSH');
INSERT INTO urb VALUES (4581, 0, '2008-01-27 13:18:46.770299+01', 'gm-dbo', 1769, 2451, '2535', NULL, 'SHOALHAVEN HEADS');
INSERT INTO urb VALUES (4582, 0, '2008-01-27 13:18:46.781315+01', 'gm-dbo', 1770, 2451, '2535', NULL, 'WATTAMOLLA');
INSERT INTO urb VALUES (4583, 0, '2008-01-27 13:18:46.792274+01', 'gm-dbo', 1771, 2451, '2535', NULL, 'WOODHILL');
INSERT INTO urb VALUES (4584, 0, '2008-01-27 13:18:46.803809+01', 'gm-dbo', 1772, 2451, '2536', NULL, 'BATEHAVEN');
INSERT INTO urb VALUES (4585, 0, '2008-01-27 13:18:46.814852+01', 'gm-dbo', 1773, 2451, '2536', NULL, 'BATEMANS BAY');
INSERT INTO urb VALUES (4586, 0, '2008-01-27 13:18:46.825836+01', 'gm-dbo', 1774, 2451, '2536', NULL, 'BENANDARAH');
INSERT INTO urb VALUES (4587, 0, '2008-01-27 13:18:46.837005+01', 'gm-dbo', 1775, 2451, '2536', NULL, 'BIMBIMBIE');
INSERT INTO urb VALUES (4588, 0, '2008-01-27 13:18:46.848182+01', 'gm-dbo', 1776, 2451, '2536', NULL, 'BUCKENBOWRA');
INSERT INTO urb VALUES (4589, 0, '2008-01-27 13:18:46.870239+01', 'gm-dbo', 1777, 2451, '2536', NULL, 'CATALINA');
INSERT INTO urb VALUES (4590, 0, '2008-01-27 13:18:46.871894+01', 'gm-dbo', 1778, 2451, '2536', NULL, 'CURROWAN');
INSERT INTO urb VALUES (4591, 0, '2008-01-27 13:18:46.883404+01', 'gm-dbo', 1779, 2451, '2536', NULL, 'DENHAMS BEACH');
INSERT INTO urb VALUES (4592, 0, '2008-01-27 13:18:46.892537+01', 'gm-dbo', 1780, 2451, '2536', NULL, 'DURRAS');
INSERT INTO urb VALUES (4593, 0, '2008-01-27 13:18:46.903726+01', 'gm-dbo', 1781, 2451, '2536', NULL, 'DURRAS NORTH');
INSERT INTO urb VALUES (4594, 0, '2008-01-27 13:18:46.915919+01', 'gm-dbo', 1782, 2451, '2536', NULL, 'EAST LYNNE');
INSERT INTO urb VALUES (4595, 0, '2008-01-27 13:18:46.929277+01', 'gm-dbo', 1783, 2451, '2536', NULL, 'GUERILLA BAY');
INSERT INTO urb VALUES (4596, 0, '2008-01-27 13:18:46.937416+01', 'gm-dbo', 1784, 2451, '2536', NULL, 'JEREMADRA');
INSERT INTO urb VALUES (4597, 0, '2008-01-27 13:18:46.948447+01', 'gm-dbo', 1785, 2451, '2536', NULL, 'LILLI PILLI');
INSERT INTO urb VALUES (4598, 0, '2008-01-27 13:18:46.959585+01', 'gm-dbo', 1786, 2451, '2536', NULL, 'LONG BEACH');
INSERT INTO urb VALUES (4599, 0, '2008-01-27 13:18:46.97572+01', 'gm-dbo', 1787, 2451, '2536', NULL, 'MALONEYS BEACH');
INSERT INTO urb VALUES (4600, 0, '2008-01-27 13:18:46.982097+01', 'gm-dbo', 1788, 2451, '2536', NULL, 'MALUA BAY');
INSERT INTO urb VALUES (4601, 0, '2008-01-27 13:18:46.99281+01', 'gm-dbo', 1789, 2451, '2536', NULL, 'MERRICUMBENE');
INSERT INTO urb VALUES (4602, 0, '2008-01-27 13:18:47.004424+01', 'gm-dbo', 1790, 2451, '2536', NULL, 'MOGO');
INSERT INTO urb VALUES (4603, 0, '2008-01-27 13:18:47.017398+01', 'gm-dbo', 1791, 2451, '2536', NULL, 'MURRENGENBURG');
INSERT INTO urb VALUES (4604, 0, '2008-01-27 13:18:47.026349+01', 'gm-dbo', 1792, 2451, '2536', NULL, 'NELLIGEN');
INSERT INTO urb VALUES (4605, 0, '2008-01-27 13:18:47.037781+01', 'gm-dbo', 1793, 2451, '2536', NULL, 'NORTH BATEMANS BAY');
INSERT INTO urb VALUES (4606, 0, '2008-01-27 13:18:47.048711+01', 'gm-dbo', 1794, 2451, '2536', NULL, 'ROSEDALE');
INSERT INTO urb VALUES (4607, 0, '2008-01-27 13:18:47.062676+01', 'gm-dbo', 1795, 2451, '2536', NULL, 'RUNNYFORD');
INSERT INTO urb VALUES (4608, 0, '2008-01-27 13:18:47.073175+01', 'gm-dbo', 1796, 2451, '2536', NULL, 'SOUTH DURRAS');
INSERT INTO urb VALUES (4609, 0, '2008-01-27 13:18:47.082159+01', 'gm-dbo', 1797, 2451, '2536', NULL, 'SUNSHINE BAY');
INSERT INTO urb VALUES (4610, 0, '2008-01-27 13:18:47.093281+01', 'gm-dbo', 1798, 2451, '2536', NULL, 'SURF BEACH');
INSERT INTO urb VALUES (4611, 0, '2008-01-27 13:18:47.109666+01', 'gm-dbo', 1799, 2451, '2536', NULL, 'SURFSIDE');
INSERT INTO urb VALUES (4612, 0, '2008-01-27 13:18:47.117523+01', 'gm-dbo', 1800, 2451, '2536', NULL, 'WOODLANDS');
INSERT INTO urb VALUES (4613, 0, '2008-01-27 13:18:47.126658+01', 'gm-dbo', 1801, 2451, '2537', NULL, 'BERGALIA');
INSERT INTO urb VALUES (4614, 0, '2008-01-27 13:18:47.139085+01', 'gm-dbo', 1802, 2451, '2537', NULL, 'BINGIE');
INSERT INTO urb VALUES (4615, 0, '2008-01-27 13:18:47.14943+01', 'gm-dbo', 1803, 2451, '2537', NULL, 'BROULEE');
INSERT INTO urb VALUES (4616, 0, '2008-01-27 13:18:47.159944+01', 'gm-dbo', 1804, 2451, '2537', NULL, 'COILA');
INSERT INTO urb VALUES (4617, 0, '2008-01-27 13:18:47.171158+01', 'gm-dbo', 1805, 2451, '2537', NULL, 'CONGO');
INSERT INTO urb VALUES (4618, 0, '2008-01-27 13:18:47.182163+01', 'gm-dbo', 1806, 2451, '2537', NULL, 'DEUA');
INSERT INTO urb VALUES (4619, 0, '2008-01-27 13:18:47.194403+01', 'gm-dbo', 1807, 2451, '2537', NULL, 'DEUA RIVER VALLEY');
INSERT INTO urb VALUES (4620, 0, '2008-01-27 13:18:47.204467+01', 'gm-dbo', 1808, 2451, '2537', NULL, 'KIORA');
INSERT INTO urb VALUES (4621, 0, '2008-01-27 13:18:47.215781+01', 'gm-dbo', 1809, 2451, '2537', NULL, 'MERINGO');
INSERT INTO urb VALUES (4622, 0, '2008-01-27 13:18:47.226526+01', 'gm-dbo', 1810, 2451, '2537', NULL, 'MOGENDOURA');
INSERT INTO urb VALUES (4623, 0, '2008-01-27 13:18:47.239888+01', 'gm-dbo', 1811, 2451, '2537', NULL, 'MORUYA');
INSERT INTO urb VALUES (4624, 0, '2008-01-27 13:18:47.250445+01', 'gm-dbo', 1812, 2451, '2537', NULL, 'MORUYA HEADS');
INSERT INTO urb VALUES (4625, 0, '2008-01-27 13:18:47.260225+01', 'gm-dbo', 1813, 2451, '2537', NULL, 'MOSSY POINT');
INSERT INTO urb VALUES (4626, 0, '2008-01-27 13:18:47.271391+01', 'gm-dbo', 1814, 2451, '2537', NULL, 'TOMAKIN');
INSERT INTO urb VALUES (4627, 0, '2008-01-27 13:18:47.282582+01', 'gm-dbo', 1815, 2451, '2537', NULL, 'TURLINJAH');
INSERT INTO urb VALUES (4628, 0, '2008-01-27 13:18:47.294107+01', 'gm-dbo', 1816, 2451, '2537', NULL, 'TUROSS HEAD');
INSERT INTO urb VALUES (4629, 0, '2008-01-27 13:18:47.304732+01', 'gm-dbo', 1817, 2451, '2538', NULL, 'MILTON');
INSERT INTO urb VALUES (4630, 0, '2008-01-27 13:18:47.316889+01', 'gm-dbo', 1818, 2451, '2539', NULL, 'BAWLEY POINT');
INSERT INTO urb VALUES (4631, 0, '2008-01-27 13:18:47.32683+01', 'gm-dbo', 1819, 2451, '2539', NULL, 'BENDALONG');
INSERT INTO urb VALUES (4632, 0, '2008-01-27 13:18:47.344935+01', 'gm-dbo', 1820, 2451, '2539', NULL, 'BERRINGER');
INSERT INTO urb VALUES (4633, 0, '2008-01-27 13:18:47.35019+01', 'gm-dbo', 1821, 2451, '2539', NULL, 'BURRILL LAKE');
INSERT INTO urb VALUES (4634, 0, '2008-01-27 13:18:47.360293+01', 'gm-dbo', 1822, 2451, '2539', NULL, 'CONJOLA');
INSERT INTO urb VALUES (4635, 0, '2008-01-27 13:18:47.375034+01', 'gm-dbo', 1823, 2451, '2539', NULL, 'CUNJURONG');
INSERT INTO urb VALUES (4636, 0, '2008-01-27 13:18:47.382811+01', 'gm-dbo', 1824, 2451, '2539', NULL, 'KIOLOA');
INSERT INTO urb VALUES (4637, 0, '2008-01-27 13:18:47.394565+01', 'gm-dbo', 1825, 2451, '2539', NULL, 'LAKE CONJOLA');
INSERT INTO urb VALUES (4638, 0, '2008-01-27 13:18:47.404733+01', 'gm-dbo', 1826, 2451, '2539', NULL, 'MANYANA');
INSERT INTO urb VALUES (4639, 0, '2008-01-27 13:18:47.416095+01', 'gm-dbo', 1827, 2451, '2539', NULL, 'MOLLYMOOK');
INSERT INTO urb VALUES (4640, 0, '2008-01-27 13:18:47.430688+01', 'gm-dbo', 1828, 2451, '2539', NULL, 'TABOURIE LAKE');
INSERT INTO urb VALUES (4641, 0, '2008-01-27 13:18:47.438158+01', 'gm-dbo', 1829, 2451, '2539', NULL, 'TERMEIL');
INSERT INTO urb VALUES (4642, 0, '2008-01-27 13:18:47.448987+01', 'gm-dbo', 1830, 2451, '2539', NULL, 'ULLADULLA');
INSERT INTO urb VALUES (4643, 0, '2008-01-27 13:18:47.46028+01', 'gm-dbo', 1831, 2451, '2539', NULL, 'YATTEYATTAH');
INSERT INTO urb VALUES (4644, 0, '2008-01-27 13:18:47.474423+01', 'gm-dbo', 1832, 2451, '2540', NULL, 'BAMARANG');
INSERT INTO urb VALUES (4645, 0, '2008-01-27 13:18:47.482862+01', 'gm-dbo', 1833, 2451, '2540', NULL, 'BASIN VIEW');
INSERT INTO urb VALUES (4646, 0, '2008-01-27 13:18:47.494923+01', 'gm-dbo', 1834, 2451, '2540', NULL, 'BERRARA');
INSERT INTO urb VALUES (4647, 0, '2008-01-27 13:18:47.504969+01', 'gm-dbo', 1835, 2451, '2540', NULL, 'BOLONG');
INSERT INTO urb VALUES (4648, 0, '2008-01-27 13:18:47.516724+01', 'gm-dbo', 1836, 2451, '2540', NULL, 'BRUNDEE');
INSERT INTO urb VALUES (4649, 0, '2008-01-27 13:18:47.527464+01', 'gm-dbo', 1837, 2451, '2540', NULL, 'BURRIER');
INSERT INTO urb VALUES (4650, 0, '2008-01-27 13:18:47.538813+01', 'gm-dbo', 1838, 2451, '2540', NULL, 'CABBAGE TREE');
INSERT INTO urb VALUES (4651, 0, '2008-01-27 13:18:47.549527+01', 'gm-dbo', 1839, 2451, '2540', NULL, 'CALLALA BAY');
INSERT INTO urb VALUES (4652, 0, '2008-01-27 13:18:47.562974+01', 'gm-dbo', 1840, 2451, '2540', NULL, 'CALLALA BEACH');
INSERT INTO urb VALUES (4653, 0, '2008-01-27 13:18:47.571653+01', 'gm-dbo', 1841, 2451, '2540', NULL, 'CAMBEWARRA');
INSERT INTO urb VALUES (4654, 0, '2008-01-27 13:18:47.582812+01', 'gm-dbo', 1842, 2451, '2540', NULL, 'CROOKHAVEN');
INSERT INTO urb VALUES (4655, 0, '2008-01-27 13:18:47.596141+01', 'gm-dbo', 1843, 2451, '2540', NULL, 'CUDMIRRAH');
INSERT INTO urb VALUES (4656, 0, '2008-01-27 13:18:47.606687+01', 'gm-dbo', 1844, 2451, '2540', NULL, 'CULBURRA BEACH');
INSERT INTO urb VALUES (4657, 0, '2008-01-27 13:18:47.616931+01', 'gm-dbo', 1845, 2451, '2540', NULL, 'CURRARONG');
INSERT INTO urb VALUES (4658, 0, '2008-01-27 13:18:47.628023+01', 'gm-dbo', 1846, 2451, '2540', NULL, 'EROWAL BAY');
INSERT INTO urb VALUES (4659, 0, '2008-01-27 13:18:47.638426+01', 'gm-dbo', 1847, 2451, '2540', NULL, 'FALLS CREEK');
INSERT INTO urb VALUES (4660, 0, '2008-01-27 13:18:47.650835+01', 'gm-dbo', 1848, 2451, '2540', NULL, 'GREENWELL POINT');
INSERT INTO urb VALUES (4661, 0, '2008-01-27 13:18:47.660644+01', 'gm-dbo', 1849, 2451, '2540', NULL, 'HMAS ALBATROSS');
INSERT INTO urb VALUES (4662, 0, '2008-01-27 13:18:47.671887+01', 'gm-dbo', 1850, 2451, '2540', NULL, 'HMAS CRESWELL');
INSERT INTO urb VALUES (4663, 0, '2008-01-27 13:18:47.682986+01', 'gm-dbo', 1851, 2451, '2540', NULL, 'HUSKISSON');
INSERT INTO urb VALUES (4664, 0, '2008-01-27 13:18:47.69729+01', 'gm-dbo', 1852, 2451, '2540', NULL, 'HYAMS BEACH');
INSERT INTO urb VALUES (4665, 0, '2008-01-27 13:18:47.705506+01', 'gm-dbo', 1853, 2450, '2540', NULL, 'JERVIS BAY');
INSERT INTO urb VALUES (4666, 0, '2008-01-27 13:18:47.716606+01', 'gm-dbo', 1854, 2451, '2540', NULL, 'MEROO MEADOW');
INSERT INTO urb VALUES (4667, 0, '2008-01-27 13:18:47.727598+01', 'gm-dbo', 1855, 2451, '2540', NULL, 'MYOLA');
INSERT INTO urb VALUES (4668, 0, '2008-01-27 13:18:47.738795+01', 'gm-dbo', 1856, 2451, '2540', NULL, 'NOWRA NAVAL PO');
INSERT INTO urb VALUES (4669, 0, '2008-01-27 13:18:47.74994+01', 'gm-dbo', 1857, 2451, '2540', NULL, 'NUMBAA');
INSERT INTO urb VALUES (4670, 0, '2008-01-27 13:18:47.761041+01', 'gm-dbo', 1858, 2451, '2540', NULL, 'OLD EROWAL BAY');
INSERT INTO urb VALUES (4671, 0, '2008-01-27 13:18:47.77203+01', 'gm-dbo', 1859, 2451, '2540', NULL, 'ORIENT POINT');
INSERT INTO urb VALUES (4672, 0, '2008-01-27 13:18:47.784074+01', 'gm-dbo', 1860, 2451, '2540', NULL, 'PYREE');
INSERT INTO urb VALUES (4673, 0, '2008-01-27 13:18:47.794363+01', 'gm-dbo', 1861, 2451, '2540', NULL, 'SANCTUARY POINT');
INSERT INTO urb VALUES (4674, 0, '2008-01-27 13:18:47.805497+01', 'gm-dbo', 1862, 2451, '2540', NULL, 'ST GEORGES BASIN');
INSERT INTO urb VALUES (4675, 0, '2008-01-27 13:18:47.816584+01', 'gm-dbo', 1863, 2451, '2540', NULL, 'SUSSEX INLET');
INSERT INTO urb VALUES (4676, 0, '2008-01-27 13:18:47.829629+01', 'gm-dbo', 1864, 2451, '2540', NULL, 'SWANHAVEN');
INSERT INTO urb VALUES (4677, 0, '2008-01-27 13:18:47.839111+01', 'gm-dbo', 1865, 2451, '2540', NULL, 'TAPITALLEE');
INSERT INTO urb VALUES (4678, 0, '2008-01-27 13:18:47.850089+01', 'gm-dbo', 1866, 2451, '2540', NULL, 'TERARA');
INSERT INTO urb VALUES (4679, 0, '2008-01-27 13:18:47.863273+01', 'gm-dbo', 1867, 2451, '2540', NULL, 'TOMERONG');
INSERT INTO urb VALUES (4680, 0, '2008-01-27 13:18:47.876977+01', 'gm-dbo', 1868, 2451, '2540', NULL, 'VINCENTIA');
INSERT INTO urb VALUES (4681, 0, '2008-01-27 13:18:47.889449+01', 'gm-dbo', 1869, 2451, '2540', NULL, 'WANDANDIAN');
INSERT INTO urb VALUES (4682, 0, '2008-01-27 13:18:47.896091+01', 'gm-dbo', 1870, 2451, '2540', NULL, 'WOOLLAMIA');
INSERT INTO urb VALUES (4683, 0, '2008-01-27 13:18:47.905293+01', 'gm-dbo', 1871, 2451, '2540', NULL, 'WORRIGEE');
INSERT INTO urb VALUES (4684, 0, '2008-01-27 13:18:47.917244+01', 'gm-dbo', 1872, 2451, '2540', NULL, 'WRIGHTS BEACH');
INSERT INTO urb VALUES (4685, 0, '2008-01-27 13:18:47.927978+01', 'gm-dbo', 1873, 2451, '2540', NULL, 'YALWAL');
INSERT INTO urb VALUES (4686, 0, '2008-01-27 13:18:47.939083+01', 'gm-dbo', 1874, 2451, '2541', NULL, 'BOMADERRY');
INSERT INTO urb VALUES (4687, 0, '2008-01-27 13:18:47.950114+01', 'gm-dbo', 1875, 2451, '2541', NULL, 'NOWRA');
INSERT INTO urb VALUES (4688, 0, '2008-01-27 13:18:47.96144+01', 'gm-dbo', 1876, 2451, '2541', NULL, 'NOWRA DC');
INSERT INTO urb VALUES (4689, 0, '2008-01-27 13:18:47.972393+01', 'gm-dbo', 1877, 2451, '2545', NULL, 'BODALLA');
INSERT INTO urb VALUES (4690, 0, '2008-01-27 13:18:47.983482+01', 'gm-dbo', 1878, 2451, '2545', NULL, 'NERRIGUNDAH');
INSERT INTO urb VALUES (4691, 0, '2008-01-27 13:18:47.995444+01', 'gm-dbo', 1879, 2451, '2546', NULL, 'BARRAGGA BAY');
INSERT INTO urb VALUES (4692, 0, '2008-01-27 13:18:48.0093+01', 'gm-dbo', 1880, 2451, '2546', NULL, 'BEAUTY POINT');
INSERT INTO urb VALUES (4693, 0, '2008-01-27 13:18:48.016933+01', 'gm-dbo', 1881, 2451, '2546', NULL, 'BERMAGUI');
INSERT INTO urb VALUES (4694, 0, '2008-01-27 13:18:48.02862+01', 'gm-dbo', 1882, 2451, '2546', NULL, 'CENTRAL TILBA');
INSERT INTO urb VALUES (4695, 0, '2008-01-27 13:18:48.039484+01', 'gm-dbo', 1883, 2451, '2546', NULL, 'CUTTAGEE');
INSERT INTO urb VALUES (4696, 0, '2008-01-27 13:18:48.055675+01', 'gm-dbo', 1884, 2451, '2546', NULL, 'DALMENY');
INSERT INTO urb VALUES (4697, 0, '2008-01-27 13:18:48.064378+01', 'gm-dbo', 1885, 2451, '2546', NULL, 'DIGNAMS CREEK');
INSERT INTO urb VALUES (4698, 0, '2008-01-27 13:18:48.072966+01', 'gm-dbo', 1886, 2451, '2546', NULL, 'GREENDALE');
INSERT INTO urb VALUES (4699, 0, '2008-01-27 13:18:48.084193+01', 'gm-dbo', 1887, 2451, '2546', NULL, 'NAROOMA');
INSERT INTO urb VALUES (4700, 0, '2008-01-27 13:18:48.097673+01', 'gm-dbo', 1888, 2451, '2546', NULL, 'NORTH NAROOMA');
INSERT INTO urb VALUES (4701, 0, '2008-01-27 13:18:48.106429+01', 'gm-dbo', 1889, 2451, '2546', NULL, 'TILBA TILBA');
INSERT INTO urb VALUES (4702, 0, '2008-01-27 13:18:48.117649+01', 'gm-dbo', 1890, 2451, '2546', NULL, 'TINPOT');
INSERT INTO urb VALUES (4703, 0, '2008-01-27 13:18:48.128565+01', 'gm-dbo', 1891, 2451, '2546', NULL, 'WADBILLIGA');
INSERT INTO urb VALUES (4704, 0, '2008-01-27 13:18:48.139772+01', 'gm-dbo', 1892, 2451, '2546', NULL, 'WALLAGA LAKE');
INSERT INTO urb VALUES (4705, 0, '2008-01-27 13:18:48.153282+01', 'gm-dbo', 1893, 2451, '2546', NULL, 'WALLAGA LAKE HEIGHTS');
INSERT INTO urb VALUES (4706, 0, '2008-01-27 13:18:48.162156+01', 'gm-dbo', 1894, 2451, '2548', NULL, 'BERRAMBOOL');
INSERT INTO urb VALUES (4707, 0, '2008-01-27 13:18:48.172941+01', 'gm-dbo', 1895, 2451, '2548', NULL, 'MERIMBULA');
INSERT INTO urb VALUES (4708, 0, '2008-01-27 13:18:48.184322+01', 'gm-dbo', 1896, 2451, '2548', NULL, 'TURA BEACH');
INSERT INTO urb VALUES (4709, 0, '2008-01-27 13:18:48.201806+01', 'gm-dbo', 1897, 2451, '2549', NULL, 'BROADWATER');
INSERT INTO urb VALUES (4710, 0, '2008-01-27 13:18:48.210272+01', 'gm-dbo', 1898, 2451, '2549', NULL, 'GREIGS FLAT');
INSERT INTO urb VALUES (4711, 0, '2008-01-27 13:18:48.217845+01', 'gm-dbo', 1899, 2451, '2549', NULL, 'NETHERCOTE');
INSERT INTO urb VALUES (4712, 0, '2008-01-27 13:18:48.228908+01', 'gm-dbo', 1900, 2451, '2549', NULL, 'PAMBULA');
INSERT INTO urb VALUES (4713, 0, '2008-01-27 13:18:48.240055+01', 'gm-dbo', 1901, 2451, '2549', NULL, 'SOUTH PAMBULA');
INSERT INTO urb VALUES (4714, 0, '2008-01-27 13:18:48.253555+01', 'gm-dbo', 1902, 2451, '2550', NULL, 'BEGA');
INSERT INTO urb VALUES (4715, 0, '2008-01-27 13:18:48.262355+01', 'gm-dbo', 1903, 2451, '2550', NULL, 'BEMBOKA');
INSERT INTO urb VALUES (4716, 0, '2008-01-27 13:18:48.273377+01', 'gm-dbo', 1904, 2451, '2550', NULL, 'BOURNDA');
INSERT INTO urb VALUES (4717, 0, '2008-01-27 13:18:48.284515+01', 'gm-dbo', 1905, 2451, '2550', NULL, 'BROGO');
INSERT INTO urb VALUES (4718, 0, '2008-01-27 13:18:48.297633+01', 'gm-dbo', 1906, 2451, '2550', NULL, 'BURRAGATE');
INSERT INTO urb VALUES (4719, 0, '2008-01-27 13:18:48.306629+01', 'gm-dbo', 1907, 2451, '2550', NULL, 'CANDELO');
INSERT INTO urb VALUES (4720, 0, '2008-01-27 13:18:48.317776+01', 'gm-dbo', 1908, 2451, '2550', NULL, 'COBARGO');
INSERT INTO urb VALUES (4721, 0, '2008-01-27 13:18:48.328773+01', 'gm-dbo', 1909, 2451, '2550', NULL, 'DOCTOR GEORGE MOUNTAIN');
INSERT INTO urb VALUES (4722, 0, '2008-01-27 13:18:48.339999+01', 'gm-dbo', 1910, 2451, '2550', NULL, 'KINGSWOOD');
INSERT INTO urb VALUES (4723, 0, '2008-01-27 13:18:48.351226+01', 'gm-dbo', 1911, 2451, '2550', NULL, 'MOGAREEKA');
INSERT INTO urb VALUES (4724, 0, '2008-01-27 13:18:48.362124+01', 'gm-dbo', 1912, 2451, '2550', NULL, 'MORANS CROSSING');
INSERT INTO urb VALUES (4725, 0, '2008-01-27 13:18:48.379003+01', 'gm-dbo', 1913, 2451, '2550', NULL, 'MUMBULLA MOUNTAIN');
INSERT INTO urb VALUES (4726, 0, '2008-01-27 13:18:48.384437+01', 'gm-dbo', 1914, 2451, '2550', NULL, 'NELSON');
INSERT INTO urb VALUES (4727, 0, '2008-01-27 13:18:48.395481+01', 'gm-dbo', 1915, 2451, '2550', NULL, 'QUAAMA');
INSERT INTO urb VALUES (4728, 0, '2008-01-27 13:18:48.40778+01', 'gm-dbo', 1916, 2451, '2550', NULL, 'ROCKY HALL');
INSERT INTO urb VALUES (4729, 0, '2008-01-27 13:18:48.419645+01', 'gm-dbo', 1917, 2451, '2550', NULL, 'TATHRA');
INSERT INTO urb VALUES (4730, 0, '2008-01-27 13:18:48.429222+01', 'gm-dbo', 1918, 2451, '2550', NULL, 'TOWAMBA');
INSERT INTO urb VALUES (4731, 0, '2008-01-27 13:18:48.440365+01', 'gm-dbo', 1919, 2451, '2550', NULL, 'WANDELLA');
INSERT INTO urb VALUES (4732, 0, '2008-01-27 13:18:48.451316+01', 'gm-dbo', 1920, 2451, '2550', NULL, 'WAPENGO');
INSERT INTO urb VALUES (4733, 0, '2008-01-27 13:18:48.463354+01', 'gm-dbo', 1921, 2451, '2550', NULL, 'WOLUMLA');
INSERT INTO urb VALUES (4734, 0, '2008-01-27 13:18:48.474202+01', 'gm-dbo', 1922, 2451, '2550', NULL, 'WYNDHAM');
INSERT INTO urb VALUES (4735, 0, '2008-01-27 13:18:48.549657+01', 'gm-dbo', 1923, 2451, '2550', NULL, 'YOWRIE');
INSERT INTO urb VALUES (4736, 0, '2008-01-27 13:18:48.616862+01', 'gm-dbo', 1924, 2451, '2551', NULL, 'EDEN');
INSERT INTO urb VALUES (4737, 0, '2008-01-27 13:18:48.718296+01', 'gm-dbo', 1925, 2451, '2551', NULL, 'KIAH');
INSERT INTO urb VALUES (4738, 0, '2008-01-27 13:18:48.729572+01', 'gm-dbo', 1926, 2451, '2551', NULL, 'WONBOYN');
INSERT INTO urb VALUES (4739, 0, '2008-01-27 13:18:48.740449+01', 'gm-dbo', 1927, 2451, '2551', NULL, 'WONBOYN LAKE');
INSERT INTO urb VALUES (4740, 0, '2008-01-27 13:18:48.751503+01', 'gm-dbo', 1928, 2451, '2558', NULL, 'EAGLE VALE');
INSERT INTO urb VALUES (4741, 0, '2008-01-27 13:18:48.762582+01', 'gm-dbo', 1929, 2451, '2558', NULL, 'ESCHOL PARK');
INSERT INTO urb VALUES (4742, 0, '2008-01-27 13:18:48.773771+01', 'gm-dbo', 1930, 2451, '2558', NULL, 'KEARNS');
INSERT INTO urb VALUES (4743, 0, '2008-01-27 13:18:48.786053+01', 'gm-dbo', 1931, 2451, '2559', NULL, 'BLAIRMOUNT');
INSERT INTO urb VALUES (4744, 0, '2008-01-27 13:18:48.796035+01', 'gm-dbo', 1932, 2451, '2559', NULL, 'CLAYMORE');
INSERT INTO urb VALUES (4745, 0, '2008-01-27 13:18:48.806946+01', 'gm-dbo', 1933, 2451, '2560', NULL, 'AIRDS');
INSERT INTO urb VALUES (4746, 0, '2008-01-27 13:18:48.819193+01', 'gm-dbo', 1934, 2451, '2560', NULL, 'AMBARVALE');
INSERT INTO urb VALUES (4747, 0, '2008-01-27 13:18:48.83208+01', 'gm-dbo', 1935, 2451, '2560', NULL, 'APPIN');
INSERT INTO urb VALUES (4748, 0, '2008-01-27 13:18:48.840476+01', 'gm-dbo', 1936, 2451, '2560', NULL, 'BLAIR ATHOL');
INSERT INTO urb VALUES (4749, 0, '2008-01-27 13:18:48.851783+01', 'gm-dbo', 1937, 2451, '2560', NULL, 'BRADBURY');
INSERT INTO urb VALUES (4750, 0, '2008-01-27 13:18:48.864176+01', 'gm-dbo', 1938, 2451, '2560', NULL, 'CAMPBELLTOWN');
INSERT INTO urb VALUES (4751, 0, '2008-01-27 13:18:48.87438+01', 'gm-dbo', 1939, 2451, '2560', NULL, 'CAMPBELLTOWN DC');
INSERT INTO urb VALUES (4752, 0, '2008-01-27 13:18:48.885216+01', 'gm-dbo', 1940, 2451, '2560', NULL, 'ENGLORIE PARK');
INSERT INTO urb VALUES (4753, 0, '2008-01-27 13:18:48.896237+01', 'gm-dbo', 1941, 2451, '2560', NULL, 'GILEAD');
INSERT INTO urb VALUES (4754, 0, '2008-01-27 13:18:48.90739+01', 'gm-dbo', 1942, 2451, '2560', NULL, 'GLEN ALPINE');
INSERT INTO urb VALUES (4755, 0, '2008-01-27 13:18:48.918525+01', 'gm-dbo', 1943, 2451, '2560', NULL, 'KENTLYN');
INSERT INTO urb VALUES (4756, 0, '2008-01-27 13:18:48.929952+01', 'gm-dbo', 1944, 2451, '2560', NULL, 'LEUMEAH');
INSERT INTO urb VALUES (4757, 0, '2008-01-27 13:18:48.940819+01', 'gm-dbo', 1945, 2451, '2560', NULL, 'ROSEMEADOW');
INSERT INTO urb VALUES (4758, 0, '2008-01-27 13:18:48.952536+01', 'gm-dbo', 1946, 2451, '2560', NULL, 'RUSE');
INSERT INTO urb VALUES (4759, 0, '2008-01-27 13:18:48.963012+01', 'gm-dbo', 1947, 2451, '2560', NULL, 'ST HELENS PARK');
INSERT INTO urb VALUES (4760, 0, '2008-01-27 13:18:48.974117+01', 'gm-dbo', 1948, 2451, '2560', NULL, 'WEDDERBURN');
INSERT INTO urb VALUES (4761, 0, '2008-01-27 13:18:48.985167+01', 'gm-dbo', 1949, 2451, '2560', NULL, 'WOODBINE');
INSERT INTO urb VALUES (4762, 0, '2008-01-27 13:18:49.000248+01', 'gm-dbo', 1950, 2451, '2563', NULL, 'MENANGLE PARK');
INSERT INTO urb VALUES (4763, 0, '2008-01-27 13:18:49.007468+01', 'gm-dbo', 1951, 2451, '2564', NULL, 'LONG POINT');
INSERT INTO urb VALUES (4764, 0, '2008-01-27 13:18:49.018582+01', 'gm-dbo', 1952, 2451, '2564', NULL, 'MACQUARIE FIELDS');
INSERT INTO urb VALUES (4765, 0, '2008-01-27 13:18:49.029511+01', 'gm-dbo', 1953, 2451, '2565', NULL, 'DENHAM COURT');
INSERT INTO urb VALUES (4766, 0, '2008-01-27 13:18:49.041644+01', 'gm-dbo', 1954, 2451, '2565', NULL, 'INGLEBURN');
INSERT INTO urb VALUES (4767, 0, '2008-01-27 13:18:49.051815+01', 'gm-dbo', 1955, 2451, '2565', NULL, 'MACQUARIE LINKS');
INSERT INTO urb VALUES (4768, 0, '2008-01-27 13:18:49.064739+01', 'gm-dbo', 1956, 2451, '2566', NULL, 'BOW BOWING');
INSERT INTO urb VALUES (4769, 0, '2008-01-27 13:18:49.074346+01', 'gm-dbo', 1957, 2451, '2566', NULL, 'MINTO');
INSERT INTO urb VALUES (4770, 0, '2008-01-27 13:18:49.092858+01', 'gm-dbo', 1958, 2451, '2566', NULL, 'RABY');
INSERT INTO urb VALUES (4771, 0, '2008-01-27 13:18:49.097489+01', 'gm-dbo', 1959, 2451, '2566', NULL, 'ST ANDREWS');
INSERT INTO urb VALUES (4772, 0, '2008-01-27 13:18:49.107594+01', 'gm-dbo', 1960, 2451, '2566', NULL, 'VARROVILLE');
INSERT INTO urb VALUES (4773, 0, '2008-01-27 13:18:49.118718+01', 'gm-dbo', 1961, 2451, '2567', NULL, 'CURRANS HILL');
INSERT INTO urb VALUES (4774, 0, '2008-01-27 13:18:49.129795+01', 'gm-dbo', 1962, 2451, '2567', NULL, 'HARRINGTON PARK');
INSERT INTO urb VALUES (4775, 0, '2008-01-27 13:18:49.144558+01', 'gm-dbo', 1963, 2451, '2567', NULL, 'MOUNT ANNAN');
INSERT INTO urb VALUES (4776, 0, '2008-01-27 13:18:49.152126+01', 'gm-dbo', 1964, 2451, '2567', NULL, 'NARELLAN');
INSERT INTO urb VALUES (4777, 0, '2008-01-27 13:18:49.16356+01', 'gm-dbo', 1965, 2451, '2567', NULL, 'NARELLAN DC');
INSERT INTO urb VALUES (4778, 0, '2008-01-27 13:18:49.174278+01', 'gm-dbo', 1966, 2451, '2567', NULL, 'NARELLAN VALE');
INSERT INTO urb VALUES (4779, 0, '2008-01-27 13:18:49.187467+01', 'gm-dbo', 1967, 2451, '2568', NULL, 'CAMDEN PARK');
INSERT INTO urb VALUES (4780, 0, '2008-01-27 13:18:49.197839+01', 'gm-dbo', 1968, 2451, '2568', NULL, 'MENANGLE');
INSERT INTO urb VALUES (4781, 0, '2008-01-27 13:18:49.207854+01', 'gm-dbo', 1969, 2451, '2569', NULL, 'DOUGLAS PARK');
INSERT INTO urb VALUES (4782, 0, '2008-01-27 13:18:49.219023+01', 'gm-dbo', 1970, 2451, '2570', NULL, 'CAMDEN');
INSERT INTO urb VALUES (4783, 0, '2008-01-27 13:18:49.237818+01', 'gm-dbo', 1971, 2451, '2570', NULL, 'CAWDOR');
INSERT INTO urb VALUES (4784, 0, '2008-01-27 13:18:49.241213+01', 'gm-dbo', 1972, 2451, '2570', NULL, 'COBBITTY');
INSERT INTO urb VALUES (4785, 0, '2008-01-27 13:18:49.253797+01', 'gm-dbo', 1973, 2451, '2570', NULL, 'ELDERSLIE');
INSERT INTO urb VALUES (4786, 0, '2008-01-27 13:18:49.263476+01', 'gm-dbo', 1974, 2451, '2570', NULL, 'ELLIS LANE');
INSERT INTO urb VALUES (4787, 0, '2008-01-27 13:18:49.277845+01', 'gm-dbo', 1975, 2451, '2570', NULL, 'GRASMERE');
INSERT INTO urb VALUES (4788, 0, '2008-01-27 13:18:49.286744+01', 'gm-dbo', 1976, 2451, '2570', NULL, 'MOUNT HUNTER');
INSERT INTO urb VALUES (4789, 0, '2008-01-27 13:18:49.297547+01', 'gm-dbo', 1977, 2451, '2570', NULL, 'NATTAI');
INSERT INTO urb VALUES (4790, 0, '2008-01-27 13:18:49.3082+01', 'gm-dbo', 1978, 2451, '2570', NULL, 'OAKDALE');
INSERT INTO urb VALUES (4791, 0, '2008-01-27 13:18:49.319359+01', 'gm-dbo', 1979, 2451, '2570', NULL, 'ORANGEVILLE');
INSERT INTO urb VALUES (4792, 0, '2008-01-27 13:18:49.336773+01', 'gm-dbo', 1980, 2451, '2570', NULL, 'THE OAKS');
INSERT INTO urb VALUES (4793, 0, '2008-01-27 13:18:49.342976+01', 'gm-dbo', 1981, 2451, '2570', NULL, 'WEROMBI');
INSERT INTO urb VALUES (4794, 0, '2008-01-27 13:18:49.352692+01', 'gm-dbo', 1982, 2451, '2571', NULL, 'BALMORAL VILLAGE');
INSERT INTO urb VALUES (4795, 0, '2008-01-27 13:18:49.365539+01', 'gm-dbo', 1983, 2451, '2571', NULL, 'BUXTON');
INSERT INTO urb VALUES (4796, 0, '2008-01-27 13:18:49.376097+01', 'gm-dbo', 1984, 2451, '2571', NULL, 'COURIDJAH');
INSERT INTO urb VALUES (4797, 0, '2008-01-27 13:18:49.385976+01', 'gm-dbo', 1985, 2451, '2571', NULL, 'PICTON');
INSERT INTO urb VALUES (4798, 0, '2008-01-27 13:18:49.398552+01', 'gm-dbo', 1986, 2451, '2571', NULL, 'RAZORBACK');
INSERT INTO urb VALUES (4799, 0, '2008-01-27 13:18:49.408202+01', 'gm-dbo', 1987, 2451, '2571', NULL, 'WILTON');
INSERT INTO urb VALUES (4800, 0, '2008-01-27 13:18:49.419399+01', 'gm-dbo', 1988, 2451, '2572', NULL, 'LAKESLAND');
INSERT INTO urb VALUES (4801, 0, '2008-01-27 13:18:49.430648+01', 'gm-dbo', 1989, 2451, '2572', NULL, 'THIRLMERE');
INSERT INTO urb VALUES (4802, 0, '2008-01-27 13:18:49.442086+01', 'gm-dbo', 1990, 2451, '2573', NULL, 'TAHMOOR');
INSERT INTO urb VALUES (4803, 0, '2008-01-27 13:18:49.452811+01', 'gm-dbo', 1991, 2451, '2574', NULL, 'BARGO');
INSERT INTO urb VALUES (4804, 0, '2008-01-27 13:18:49.465651+01', 'gm-dbo', 1992, 2451, '2574', NULL, 'PHEASANTS NEST');
INSERT INTO urb VALUES (4805, 0, '2008-01-27 13:18:49.477743+01', 'gm-dbo', 1993, 2451, '2574', NULL, 'YANDERRA');
INSERT INTO urb VALUES (4806, 0, '2008-01-27 13:18:49.48618+01', 'gm-dbo', 1994, 2451, '2575', NULL, 'AYLMERTON');
INSERT INTO urb VALUES (4807, 0, '2008-01-27 13:18:49.497348+01', 'gm-dbo', 1995, 2451, '2575', NULL, 'COLO VALE');
INSERT INTO urb VALUES (4808, 0, '2008-01-27 13:18:49.509846+01', 'gm-dbo', 1996, 2451, '2575', NULL, 'HILL TOP');
INSERT INTO urb VALUES (4809, 0, '2008-01-27 13:18:49.519705+01', 'gm-dbo', 1997, 2451, '2575', NULL, 'MITTAGONG');
INSERT INTO urb VALUES (4810, 0, '2008-01-27 13:18:49.534218+01', 'gm-dbo', 1998, 2451, '2575', NULL, 'WELBY');
INSERT INTO urb VALUES (4811, 0, '2008-01-27 13:18:49.543938+01', 'gm-dbo', 1999, 2451, '2575', NULL, 'YERRINBOOL');
INSERT INTO urb VALUES (4812, 0, '2008-01-27 13:18:49.562312+01', 'gm-dbo', 2000, 2451, '2576', NULL, 'BOWRAL');
INSERT INTO urb VALUES (4813, 0, '2008-01-27 13:18:49.566126+01', 'gm-dbo', 2001, 2451, '2576', NULL, 'BURRADOO');
INSERT INTO urb VALUES (4814, 0, '2008-01-27 13:18:49.577625+01', 'gm-dbo', 2002, 2451, '2576', NULL, 'KANGALOON');
INSERT INTO urb VALUES (4815, 0, '2008-01-27 13:18:49.588263+01', 'gm-dbo', 2003, 2451, '2577', NULL, 'AVOCA');
INSERT INTO urb VALUES (4816, 0, '2008-01-27 13:18:49.605564+01', 'gm-dbo', 2004, 2451, '2577', NULL, 'BARRENGARRY');
INSERT INTO urb VALUES (4817, 0, '2008-01-27 13:18:49.611067+01', 'gm-dbo', 2005, 2451, '2577', NULL, 'BEAUMONT');
INSERT INTO urb VALUES (4818, 0, '2008-01-27 13:18:49.623399+01', 'gm-dbo', 2006, 2451, '2577', NULL, 'BERRIMA');
INSERT INTO urb VALUES (4819, 0, '2008-01-27 13:18:49.632795+01', 'gm-dbo', 2007, 2451, '2577', NULL, 'BURRAWANG');
INSERT INTO urb VALUES (4820, 0, '2008-01-27 13:18:49.645559+01', 'gm-dbo', 2008, 2451, '2577', NULL, 'FITZROY FALLS');
INSERT INTO urb VALUES (4821, 0, '2008-01-27 13:18:49.656713+01', 'gm-dbo', 2009, 2451, '2577', NULL, 'KANGAROO VALLEY');
INSERT INTO urb VALUES (4822, 0, '2008-01-27 13:18:49.665855+01', 'gm-dbo', 2010, 2451, '2577', NULL, 'MOSS VALE');
INSERT INTO urb VALUES (4823, 0, '2008-01-27 13:18:49.676897+01', 'gm-dbo', 2011, 2451, '2577', NULL, 'NEW BERRIMA');
INSERT INTO urb VALUES (4824, 0, '2008-01-27 13:18:49.689564+01', 'gm-dbo', 2012, 2451, '2577', NULL, 'ROBERTSON');
INSERT INTO urb VALUES (4825, 0, '2008-01-27 13:18:49.699239+01', 'gm-dbo', 2013, 2451, '2577', NULL, 'SUTTON FOREST');
INSERT INTO urb VALUES (4826, 0, '2008-01-27 13:18:49.710426+01', 'gm-dbo', 2014, 2451, '2577', NULL, 'WILDES MEADOW');
INSERT INTO urb VALUES (4827, 0, '2008-01-27 13:18:49.723422+01', 'gm-dbo', 2015, 2451, '2578', NULL, 'BUNDANOON');
INSERT INTO urb VALUES (4828, 0, '2008-01-27 13:18:49.733122+01', 'gm-dbo', 2016, 2451, '2579', NULL, 'EXETER');
INSERT INTO urb VALUES (4829, 0, '2008-01-27 13:18:49.744095+01', 'gm-dbo', 2017, 2451, '2579', NULL, 'MARULAN');
INSERT INTO urb VALUES (4830, 0, '2008-01-27 13:18:49.757056+01', 'gm-dbo', 2018, 2451, '2579', NULL, 'PENROSE');
INSERT INTO urb VALUES (4831, 0, '2008-01-27 13:18:49.766204+01', 'gm-dbo', 2019, 2451, '2579', NULL, 'TALLONG');
INSERT INTO urb VALUES (4832, 0, '2008-01-27 13:18:49.778122+01', 'gm-dbo', 2020, 2451, '2579', NULL, 'WINGELLO');
INSERT INTO urb VALUES (4833, 0, '2008-01-27 13:18:49.789575+01', 'gm-dbo', 2021, 2451, '2580', NULL, 'BANNISTER');
INSERT INTO urb VALUES (4834, 0, '2008-01-27 13:18:49.799536+01', 'gm-dbo', 2022, 2451, '2580', NULL, 'BRADFORDVILLE');
INSERT INTO urb VALUES (4835, 0, '2008-01-27 13:18:49.810646+01', 'gm-dbo', 2023, 2451, '2580', NULL, 'BUNGONIA');
INSERT INTO urb VALUES (4836, 0, '2008-01-27 13:18:49.826671+01', 'gm-dbo', 2024, 2451, '2580', NULL, 'GOLSPIE');
INSERT INTO urb VALUES (4837, 0, '2008-01-27 13:18:49.84098+01', 'gm-dbo', 2025, 2451, '2580', NULL, 'GOULBURN');
INSERT INTO urb VALUES (4838, 0, '2008-01-27 13:18:49.84432+01', 'gm-dbo', 2026, 2451, '2580', NULL, 'KENMORE');
INSERT INTO urb VALUES (4839, 0, '2008-01-27 13:18:49.857807+01', 'gm-dbo', 2027, 2451, '2580', NULL, 'KINGSDALE');
INSERT INTO urb VALUES (4840, 0, '2008-01-27 13:18:49.868861+01', 'gm-dbo', 2028, 2451, '2580', NULL, 'LAKE BATHURST');
INSERT INTO urb VALUES (4841, 0, '2008-01-27 13:18:49.879063+01', 'gm-dbo', 2029, 2451, '2580', NULL, 'ROSLYN');
INSERT INTO urb VALUES (4842, 0, '2008-01-27 13:18:49.889894+01', 'gm-dbo', 2030, 2451, '2580', NULL, 'TARAGO');
INSERT INTO urb VALUES (4843, 0, '2008-01-27 13:18:49.899805+01', 'gm-dbo', 2031, 2451, '2580', NULL, 'TARALGA');
INSERT INTO urb VALUES (4844, 0, '2008-01-27 13:18:49.911289+01', 'gm-dbo', 2032, 2451, '2580', NULL, 'TOWRANG');
INSERT INTO urb VALUES (4845, 0, '2008-01-27 13:18:49.921981+01', 'gm-dbo', 2033, 2451, '2580', NULL, 'WOMBEYAN CAVES');
INSERT INTO urb VALUES (4846, 0, '2008-01-27 13:18:49.932823+01', 'gm-dbo', 2034, 2451, '2580', NULL, 'WOODHOUSELEE');
INSERT INTO urb VALUES (4847, 0, '2008-01-27 13:18:49.943996+01', 'gm-dbo', 2035, 2451, '2580', NULL, 'YALBRAITH');
INSERT INTO urb VALUES (4848, 0, '2008-01-27 13:18:49.957585+01', 'gm-dbo', 2036, 2451, '2580', NULL, 'YARRA');
INSERT INTO urb VALUES (4849, 0, '2008-01-27 13:18:49.966504+01', 'gm-dbo', 2037, 2451, '2581', NULL, 'BREADALBANE');
INSERT INTO urb VALUES (4850, 0, '2008-01-27 13:18:49.977636+01', 'gm-dbo', 2038, 2451, '2581', NULL, 'COLLECTOR');
INSERT INTO urb VALUES (4851, 0, '2008-01-27 13:18:49.988788+01', 'gm-dbo', 2039, 2451, '2581', NULL, 'DALTON');
INSERT INTO urb VALUES (4852, 0, '2008-01-27 13:18:50.002599+01', 'gm-dbo', 2040, 2451, '2581', NULL, 'GUNNING');
INSERT INTO urb VALUES (4853, 0, '2008-01-27 13:18:50.011705+01', 'gm-dbo', 2041, 2451, '2582', NULL, 'BOOKHAM');
INSERT INTO urb VALUES (4854, 0, '2008-01-27 13:18:50.022042+01', 'gm-dbo', 2042, 2451, '2582', NULL, 'BOWNING');
INSERT INTO urb VALUES (4855, 0, '2008-01-27 13:18:50.033107+01', 'gm-dbo', 2043, 2451, '2582', NULL, 'BURRINJUCK');
INSERT INTO urb VALUES (4856, 0, '2008-01-27 13:18:50.045098+01', 'gm-dbo', 2044, 2451, '2582', NULL, 'MURRUMBATEMAN');
INSERT INTO urb VALUES (4857, 0, '2008-01-27 13:18:50.055421+01', 'gm-dbo', 2045, 2451, '2582', NULL, 'WEE JASPER');
INSERT INTO urb VALUES (4858, 0, '2008-01-27 13:18:50.066508+01', 'gm-dbo', 2046, 2451, '2582', NULL, 'YASS');
INSERT INTO urb VALUES (4859, 0, '2008-01-27 13:18:50.077752+01', 'gm-dbo', 2047, 2451, '2583', NULL, 'BIGGA');
INSERT INTO urb VALUES (4860, 0, '2008-01-27 13:18:50.089595+01', 'gm-dbo', 2048, 2451, '2583', NULL, 'BINDA');
INSERT INTO urb VALUES (4861, 0, '2008-01-27 13:18:50.09989+01', 'gm-dbo', 2049, 2451, '2583', NULL, 'BLANKET FLAT');
INSERT INTO urb VALUES (4862, 0, '2008-01-27 13:18:50.112917+01', 'gm-dbo', 2050, 2451, '2583', NULL, 'CROOKED CORNER');
INSERT INTO urb VALUES (4863, 0, '2008-01-27 13:18:50.125589+01', 'gm-dbo', 2051, 2451, '2583', NULL, 'CROOKWELL');
INSERT INTO urb VALUES (4864, 0, '2008-01-27 13:18:50.13328+01', 'gm-dbo', 2052, 2451, '2583', NULL, 'FULLERTON');
INSERT INTO urb VALUES (4865, 0, '2008-01-27 13:18:50.145985+01', 'gm-dbo', 2053, 2451, '2583', NULL, 'GRABBEN GULLEN');
INSERT INTO urb VALUES (4866, 0, '2008-01-27 13:18:50.157694+01', 'gm-dbo', 2054, 2451, '2583', NULL, 'KIALLA');
INSERT INTO urb VALUES (4867, 0, '2008-01-27 13:18:50.166795+01', 'gm-dbo', 2055, 2451, '2583', NULL, 'LAGGAN');
INSERT INTO urb VALUES (4868, 0, '2008-01-27 13:18:50.180741+01', 'gm-dbo', 2056, 2451, '2583', NULL, 'LIMERICK');
INSERT INTO urb VALUES (4869, 0, '2008-01-27 13:18:50.189134+01', 'gm-dbo', 2057, 2451, '2583', NULL, 'PEELWOOD');
INSERT INTO urb VALUES (4870, 0, '2008-01-27 13:18:50.200348+01', 'gm-dbo', 2058, 2451, '2583', NULL, 'RUGBY');
INSERT INTO urb VALUES (4871, 0, '2008-01-27 13:18:50.212453+01', 'gm-dbo', 2059, 2451, '2583', NULL, 'TUENA');
INSERT INTO urb VALUES (4872, 0, '2008-01-27 13:18:50.222905+01', 'gm-dbo', 2060, 2451, '2584', NULL, 'BINALONG');
INSERT INTO urb VALUES (4873, 0, '2008-01-27 13:18:50.233678+01', 'gm-dbo', 2061, 2451, '2585', NULL, 'GALONG');
INSERT INTO urb VALUES (4874, 0, '2008-01-27 13:18:50.244705+01', 'gm-dbo', 2062, 2451, '2586', NULL, 'BOOROWA');
INSERT INTO urb VALUES (4875, 0, '2008-01-27 13:18:50.257823+01', 'gm-dbo', 2063, 2451, '2586', NULL, 'MURRINGO');
INSERT INTO urb VALUES (4876, 0, '2008-01-27 13:18:50.267076+01', 'gm-dbo', 2064, 2451, '2586', NULL, 'REIDS FLAT');
INSERT INTO urb VALUES (4877, 0, '2008-01-27 13:18:50.278121+01', 'gm-dbo', 2065, 2451, '2586', NULL, 'RYE PARK');
INSERT INTO urb VALUES (4878, 0, '2008-01-27 13:18:50.289146+01', 'gm-dbo', 2066, 2451, '2587', NULL, 'HARDEN');
INSERT INTO urb VALUES (4879, 0, '2008-01-27 13:18:50.301428+01', 'gm-dbo', 2067, 2451, '2587', NULL, 'KINGSVALE');
INSERT INTO urb VALUES (4880, 0, '2008-01-27 13:18:50.31131+01', 'gm-dbo', 2068, 2451, '2587', NULL, 'MURRUMBURRAH');
INSERT INTO urb VALUES (4881, 0, '2008-01-27 13:18:50.322597+01', 'gm-dbo', 2069, 2451, '2587', NULL, 'WOMBAT');
INSERT INTO urb VALUES (4882, 0, '2008-01-27 13:18:50.333479+01', 'gm-dbo', 2070, 2451, '2588', NULL, 'WALLENDBEEN');
INSERT INTO urb VALUES (4883, 0, '2008-01-27 13:18:50.345638+01', 'gm-dbo', 2071, 2451, '2589', NULL, 'SOUTHERN TABLELANDS MC');
INSERT INTO urb VALUES (4884, 0, '2008-01-27 13:18:50.360313+01', 'gm-dbo', 2072, 2451, '2590', NULL, 'BETHUNGRA');
INSERT INTO urb VALUES (4885, 0, '2008-01-27 13:18:50.372667+01', 'gm-dbo', 2073, 2451, '2590', NULL, 'COOTAMUNDRA');
INSERT INTO urb VALUES (4886, 0, '2008-01-27 13:18:50.377888+01', 'gm-dbo', 2074, 2451, '2590', NULL, 'ILLABO');
INSERT INTO urb VALUES (4887, 0, '2008-01-27 13:18:50.389688+01', 'gm-dbo', 2075, 2451, '2594', NULL, 'BRIBBAREE');
INSERT INTO urb VALUES (4888, 0, '2008-01-27 13:18:50.401464+01', 'gm-dbo', 2076, 2451, '2594', NULL, 'MILVALE');
INSERT INTO urb VALUES (4889, 0, '2008-01-27 13:18:50.411659+01', 'gm-dbo', 2077, 2451, '2594', NULL, 'MONTEAGLE');
INSERT INTO urb VALUES (4890, 0, '2008-01-27 13:18:50.422888+01', 'gm-dbo', 2078, 2451, '2594', NULL, 'YOUNG');
INSERT INTO urb VALUES (4891, 0, '2008-01-27 13:18:50.437609+01', 'gm-dbo', 2079, 2450, '2600', NULL, 'BARTON');
INSERT INTO urb VALUES (4892, 0, '2008-01-27 13:18:50.445657+01', 'gm-dbo', 2080, 2450, '2600', NULL, 'CANBERRA');
INSERT INTO urb VALUES (4893, 0, '2008-01-27 13:18:50.456511+01', 'gm-dbo', 2081, 2450, '2600', NULL, 'DEAKIN');
INSERT INTO urb VALUES (4894, 0, '2008-01-27 13:18:50.467259+01', 'gm-dbo', 2082, 2450, '2600', NULL, 'DUNTROON');
INSERT INTO urb VALUES (4895, 0, '2008-01-27 13:18:50.478364+01', 'gm-dbo', 2083, 2450, '2600', NULL, 'HARMAN');
INSERT INTO urb VALUES (4896, 0, '2008-01-27 13:18:50.489524+01', 'gm-dbo', 2084, 2450, '2600', NULL, 'PARKES');
INSERT INTO urb VALUES (4897, 0, '2008-01-27 13:18:50.50069+01', 'gm-dbo', 2085, 2450, '2600', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb VALUES (4898, 0, '2008-01-27 13:18:50.511669+01', 'gm-dbo', 2086, 2450, '2600', NULL, 'RUSSELL');
INSERT INTO urb VALUES (4899, 0, '2008-01-27 13:18:50.52286+01', 'gm-dbo', 2087, 2450, '2600', NULL, 'YARRALUMLA');
INSERT INTO urb VALUES (4900, 0, '2008-01-27 13:18:50.533821+01', 'gm-dbo', 2088, 2450, '2601', NULL, 'ACTON');
INSERT INTO urb VALUES (4901, 0, '2008-01-27 13:18:50.545004+01', 'gm-dbo', 2089, 2450, '2601', NULL, 'BLACK MOUNTAIN');
INSERT INTO urb VALUES (4902, 0, '2008-01-27 13:18:50.556116+01', 'gm-dbo', 2090, 2450, '2601', NULL, 'CANBERRA');
INSERT INTO urb VALUES (4903, 0, '2008-01-27 13:18:50.567195+01', 'gm-dbo', 2091, 2450, '2602', NULL, 'AINSLIE');
INSERT INTO urb VALUES (4904, 0, '2008-01-27 13:18:50.579202+01', 'gm-dbo', 2092, 2450, '2602', NULL, 'DICKSON');
INSERT INTO urb VALUES (4905, 0, '2008-01-27 13:18:50.589501+01', 'gm-dbo', 2093, 2450, '2602', NULL, 'DOWNER');
INSERT INTO urb VALUES (4906, 0, '2008-01-27 13:18:50.600499+01', 'gm-dbo', 2094, 2450, '2602', NULL, 'HACKETT');
INSERT INTO urb VALUES (4907, 0, '2008-01-27 13:18:50.611698+01', 'gm-dbo', 2095, 2450, '2602', NULL, 'LYNEHAM');
INSERT INTO urb VALUES (4908, 0, '2008-01-27 13:18:50.623897+01', 'gm-dbo', 2096, 2450, '2602', NULL, 'O''CONNOR');
INSERT INTO urb VALUES (4909, 0, '2008-01-27 13:18:50.636416+01', 'gm-dbo', 2097, 2450, '2602', NULL, 'WATSON');
INSERT INTO urb VALUES (4910, 0, '2008-01-27 13:18:50.645371+01', 'gm-dbo', 2098, 2450, '2603', NULL, 'FORREST');
INSERT INTO urb VALUES (4911, 0, '2008-01-27 13:18:50.656812+01', 'gm-dbo', 2099, 2450, '2603', NULL, 'GRIFFITH');
INSERT INTO urb VALUES (4912, 0, '2008-01-27 13:18:50.669773+01', 'gm-dbo', 2100, 2450, '2603', NULL, 'MANUKA');
INSERT INTO urb VALUES (4913, 0, '2008-01-27 13:18:50.678599+01', 'gm-dbo', 2101, 2450, '2603', NULL, 'RED HILL');
INSERT INTO urb VALUES (4914, 0, '2008-01-27 13:18:50.689673+01', 'gm-dbo', 2102, 2450, '2604', NULL, 'CAUSEWAY');
INSERT INTO urb VALUES (4915, 0, '2008-01-27 13:18:50.700878+01', 'gm-dbo', 2103, 2450, '2604', NULL, 'KINGSTON');
INSERT INTO urb VALUES (4916, 0, '2008-01-27 13:18:50.714843+01', 'gm-dbo', 2104, 2450, '2604', NULL, 'NARRABUNDAH');
INSERT INTO urb VALUES (4917, 0, '2008-01-27 13:18:50.723291+01', 'gm-dbo', 2105, 2450, '2605', NULL, 'CURTIN');
INSERT INTO urb VALUES (4918, 0, '2008-01-27 13:18:50.73441+01', 'gm-dbo', 2106, 2450, '2605', NULL, 'GARRAN');
INSERT INTO urb VALUES (4919, 0, '2008-01-27 13:18:50.745424+01', 'gm-dbo', 2107, 2450, '2605', NULL, 'HUGHES');
INSERT INTO urb VALUES (4920, 0, '2008-01-27 13:18:50.756532+01', 'gm-dbo', 2108, 2450, '2606', NULL, 'CHIFLEY');
INSERT INTO urb VALUES (4921, 0, '2008-01-27 13:18:50.767958+01', 'gm-dbo', 2109, 2450, '2606', NULL, 'LYONS');
INSERT INTO urb VALUES (4922, 0, '2008-01-27 13:18:50.778673+01', 'gm-dbo', 2110, 2450, '2606', NULL, 'O''MALLEY');
INSERT INTO urb VALUES (4923, 0, '2008-01-27 13:18:50.789845+01', 'gm-dbo', 2111, 2450, '2606', NULL, 'PHILLIP');
INSERT INTO urb VALUES (4924, 0, '2008-01-27 13:18:50.804196+01', 'gm-dbo', 2112, 2450, '2606', NULL, 'SWINGER HILL');
INSERT INTO urb VALUES (4925, 0, '2008-01-27 13:18:50.812117+01', 'gm-dbo', 2113, 2450, '2606', NULL, 'WODEN');
INSERT INTO urb VALUES (4926, 0, '2008-01-27 13:18:50.823133+01', 'gm-dbo', 2114, 2450, '2607', NULL, 'FARRER');
INSERT INTO urb VALUES (4927, 0, '2008-01-27 13:18:50.834369+01', 'gm-dbo', 2115, 2450, '2607', NULL, 'ISAACS');
INSERT INTO urb VALUES (4928, 0, '2008-01-27 13:18:50.849532+01', 'gm-dbo', 2116, 2450, '2607', NULL, 'MAWSON');
INSERT INTO urb VALUES (4929, 0, '2008-01-27 13:18:50.856789+01', 'gm-dbo', 2117, 2450, '2607', NULL, 'PEARCE');
INSERT INTO urb VALUES (4930, 0, '2008-01-27 13:18:50.868202+01', 'gm-dbo', 2118, 2450, '2607', NULL, 'TORRENS');
INSERT INTO urb VALUES (4931, 0, '2008-01-27 13:18:50.879194+01', 'gm-dbo', 2119, 2450, '2608', NULL, 'CIVIC SQUARE');
INSERT INTO urb VALUES (4932, 0, '2008-01-27 13:18:50.891788+01', 'gm-dbo', 2120, 2450, '2609', NULL, 'FYSHWICK');
INSERT INTO urb VALUES (4933, 0, '2008-01-27 13:18:50.901478+01', 'gm-dbo', 2121, 2450, '2609', NULL, 'PIALLIGO');
INSERT INTO urb VALUES (4934, 0, '2008-01-27 13:18:50.912497+01', 'gm-dbo', 2122, 2450, '2609', NULL, 'SYMONSTON');
INSERT INTO urb VALUES (4935, 0, '2008-01-27 13:18:50.92355+01', 'gm-dbo', 2123, 2450, '2610', NULL, 'CANBERRA BC');
INSERT INTO urb VALUES (4936, 0, '2008-01-27 13:18:50.939122+01', 'gm-dbo', 2124, 2451, '2611', NULL, 'BRINDABELLA');
INSERT INTO urb VALUES (4937, 0, '2008-01-27 13:18:50.953112+01', 'gm-dbo', 2125, 2450, '2611', NULL, 'CHAPMAN');
INSERT INTO urb VALUES (4938, 0, '2008-01-27 13:18:50.957238+01', 'gm-dbo', 2126, 2450, '2611', NULL, 'DUFFY');
INSERT INTO urb VALUES (4939, 0, '2008-01-27 13:18:50.968525+01', 'gm-dbo', 2127, 2450, '2611', NULL, 'FISHER');
INSERT INTO urb VALUES (4940, 0, '2008-01-27 13:18:50.979456+01', 'gm-dbo', 2128, 2450, '2611', NULL, 'HOLDER');
INSERT INTO urb VALUES (4941, 0, '2008-01-27 13:18:50.992248+01', 'gm-dbo', 2129, 2450, '2611', NULL, 'MOUNT STROMLO');
INSERT INTO urb VALUES (4942, 0, '2008-01-27 13:18:51.004836+01', 'gm-dbo', 2130, 2450, '2611', NULL, 'RIVETT');
INSERT INTO urb VALUES (4943, 0, '2008-01-27 13:18:51.012795+01', 'gm-dbo', 2131, 2450, '2611', NULL, 'STIRLING');
INSERT INTO urb VALUES (4944, 0, '2008-01-27 13:18:51.025633+01', 'gm-dbo', 2132, 2450, '2611', NULL, 'URIARRA');
INSERT INTO urb VALUES (4945, 0, '2008-01-27 13:18:51.034951+01', 'gm-dbo', 2133, 2450, '2611', NULL, 'WARAMANGA');
INSERT INTO urb VALUES (4946, 0, '2008-01-27 13:18:51.048071+01', 'gm-dbo', 2134, 2450, '2611', NULL, 'WESTON');
INSERT INTO urb VALUES (4947, 0, '2008-01-27 13:18:51.057011+01', 'gm-dbo', 2135, 2450, '2611', NULL, 'WESTON CREEK');
INSERT INTO urb VALUES (4948, 0, '2008-01-27 13:18:51.068208+01', 'gm-dbo', 2136, 2450, '2612', NULL, 'BRADDON');
INSERT INTO urb VALUES (4949, 0, '2008-01-27 13:18:51.079724+01', 'gm-dbo', 2137, 2450, '2612', NULL, 'CAMPBELL');
INSERT INTO urb VALUES (4950, 0, '2008-01-27 13:18:51.091194+01', 'gm-dbo', 2138, 2450, '2612', NULL, 'REID');
INSERT INTO urb VALUES (4951, 0, '2008-01-27 13:18:51.106012+01', 'gm-dbo', 2139, 2450, '2612', NULL, 'TURNER');
INSERT INTO urb VALUES (4952, 0, '2008-01-27 13:18:51.11344+01', 'gm-dbo', 2140, 2450, '2614', NULL, 'ARANDA');
INSERT INTO urb VALUES (4953, 0, '2008-01-27 13:18:51.128921+01', 'gm-dbo', 2141, 2450, '2614', NULL, 'COOK');
INSERT INTO urb VALUES (4954, 0, '2008-01-27 13:18:51.135779+01', 'gm-dbo', 2142, 2450, '2614', NULL, 'HAWKER');
INSERT INTO urb VALUES (4955, 0, '2008-01-27 13:18:51.146906+01', 'gm-dbo', 2143, 2450, '2614', NULL, 'JAMISON CENTRE');
INSERT INTO urb VALUES (4956, 0, '2008-01-27 13:18:51.157955+01', 'gm-dbo', 2144, 2450, '2614', NULL, 'MACQUARIE');
INSERT INTO urb VALUES (4957, 0, '2008-01-27 13:18:51.169929+01', 'gm-dbo', 2145, 2450, '2614', NULL, 'PAGE');
INSERT INTO urb VALUES (4958, 0, '2008-01-27 13:18:51.180198+01', 'gm-dbo', 2146, 2450, '2614', NULL, 'SCULLIN');
INSERT INTO urb VALUES (4959, 0, '2008-01-27 13:18:51.19108+01', 'gm-dbo', 2147, 2450, '2614', NULL, 'WEETANGERA');
INSERT INTO urb VALUES (4960, 0, '2008-01-27 13:18:51.203988+01', 'gm-dbo', 2148, 2450, '2615', NULL, 'CHARNWOOD');
INSERT INTO urb VALUES (4961, 0, '2008-01-27 13:18:51.213439+01', 'gm-dbo', 2149, 2450, '2615', NULL, 'DUNLOP');
INSERT INTO urb VALUES (4962, 0, '2008-01-27 13:18:51.226498+01', 'gm-dbo', 2150, 2450, '2615', NULL, 'FLOREY');
INSERT INTO urb VALUES (4963, 0, '2008-01-27 13:18:51.235417+01', 'gm-dbo', 2151, 2450, '2615', NULL, 'FLYNN');
INSERT INTO urb VALUES (4964, 0, '2008-01-27 13:18:51.253969+01', 'gm-dbo', 2152, 2450, '2615', NULL, 'FRASER');
INSERT INTO urb VALUES (4965, 0, '2008-01-27 13:18:51.260025+01', 'gm-dbo', 2153, 2450, '2615', NULL, 'HIGGINS');
INSERT INTO urb VALUES (4966, 0, '2008-01-27 13:18:51.268879+01', 'gm-dbo', 2154, 2450, '2615', NULL, 'HOLT');
INSERT INTO urb VALUES (4967, 0, '2008-01-27 13:18:51.279922+01', 'gm-dbo', 2155, 2450, '2615', NULL, 'KIPPAX');
INSERT INTO urb VALUES (4968, 0, '2008-01-27 13:18:51.293652+01', 'gm-dbo', 2156, 2450, '2615', NULL, 'KIPPAX CENTRE');
INSERT INTO urb VALUES (4969, 0, '2008-01-27 13:18:51.304121+01', 'gm-dbo', 2157, 2450, '2615', NULL, 'LATHAM');
INSERT INTO urb VALUES (4970, 0, '2008-01-27 13:18:51.313506+01', 'gm-dbo', 2158, 2450, '2615', NULL, 'MACGREGOR');
INSERT INTO urb VALUES (4971, 0, '2008-01-27 13:18:51.325103+01', 'gm-dbo', 2159, 2450, '2615', NULL, 'MELBA');
INSERT INTO urb VALUES (4972, 0, '2008-01-27 13:18:51.337626+01', 'gm-dbo', 2160, 2450, '2615', NULL, 'SPENCE');
INSERT INTO urb VALUES (4973, 0, '2008-01-27 13:18:51.347025+01', 'gm-dbo', 2161, 2450, '2616', NULL, 'BELCONNEN');
INSERT INTO urb VALUES (4974, 0, '2008-01-27 13:18:51.360832+01', 'gm-dbo', 2162, 2450, '2617', NULL, 'BELCONNEN');
INSERT INTO urb VALUES (4975, 0, '2008-01-27 13:18:51.369279+01', 'gm-dbo', 2163, 2450, '2617', NULL, 'BRUCE');
INSERT INTO urb VALUES (4976, 0, '2008-01-27 13:18:51.380248+01', 'gm-dbo', 2164, 2450, '2617', NULL, 'EVATT');
INSERT INTO urb VALUES (4977, 0, '2008-01-27 13:18:51.393207+01', 'gm-dbo', 2165, 2450, '2617', NULL, 'GIRALANG');
INSERT INTO urb VALUES (4978, 0, '2008-01-27 13:18:51.403576+01', 'gm-dbo', 2166, 2450, '2617', NULL, 'KALEEN');
INSERT INTO urb VALUES (4979, 0, '2008-01-27 13:18:51.413671+01', 'gm-dbo', 2167, 2450, '2617', NULL, 'LAWSON');
INSERT INTO urb VALUES (4980, 0, '2008-01-27 13:18:51.43161+01', 'gm-dbo', 2168, 2450, '2617', NULL, 'MCKELLAR');
INSERT INTO urb VALUES (4981, 0, '2008-01-27 13:18:51.436589+01', 'gm-dbo', 2169, 2450, '2617', NULL, 'UNIVERSITY OF CANBERRA');
INSERT INTO urb VALUES (4982, 0, '2008-01-27 13:18:51.447683+01', 'gm-dbo', 2170, 2450, '2618', NULL, 'HALL');
INSERT INTO urb VALUES (4983, 0, '2008-01-27 13:18:51.458113+01', 'gm-dbo', 2171, 2451, '2619', NULL, 'JERRABOMBERRA');
INSERT INTO urb VALUES (4984, 0, '2008-01-27 13:18:51.469299+01', 'gm-dbo', 2172, 2451, '2620', NULL, 'BURRA CREEK');
INSERT INTO urb VALUES (4985, 0, '2008-01-27 13:18:51.480726+01', 'gm-dbo', 2173, 2451, '2620', NULL, 'GUNDAROO');
INSERT INTO urb VALUES (4986, 0, '2008-01-27 13:18:51.491555+01', 'gm-dbo', 2174, 2450, '2620', NULL, 'HUME');
INSERT INTO urb VALUES (4987, 0, '2008-01-27 13:18:51.502527+01', 'gm-dbo', 2175, 2451, '2620', NULL, 'KARABAR');
INSERT INTO urb VALUES (4988, 0, '2008-01-27 13:18:51.513714+01', 'gm-dbo', 2176, 2451, '2620', NULL, 'MICHELAGO');
INSERT INTO urb VALUES (4989, 0, '2008-01-27 13:18:51.525664+01', 'gm-dbo', 2177, 2451, '2620', NULL, 'QUEANBEYAN');
INSERT INTO urb VALUES (4990, 0, '2008-01-27 13:18:51.536327+01', 'gm-dbo', 2178, 2451, '2620', NULL, 'QUEANBEYAN EAST');
INSERT INTO urb VALUES (4991, 0, '2008-01-27 13:18:51.547253+01', 'gm-dbo', 2179, 2451, '2620', NULL, 'ROYALLA');
INSERT INTO urb VALUES (4992, 0, '2008-01-27 13:18:51.558333+01', 'gm-dbo', 2180, 2451, '2620', NULL, 'SUTTON');
INSERT INTO urb VALUES (4993, 0, '2008-01-27 13:18:51.569701+01', 'gm-dbo', 2181, 2450, '2620', NULL, 'THARWA');
INSERT INTO urb VALUES (4994, 0, '2008-01-27 13:18:51.580678+01', 'gm-dbo', 2182, 2451, '2620', NULL, 'WAMBOIN');
INSERT INTO urb VALUES (4995, 0, '2008-01-27 13:18:51.59176+01', 'gm-dbo', 2183, 2451, '2620', NULL, 'WILLIAMSDALE');
INSERT INTO urb VALUES (4996, 0, '2008-01-27 13:18:51.603005+01', 'gm-dbo', 2184, 2451, '2621', NULL, 'BUNGENDORE');
INSERT INTO urb VALUES (4997, 0, '2008-01-27 13:18:51.614131+01', 'gm-dbo', 2185, 2451, '2622', NULL, 'ARALUEN');
INSERT INTO urb VALUES (4998, 0, '2008-01-27 13:18:51.625103+01', 'gm-dbo', 2186, 2451, '2622', NULL, 'BALLALABA');
INSERT INTO urb VALUES (4999, 0, '2008-01-27 13:18:51.636127+01', 'gm-dbo', 2187, 2451, '2622', NULL, 'BORO');
INSERT INTO urb VALUES (5000, 0, '2008-01-27 13:18:51.647332+01', 'gm-dbo', 2188, 2451, '2622', NULL, 'BRAIDWOOD');
INSERT INTO urb VALUES (5001, 0, '2008-01-27 13:18:51.658491+01', 'gm-dbo', 2189, 2451, '2622', NULL, 'GUNDILLION');
INSERT INTO urb VALUES (5002, 0, '2008-01-27 13:18:51.669717+01', 'gm-dbo', 2190, 2451, '2622', NULL, 'JEMBAICUMBENE');
INSERT INTO urb VALUES (5003, 0, '2008-01-27 13:18:51.680657+01', 'gm-dbo', 2191, 2451, '2622', NULL, 'MAJORS CREEK');
INSERT INTO urb VALUES (5004, 0, '2008-01-27 13:18:51.691864+01', 'gm-dbo', 2192, 2451, '2622', NULL, 'MAYFIELD');
INSERT INTO urb VALUES (5005, 0, '2008-01-27 13:18:51.709918+01', 'gm-dbo', 2193, 2451, '2622', NULL, 'MONGA');
INSERT INTO urb VALUES (5006, 0, '2008-01-27 13:18:51.714122+01', 'gm-dbo', 2194, 2451, '2622', NULL, 'MONGARLOWE');
INSERT INTO urb VALUES (5007, 0, '2008-01-27 13:18:51.72583+01', 'gm-dbo', 2195, 2451, '2622', NULL, 'NERRIGA');
INSERT INTO urb VALUES (5008, 0, '2008-01-27 13:18:51.739219+01', 'gm-dbo', 2196, 2451, '2622', NULL, 'ORANMEIR');
INSERT INTO urb VALUES (5009, 0, '2008-01-27 13:18:51.759356+01', 'gm-dbo', 2197, 2451, '2622', NULL, 'REIDSDALE');
INSERT INTO urb VALUES (5010, 0, '2008-01-27 13:18:51.781565+01', 'gm-dbo', 2198, 2451, '2623', NULL, 'CAPTAINS FLAT');
INSERT INTO urb VALUES (5011, 0, '2008-01-27 13:18:51.804835+01', 'gm-dbo', 2199, 2451, '2624', NULL, 'CHARLOTTES PASS');
INSERT INTO urb VALUES (5012, 0, '2008-01-27 13:18:51.825992+01', 'gm-dbo', 2200, 2451, '2624', NULL, 'PERISHER VALLEY');
INSERT INTO urb VALUES (5013, 0, '2008-01-27 13:18:51.848267+01', 'gm-dbo', 2201, 2451, '2624', NULL, 'SMIGGIN HOLES');
INSERT INTO urb VALUES (5014, 0, '2008-01-27 13:18:51.873955+01', 'gm-dbo', 2202, 2451, '2625', NULL, 'THREDBO VILLAGE');
INSERT INTO urb VALUES (5015, 0, '2008-01-27 13:18:51.892681+01', 'gm-dbo', 2203, 2451, '2626', NULL, 'BREDBO');
INSERT INTO urb VALUES (5016, 0, '2008-01-27 13:18:51.915826+01', 'gm-dbo', 2204, 2451, '2627', NULL, 'JINDABYNE');
INSERT INTO urb VALUES (5017, 0, '2008-01-27 13:18:51.937484+01', 'gm-dbo', 2205, 2451, '2628', NULL, 'BERRIDALE');
INSERT INTO urb VALUES (5018, 0, '2008-01-27 13:18:51.961232+01', 'gm-dbo', 2206, 2451, '2628', NULL, 'DALGETY');
INSERT INTO urb VALUES (5019, 0, '2008-01-27 13:18:51.981355+01', 'gm-dbo', 2207, 2451, '2628', NULL, 'EUCUMBENE');
INSERT INTO urb VALUES (5020, 0, '2008-01-27 13:18:52.003828+01', 'gm-dbo', 2208, 2451, '2628', NULL, 'NUMBLA VALE');
INSERT INTO urb VALUES (5021, 0, '2008-01-27 13:18:52.02832+01', 'gm-dbo', 2209, 2451, '2630', NULL, 'ADAMINABY');
INSERT INTO urb VALUES (5022, 0, '2008-01-27 13:18:52.049094+01', 'gm-dbo', 2210, 2451, '2630', NULL, 'BUNGARBY');
INSERT INTO urb VALUES (5023, 0, '2008-01-27 13:18:52.070923+01', 'gm-dbo', 2211, 2451, '2630', NULL, 'BUNYAN');
INSERT INTO urb VALUES (5024, 0, '2008-01-27 13:18:52.092779+01', 'gm-dbo', 2212, 2451, '2630', NULL, 'CABRAMURRA');
INSERT INTO urb VALUES (5025, 0, '2008-01-27 13:18:52.114722+01', 'gm-dbo', 2213, 2451, '2630', NULL, 'CHAKOLA');
INSERT INTO urb VALUES (5026, 0, '2008-01-27 13:18:52.136951+01', 'gm-dbo', 2214, 2451, '2630', NULL, 'COOMA');
INSERT INTO urb VALUES (5027, 0, '2008-01-27 13:18:52.159044+01', 'gm-dbo', 2215, 2451, '2630', NULL, 'JERANGLE');
INSERT INTO urb VALUES (5028, 0, '2008-01-27 13:18:52.180967+01', 'gm-dbo', 2216, 2451, '2630', NULL, 'KIANDRA');
INSERT INTO urb VALUES (5029, 0, '2008-01-27 13:18:52.193371+01', 'gm-dbo', 2217, 2451, '2630', NULL, 'NUMERALLA');
INSERT INTO urb VALUES (5030, 0, '2008-01-27 13:18:52.203708+01', 'gm-dbo', 2218, 2451, '2630', NULL, 'PEAK VIEW');
INSERT INTO urb VALUES (5031, 0, '2008-01-27 13:18:52.21483+01', 'gm-dbo', 2219, 2451, '2630', NULL, 'ROCK FLAT');
INSERT INTO urb VALUES (5032, 0, '2008-01-27 13:18:52.226015+01', 'gm-dbo', 2220, 2451, '2630', NULL, 'ROSE VALLEY');
INSERT INTO urb VALUES (5033, 0, '2008-01-27 13:18:52.237054+01', 'gm-dbo', 2221, 2451, '2630', NULL, 'YAOUK');
INSERT INTO urb VALUES (5034, 0, '2008-01-27 13:18:52.248224+01', 'gm-dbo', 2222, 2451, '2631', NULL, 'ANDO');
INSERT INTO urb VALUES (5035, 0, '2008-01-27 13:18:52.259392+01', 'gm-dbo', 2223, 2451, '2631', NULL, 'NIMMITABEL');
INSERT INTO urb VALUES (5036, 0, '2008-01-27 13:18:52.273822+01', 'gm-dbo', 2224, 2451, '2632', NULL, 'BIBBENLUKE');
INSERT INTO urb VALUES (5037, 0, '2008-01-27 13:18:52.281529+01', 'gm-dbo', 2225, 2451, '2632', NULL, 'BOMBALA');
INSERT INTO urb VALUES (5038, 0, '2008-01-27 13:18:52.292567+01', 'gm-dbo', 2226, 2451, '2632', NULL, 'CATHCART');
INSERT INTO urb VALUES (5039, 0, '2008-01-27 13:18:52.303646+01', 'gm-dbo', 2227, 2451, '2632', NULL, 'CRAIGIE');
INSERT INTO urb VALUES (5040, 0, '2008-01-27 13:18:52.317687+01', 'gm-dbo', 2228, 2451, '2632', NULL, 'MILA');
INSERT INTO urb VALUES (5041, 0, '2008-01-27 13:18:52.325895+01', 'gm-dbo', 2229, 2451, '2633', NULL, 'DELEGATE');
INSERT INTO urb VALUES (5042, 0, '2008-01-27 13:18:52.336914+01', 'gm-dbo', 2230, 2451, '2640', NULL, 'ALBURY');
INSERT INTO urb VALUES (5043, 0, '2008-01-27 13:18:52.348127+01', 'gm-dbo', 2231, 2451, '2640', NULL, 'EAST ALBURY');
INSERT INTO urb VALUES (5044, 0, '2008-01-27 13:18:52.359414+01', 'gm-dbo', 2232, 2451, '2640', NULL, 'LAVINGTON DC');
INSERT INTO urb VALUES (5045, 0, '2008-01-27 13:18:52.370341+01', 'gm-dbo', 2233, 2451, '2640', NULL, 'NORTH ALBURY');
INSERT INTO urb VALUES (5046, 0, '2008-01-27 13:18:52.381466+01', 'gm-dbo', 2234, 2451, '2640', NULL, 'SOUTH ALBURY');
INSERT INTO urb VALUES (5047, 0, '2008-01-27 13:18:52.392678+01', 'gm-dbo', 2235, 2451, '2640', NULL, 'TABLE TOP');
INSERT INTO urb VALUES (5048, 0, '2008-01-27 13:18:52.404134+01', 'gm-dbo', 2236, 2451, '2640', NULL, 'TALMALMO');
INSERT INTO urb VALUES (5049, 0, '2008-01-27 13:18:52.415315+01', 'gm-dbo', 2237, 2451, '2640', NULL, 'THURGOONA');
INSERT INTO urb VALUES (5050, 0, '2008-01-27 13:18:52.427616+01', 'gm-dbo', 2238, 2451, '2641', NULL, 'LAVINGTON');
INSERT INTO urb VALUES (5051, 0, '2008-01-27 13:18:52.437383+01', 'gm-dbo', 2239, 2451, '2642', NULL, 'BROCKLESBY');
INSERT INTO urb VALUES (5052, 0, '2008-01-27 13:18:52.449825+01', 'gm-dbo', 2240, 2451, '2642', NULL, 'BURRUMBUTTOCK');
INSERT INTO urb VALUES (5053, 0, '2008-01-27 13:18:52.45968+01', 'gm-dbo', 2241, 2451, '2642', NULL, 'GEROGERY');
INSERT INTO urb VALUES (5054, 0, '2008-01-27 13:18:52.47078+01', 'gm-dbo', 2242, 2451, '2642', NULL, 'JINDERA');
INSERT INTO urb VALUES (5055, 0, '2008-01-27 13:18:52.481912+01', 'gm-dbo', 2243, 2451, '2642', NULL, 'JINGELLIC');
INSERT INTO urb VALUES (5056, 0, '2008-01-27 13:18:52.495518+01', 'gm-dbo', 2244, 2451, '2642', NULL, 'KHANCOBAN');
INSERT INTO urb VALUES (5057, 0, '2008-01-27 13:18:52.504234+01', 'gm-dbo', 2245, 2451, '2642', NULL, 'RAND');
INSERT INTO urb VALUES (5058, 0, '2008-01-27 13:18:52.51564+01', 'gm-dbo', 2246, 2451, '2642', NULL, 'TOOMA');
INSERT INTO urb VALUES (5059, 0, '2008-01-27 13:18:52.526203+01', 'gm-dbo', 2247, 2451, '2642', NULL, 'WALBUNDRIE');
INSERT INTO urb VALUES (5060, 0, '2008-01-27 13:18:52.543412+01', 'gm-dbo', 2248, 2451, '2642', NULL, 'YERONG CREEK');
INSERT INTO urb VALUES (5061, 0, '2008-01-27 13:18:52.549549+01', 'gm-dbo', 2249, 2451, '2643', NULL, 'HOWLONG');
INSERT INTO urb VALUES (5062, 0, '2008-01-27 13:18:52.559675+01', 'gm-dbo', 2250, 2451, '2644', NULL, 'BOWNA');
INSERT INTO urb VALUES (5063, 0, '2008-01-27 13:18:52.570697+01', 'gm-dbo', 2251, 2451, '2644', NULL, 'HOLBROOK');
INSERT INTO urb VALUES (5064, 0, '2008-01-27 13:18:52.586042+01', 'gm-dbo', 2252, 2451, '2644', NULL, 'MULLENGANDRA');
INSERT INTO urb VALUES (5065, 0, '2008-01-27 13:18:52.592836+01', 'gm-dbo', 2253, 2451, '2644', NULL, 'WOOMARGAMA');
INSERT INTO urb VALUES (5066, 0, '2008-01-27 13:18:52.604226+01', 'gm-dbo', 2254, 2451, '2645', NULL, 'URANA');
INSERT INTO urb VALUES (5067, 0, '2008-01-27 13:18:52.615921+01', 'gm-dbo', 2255, 2451, '2646', NULL, 'BALLDALE');
INSERT INTO urb VALUES (5068, 0, '2008-01-27 13:18:52.626862+01', 'gm-dbo', 2256, 2451, '2646', NULL, 'COROWA');
INSERT INTO urb VALUES (5069, 0, '2008-01-27 13:18:52.637894+01', 'gm-dbo', 2257, 2451, '2646', NULL, 'DAYSDALE');
INSERT INTO urb VALUES (5070, 0, '2008-01-27 13:18:52.648954+01', 'gm-dbo', 2258, 2451, '2646', NULL, 'LOWESDALE');
INSERT INTO urb VALUES (5071, 0, '2008-01-27 13:18:52.660084+01', 'gm-dbo', 2259, 2451, '2646', NULL, 'OAKLANDS');
INSERT INTO urb VALUES (5072, 0, '2008-01-27 13:18:52.673417+01', 'gm-dbo', 2260, 2451, '2646', NULL, 'RENNIE');
INSERT INTO urb VALUES (5073, 0, '2008-01-27 13:18:52.683394+01', 'gm-dbo', 2261, 2451, '2646', NULL, 'SAVERNAKE');
INSERT INTO urb VALUES (5074, 0, '2008-01-27 13:18:52.69328+01', 'gm-dbo', 2262, 2451, '2647', NULL, 'MULWALA');
INSERT INTO urb VALUES (5075, 0, '2008-01-27 13:18:52.705643+01', 'gm-dbo', 2263, 2451, '2648', NULL, 'CAL LAL');
INSERT INTO urb VALUES (5076, 0, '2008-01-27 13:18:52.716139+01', 'gm-dbo', 2264, 2451, '2648', NULL, 'CURLWAA');
INSERT INTO urb VALUES (5077, 0, '2008-01-27 13:18:52.726603+01', 'gm-dbo', 2265, 2451, '2648', NULL, 'MOURQUONG');
INSERT INTO urb VALUES (5078, 0, '2008-01-27 13:18:52.737803+01', 'gm-dbo', 2266, 2451, '2648', NULL, 'PALINYEWAH');
INSERT INTO urb VALUES (5079, 0, '2008-01-27 13:18:52.748903+01', 'gm-dbo', 2267, 2451, '2648', NULL, 'POMONA');
INSERT INTO urb VALUES (5080, 0, '2008-01-27 13:18:52.761776+01', 'gm-dbo', 2268, 2451, '2648', NULL, 'POONCARIE');
INSERT INTO urb VALUES (5081, 0, '2008-01-27 13:18:52.770898+01', 'gm-dbo', 2269, 2451, '2648', NULL, 'RUFUS RIVER');
INSERT INTO urb VALUES (5082, 0, '2008-01-27 13:18:52.78223+01', 'gm-dbo', 2270, 2451, '2648', NULL, 'WENTWORTH');
INSERT INTO urb VALUES (5083, 0, '2008-01-27 13:18:52.793677+01', 'gm-dbo', 2271, 2451, '2649', NULL, 'LAUREL HILL');
INSERT INTO urb VALUES (5084, 0, '2008-01-27 13:18:52.806234+01', 'gm-dbo', 2272, 2451, '2650', NULL, 'ASHMONT');
INSERT INTO urb VALUES (5085, 0, '2008-01-27 13:18:52.816855+01', 'gm-dbo', 2273, 2451, '2650', NULL, 'CARABOST');
INSERT INTO urb VALUES (5086, 0, '2008-01-27 13:18:52.826926+01', 'gm-dbo', 2274, 2451, '2650', NULL, 'COLLINGULLIE');
INSERT INTO urb VALUES (5087, 0, '2008-01-27 13:18:52.838319+01', 'gm-dbo', 2275, 2451, '2650', NULL, 'COOKARDINIA');
INSERT INTO urb VALUES (5088, 0, '2008-01-27 13:18:52.84916+01', 'gm-dbo', 2276, 2451, '2650', NULL, 'DOWNSIDE');
INSERT INTO urb VALUES (5089, 0, '2008-01-27 13:18:52.864327+01', 'gm-dbo', 2277, 2451, '2650', NULL, 'GLENFIELD PARK');
INSERT INTO urb VALUES (5090, 0, '2008-01-27 13:18:52.871618+01', 'gm-dbo', 2278, 2451, '2650', NULL, 'HAREFIELD');
INSERT INTO urb VALUES (5091, 0, '2008-01-27 13:18:52.882785+01', 'gm-dbo', 2279, 2451, '2650', NULL, 'KOORINGAL');
INSERT INTO urb VALUES (5092, 0, '2008-01-27 13:18:52.898325+01', 'gm-dbo', 2280, 2451, '2650', NULL, 'LAKE ALBERT');
INSERT INTO urb VALUES (5093, 0, '2008-01-27 13:18:52.904954+01', 'gm-dbo', 2281, 2451, '2650', NULL, 'MOUNT AUSTIN');
INSERT INTO urb VALUES (5094, 0, '2008-01-27 13:18:52.916201+01', 'gm-dbo', 2282, 2451, '2650', NULL, 'TOLLAND');
INSERT INTO urb VALUES (5095, 0, '2008-01-27 13:18:52.927196+01', 'gm-dbo', 2283, 2451, '2650', NULL, 'TURVEY PARK');
INSERT INTO urb VALUES (5096, 0, '2008-01-27 13:18:52.938941+01', 'gm-dbo', 2284, 2451, '2650', NULL, 'WAGGA WAGGA');
INSERT INTO urb VALUES (5097, 0, '2008-01-27 13:18:52.949416+01', 'gm-dbo', 2285, 2451, '2650', NULL, 'WAGGA WAGGA SOUTH');
INSERT INTO urb VALUES (5098, 0, '2008-01-27 13:18:52.960539+01', 'gm-dbo', 2286, 2451, '2651', NULL, 'FOREST HILL');
INSERT INTO urb VALUES (5099, 0, '2008-01-27 13:18:52.971584+01', 'gm-dbo', 2287, 2451, '2651', NULL, 'WAGGA WAGGA');
INSERT INTO urb VALUES (5100, 0, '2008-01-27 13:18:52.984804+01', 'gm-dbo', 2288, 2451, '2652', NULL, 'BOREE CREEK');
INSERT INTO urb VALUES (5101, 0, '2008-01-27 13:18:52.997256+01', 'gm-dbo', 2289, 2451, '2652', NULL, 'GALORE');
INSERT INTO urb VALUES (5102, 0, '2008-01-27 13:18:53.005367+01', 'gm-dbo', 2290, 2451, '2652', NULL, 'GOOLGOWI');
INSERT INTO urb VALUES (5103, 0, '2008-01-27 13:18:53.016628+01', 'gm-dbo', 2291, 2451, '2652', NULL, 'GRONG GRONG');
INSERT INTO urb VALUES (5104, 0, '2008-01-27 13:18:53.027224+01', 'gm-dbo', 2292, 2451, '2652', NULL, 'GUMLY GUMLY');
INSERT INTO urb VALUES (5105, 0, '2008-01-27 13:18:53.039471+01', 'gm-dbo', 2293, 2451, '2652', NULL, 'HUMULA');
INSERT INTO urb VALUES (5106, 0, '2008-01-27 13:18:53.049526+01', 'gm-dbo', 2294, 2451, '2652', NULL, 'LADYSMITH');
INSERT INTO urb VALUES (5107, 0, '2008-01-27 13:18:53.060622+01', 'gm-dbo', 2295, 2451, '2652', NULL, 'MANGOPLAH');
INSERT INTO urb VALUES (5108, 0, '2008-01-27 13:18:53.071966+01', 'gm-dbo', 2296, 2451, '2652', NULL, 'MARRAR');
INSERT INTO urb VALUES (5109, 0, '2008-01-27 13:18:53.085262+01', 'gm-dbo', 2297, 2451, '2652', NULL, 'MATONG');
INSERT INTO urb VALUES (5110, 0, '2008-01-27 13:18:53.0958+01', 'gm-dbo', 2298, 2451, '2652', NULL, 'MERRIWAGGA');
INSERT INTO urb VALUES (5111, 0, '2008-01-27 13:18:53.105589+01', 'gm-dbo', 2299, 2451, '2652', NULL, 'OLD JUNEE');
INSERT INTO urb VALUES (5112, 0, '2008-01-27 13:18:53.117463+01', 'gm-dbo', 2300, 2451, '2652', NULL, 'ROSEWOOD');
INSERT INTO urb VALUES (5113, 0, '2008-01-27 13:18:53.127763+01', 'gm-dbo', 2301, 2451, '2652', NULL, 'TABBITA');
INSERT INTO urb VALUES (5114, 0, '2008-01-27 13:18:53.138884+01', 'gm-dbo', 2302, 2451, '2652', NULL, 'TARCUTTA');
INSERT INTO urb VALUES (5115, 0, '2008-01-27 13:18:53.150364+01', 'gm-dbo', 2303, 2451, '2652', NULL, 'URANQUINTY');
INSERT INTO urb VALUES (5116, 0, '2008-01-27 13:18:53.161113+01', 'gm-dbo', 2304, 2451, '2653', NULL, 'MANNUS');
INSERT INTO urb VALUES (5117, 0, '2008-01-27 13:18:53.179854+01', 'gm-dbo', 2305, 2451, '2653', NULL, 'TUMBARUMBA');
INSERT INTO urb VALUES (5118, 0, '2008-01-27 13:18:53.183314+01', 'gm-dbo', 2306, 2451, '2655', NULL, 'FRENCH PARK');
INSERT INTO urb VALUES (5119, 0, '2008-01-27 13:18:53.194209+01', 'gm-dbo', 2307, 2451, '2655', NULL, 'THE ROCK');
INSERT INTO urb VALUES (5120, 0, '2008-01-27 13:18:53.205301+01', 'gm-dbo', 2308, 2451, '2656', NULL, 'LOCKHART');
INSERT INTO urb VALUES (5121, 0, '2008-01-27 13:18:53.217771+01', 'gm-dbo', 2309, 2451, '2656', NULL, 'MILBRULONG');
INSERT INTO urb VALUES (5122, 0, '2008-01-27 13:18:53.227566+01', 'gm-dbo', 2310, 2451, '2656', NULL, 'URANGELINE EAST');
INSERT INTO urb VALUES (5123, 0, '2008-01-27 13:18:53.23876+01', 'gm-dbo', 2311, 2451, '2658', NULL, 'HENTY');
INSERT INTO urb VALUES (5124, 0, '2008-01-27 13:18:53.249715+01', 'gm-dbo', 2312, 2451, '2658', NULL, 'PLEASANT HILLS');
INSERT INTO urb VALUES (5125, 0, '2008-01-27 13:18:53.262009+01', 'gm-dbo', 2313, 2451, '2658', NULL, 'RYAN');
INSERT INTO urb VALUES (5126, 0, '2008-01-27 13:18:53.272333+01', 'gm-dbo', 2314, 2451, '2659', NULL, 'WALLA WALLA');
INSERT INTO urb VALUES (5127, 0, '2008-01-27 13:18:53.283479+01', 'gm-dbo', 2315, 2451, '2660', NULL, 'CULCAIRN');
INSERT INTO urb VALUES (5128, 0, '2008-01-27 13:18:53.294655+01', 'gm-dbo', 2316, 2451, '2660', NULL, 'MORVEN');
INSERT INTO urb VALUES (5129, 0, '2008-01-27 13:18:53.309054+01', 'gm-dbo', 2317, 2451, '2661', NULL, 'KAPOOKA');
INSERT INTO urb VALUES (5130, 0, '2008-01-27 13:18:53.316948+01', 'gm-dbo', 2318, 2451, '2663', NULL, 'JUNEE');
INSERT INTO urb VALUES (5131, 0, '2008-01-27 13:18:53.328069+01', 'gm-dbo', 2319, 2451, '2665', NULL, 'ARDLETHAN');
INSERT INTO urb VALUES (5132, 0, '2008-01-27 13:18:53.339154+01', 'gm-dbo', 2320, 2451, '2665', NULL, 'ARIAH PARK');
INSERT INTO urb VALUES (5133, 0, '2008-01-27 13:18:53.351247+01', 'gm-dbo', 2321, 2451, '2665', NULL, 'BARELLAN');
INSERT INTO urb VALUES (5134, 0, '2008-01-27 13:18:53.362049+01', 'gm-dbo', 2322, 2451, '2665', NULL, 'BECKOM');
INSERT INTO urb VALUES (5135, 0, '2008-01-27 13:18:53.37253+01', 'gm-dbo', 2323, 2451, '2665', NULL, 'BINYA');
INSERT INTO urb VALUES (5136, 0, '2008-01-27 13:18:53.383751+01', 'gm-dbo', 2324, 2451, '2665', NULL, 'KAMARAH');
INSERT INTO urb VALUES (5137, 0, '2008-01-27 13:18:53.398066+01', 'gm-dbo', 2325, 2451, '2665', NULL, 'MIRROOL');
INSERT INTO urb VALUES (5138, 0, '2008-01-27 13:18:53.405935+01', 'gm-dbo', 2326, 2451, '2665', NULL, 'MOOMBOOLDOOL');
INSERT INTO urb VALUES (5139, 0, '2008-01-27 13:18:53.416915+01', 'gm-dbo', 2327, 2451, '2666', NULL, 'GROGAN');
INSERT INTO urb VALUES (5140, 0, '2008-01-27 13:18:53.430443+01', 'gm-dbo', 2328, 2451, '2666', NULL, 'REEFTON');
INSERT INTO urb VALUES (5141, 0, '2008-01-27 13:18:53.43897+01', 'gm-dbo', 2329, 2451, '2666', NULL, 'SEBASTOPOL');
INSERT INTO urb VALUES (5142, 0, '2008-01-27 13:18:53.450024+01', 'gm-dbo', 2330, 2451, '2666', NULL, 'SPRINGDALE');
INSERT INTO urb VALUES (5143, 0, '2008-01-27 13:18:53.461273+01', 'gm-dbo', 2331, 2451, '2666', NULL, 'TEMORA');
INSERT INTO urb VALUES (5144, 0, '2008-01-27 13:18:53.477413+01', 'gm-dbo', 2332, 2451, '2666', NULL, 'TRUNGLEY HALL');
INSERT INTO urb VALUES (5145, 0, '2008-01-27 13:18:53.483456+01', 'gm-dbo', 2333, 2451, '2668', NULL, 'BARMEDMAN');
INSERT INTO urb VALUES (5146, 0, '2008-01-27 13:18:53.494457+01', 'gm-dbo', 2334, 2451, '2669', NULL, 'BYGALORIE');
INSERT INTO urb VALUES (5147, 0, '2008-01-27 13:18:53.509325+01', 'gm-dbo', 2335, 2451, '2669', NULL, 'ERIGOLIA');
INSERT INTO urb VALUES (5148, 0, '2008-01-27 13:18:53.522098+01', 'gm-dbo', 2336, 2451, '2669', NULL, 'GIRRAL');
INSERT INTO urb VALUES (5149, 0, '2008-01-27 13:18:53.52853+01', 'gm-dbo', 2337, 2451, '2669', NULL, 'GUBBATA');
INSERT INTO urb VALUES (5150, 0, '2008-01-27 13:18:53.539581+01', 'gm-dbo', 2338, 2451, '2669', NULL, 'NARADHAN');
INSERT INTO urb VALUES (5151, 0, '2008-01-27 13:18:53.550779+01', 'gm-dbo', 2339, 2451, '2669', NULL, 'RANKINS SPRINGS');
INSERT INTO urb VALUES (5152, 0, '2008-01-27 13:18:53.619231+01', 'gm-dbo', 2340, 2451, '2669', NULL, 'TALLIMBA');
INSERT INTO urb VALUES (5153, 0, '2008-01-27 13:18:53.722057+01', 'gm-dbo', 2341, 2451, '2669', NULL, 'TULLIBIGEAL');
INSERT INTO urb VALUES (5154, 0, '2008-01-27 13:18:54.010341+01', 'gm-dbo', 2342, 2451, '2669', NULL, 'UNGARIE');
INSERT INTO urb VALUES (5155, 0, '2008-01-27 13:18:54.245499+01', 'gm-dbo', 2343, 2451, '2669', NULL, 'WEETHALLE');
INSERT INTO urb VALUES (5156, 0, '2008-01-27 13:18:54.273616+01', 'gm-dbo', 2344, 2451, '2671', NULL, 'BURCHER');
INSERT INTO urb VALUES (5157, 0, '2008-01-27 13:18:54.287864+01', 'gm-dbo', 2345, 2451, '2671', NULL, 'WEST WYALONG');
INSERT INTO urb VALUES (5158, 0, '2008-01-27 13:18:54.2998+01', 'gm-dbo', 2346, 2451, '2671', NULL, 'WYALONG');
INSERT INTO urb VALUES (5159, 0, '2008-01-27 13:18:54.306637+01', 'gm-dbo', 2347, 2451, '2672', NULL, 'BURGOONEY');
INSERT INTO urb VALUES (5160, 0, '2008-01-27 13:18:54.318716+01', 'gm-dbo', 2348, 2451, '2672', NULL, 'LAKE CARGELLIGO');
INSERT INTO urb VALUES (5161, 0, '2008-01-27 13:18:54.328596+01', 'gm-dbo', 2349, 2451, '2675', NULL, 'HILLSTON');
INSERT INTO urb VALUES (5162, 0, '2008-01-27 13:18:54.339717+01', 'gm-dbo', 2350, 2451, '2675', NULL, 'ROTO');
INSERT INTO urb VALUES (5163, 0, '2008-01-27 13:18:54.350983+01', 'gm-dbo', 2351, 2451, '2678', NULL, 'CHARLES STURT UNIVERSITY');
INSERT INTO urb VALUES (5164, 0, '2008-01-27 13:18:54.367367+01', 'gm-dbo', 2352, 2451, '2680', NULL, 'BEELBANGERA');
INSERT INTO urb VALUES (5165, 0, '2008-01-27 13:18:54.430453+01', 'gm-dbo', 2353, 2451, '2680', NULL, 'BENEREMBAH');
INSERT INTO urb VALUES (5166, 0, '2008-01-27 13:18:54.45113+01', 'gm-dbo', 2354, 2451, '2680', NULL, 'BILBUL');
INSERT INTO urb VALUES (5167, 0, '2008-01-27 13:18:54.462+01', 'gm-dbo', 2355, 2451, '2680', NULL, 'GRIFFITH');
INSERT INTO urb VALUES (5168, 0, '2008-01-27 13:18:54.475923+01', 'gm-dbo', 2356, 2451, '2680', NULL, 'HANWOOD');
INSERT INTO urb VALUES (5169, 0, '2008-01-27 13:18:54.484003+01', 'gm-dbo', 2357, 2451, '2680', NULL, 'LAKE WYANGAN');
INSERT INTO urb VALUES (5170, 0, '2008-01-27 13:18:54.495165+01', 'gm-dbo', 2358, 2451, '2680', NULL, 'THARBOGANG');
INSERT INTO urb VALUES (5171, 0, '2008-01-27 13:18:54.506226+01', 'gm-dbo', 2359, 2451, '2680', NULL, 'WIDGELLI');
INSERT INTO urb VALUES (5172, 0, '2008-01-27 13:18:54.51868+01', 'gm-dbo', 2360, 2451, '2680', NULL, 'WILLBRIGGIE');
INSERT INTO urb VALUES (5173, 0, '2008-01-27 13:18:54.528931+01', 'gm-dbo', 2361, 2451, '2680', NULL, 'YOOGALI');
INSERT INTO urb VALUES (5174, 0, '2008-01-27 13:18:54.539959+01', 'gm-dbo', 2362, 2451, '2681', NULL, 'YENDA');
INSERT INTO urb VALUES (5175, 0, '2008-01-27 13:18:54.551255+01', 'gm-dbo', 2363, 2451, '2700', NULL, 'COROBIMILLA');
INSERT INTO urb VALUES (5176, 0, '2008-01-27 13:18:54.56756+01', 'gm-dbo', 2364, 2451, '2700', NULL, 'GILLENBAH');
INSERT INTO urb VALUES (5177, 0, '2008-01-27 13:18:54.573656+01', 'gm-dbo', 2365, 2451, '2700', NULL, 'MORUNDAH');
INSERT INTO urb VALUES (5178, 0, '2008-01-27 13:18:54.584657+01', 'gm-dbo', 2366, 2451, '2700', NULL, 'NARRANDERA');
INSERT INTO urb VALUES (5179, 0, '2008-01-27 13:18:54.595788+01', 'gm-dbo', 2367, 2451, '2701', NULL, 'COOLAMON');
INSERT INTO urb VALUES (5180, 0, '2008-01-27 13:18:54.610286+01', 'gm-dbo', 2368, 2451, '2702', NULL, 'GANMAIN');
INSERT INTO urb VALUES (5181, 0, '2008-01-27 13:18:54.618131+01', 'gm-dbo', 2369, 2451, '2703', NULL, 'YANCO');
INSERT INTO urb VALUES (5182, 0, '2008-01-27 13:18:54.628732+01', 'gm-dbo', 2370, 2451, '2705', NULL, 'CORBIE HILL');
INSERT INTO urb VALUES (5183, 0, '2008-01-27 13:18:54.639959+01', 'gm-dbo', 2371, 2451, '2705', NULL, 'LEETON');
INSERT INTO urb VALUES (5184, 0, '2008-01-27 13:18:54.651141+01', 'gm-dbo', 2372, 2451, '2705', NULL, 'MURRAMI');
INSERT INTO urb VALUES (5185, 0, '2008-01-27 13:18:54.662178+01', 'gm-dbo', 2373, 2451, '2705', NULL, 'WAMOON');
INSERT INTO urb VALUES (5186, 0, '2008-01-27 13:18:54.673653+01', 'gm-dbo', 2374, 2451, '2705', NULL, 'WHITTON');
INSERT INTO urb VALUES (5187, 0, '2008-01-27 13:18:54.685892+01', 'gm-dbo', 2375, 2451, '2706', NULL, 'DARLINGTON POINT');
INSERT INTO urb VALUES (5188, 0, '2008-01-27 13:18:54.695791+01', 'gm-dbo', 2376, 2451, '2707', NULL, 'ARGOON');
INSERT INTO urb VALUES (5189, 0, '2008-01-27 13:18:54.706885+01', 'gm-dbo', 2377, 2451, '2707', NULL, 'COLEAMBALLY');
INSERT INTO urb VALUES (5190, 0, '2008-01-27 13:18:54.71825+01', 'gm-dbo', 2378, 2451, '2708', NULL, 'MURRAY REGION MC');
INSERT INTO urb VALUES (5191, 0, '2008-01-27 13:18:54.729131+01', 'gm-dbo', 2379, 2451, '2710', NULL, 'CALDWELL');
INSERT INTO urb VALUES (5192, 0, '2008-01-27 13:18:54.740274+01', 'gm-dbo', 2380, 2451, '2710', NULL, 'CONARGO');
INSERT INTO urb VALUES (5193, 0, '2008-01-27 13:18:54.752774+01', 'gm-dbo', 2381, 2451, '2710', NULL, 'DENILIQUIN');
INSERT INTO urb VALUES (5194, 0, '2008-01-27 13:18:54.762758+01', 'gm-dbo', 2382, 2451, '2710', NULL, 'GULPA');
INSERT INTO urb VALUES (5195, 0, '2008-01-27 13:18:54.774779+01', 'gm-dbo', 2383, 2451, '2710', NULL, 'MATHOURA');
INSERT INTO urb VALUES (5196, 0, '2008-01-27 13:18:54.785173+01', 'gm-dbo', 2384, 2451, '2710', NULL, 'MAYRUNG');
INSERT INTO urb VALUES (5197, 0, '2008-01-27 13:18:54.796257+01', 'gm-dbo', 2385, 2451, '2710', NULL, 'MOIRA');
INSERT INTO urb VALUES (5198, 0, '2008-01-27 13:18:54.807297+01', 'gm-dbo', 2386, 2451, '2710', NULL, 'WAKOOL');
INSERT INTO urb VALUES (5199, 0, '2008-01-27 13:18:54.821548+01', 'gm-dbo', 2387, 2451, '2710', NULL, 'WANGANELLA');
INSERT INTO urb VALUES (5200, 0, '2008-01-27 13:18:54.82969+01', 'gm-dbo', 2388, 2451, '2711', NULL, 'BOOLIGAL');
INSERT INTO urb VALUES (5201, 0, '2008-01-27 13:18:54.840804+01', 'gm-dbo', 2389, 2451, '2711', NULL, 'CARRATHOOL');
INSERT INTO urb VALUES (5202, 0, '2008-01-27 13:18:54.851767+01', 'gm-dbo', 2390, 2451, '2711', NULL, 'GUNBAR');
INSERT INTO urb VALUES (5203, 0, '2008-01-27 13:18:54.863011+01', 'gm-dbo', 2391, 2451, '2711', NULL, 'HAY');
INSERT INTO urb VALUES (5204, 0, '2008-01-27 13:18:54.877762+01', 'gm-dbo', 2392, 2451, '2711', NULL, 'MAUDE');
INSERT INTO urb VALUES (5205, 0, '2008-01-27 13:18:54.887842+01', 'gm-dbo', 2393, 2451, '2711', NULL, 'OXLEY');
INSERT INTO urb VALUES (5206, 0, '2008-01-27 13:18:54.896404+01', 'gm-dbo', 2394, 2451, '2712', NULL, 'BERRIGAN');
INSERT INTO urb VALUES (5207, 0, '2008-01-27 13:18:54.912084+01', 'gm-dbo', 2395, 2451, '2713', NULL, 'BLIGHTY');
INSERT INTO urb VALUES (5208, 0, '2008-01-27 13:18:54.918547+01', 'gm-dbo', 2396, 2451, '2713', NULL, 'FINLEY');
INSERT INTO urb VALUES (5209, 0, '2008-01-27 13:18:54.929799+01', 'gm-dbo', 2397, 2451, '2714', NULL, 'TOCUMWAL');
INSERT INTO urb VALUES (5210, 0, '2008-01-27 13:18:54.940791+01', 'gm-dbo', 2398, 2451, '2715', NULL, 'BALRANALD');
INSERT INTO urb VALUES (5211, 0, '2008-01-27 13:18:54.951795+01', 'gm-dbo', 2399, 2451, '2715', NULL, 'HATFIELD');
INSERT INTO urb VALUES (5212, 0, '2008-01-27 13:18:54.963098+01', 'gm-dbo', 2400, 2451, '2716', NULL, 'JERILDERIE');
INSERT INTO urb VALUES (5213, 0, '2008-01-27 13:18:54.973954+01', 'gm-dbo', 2401, 2451, '2716', NULL, 'MABINS WELL');
INSERT INTO urb VALUES (5214, 0, '2008-01-27 13:18:54.985353+01', 'gm-dbo', 2402, 2451, '2717', NULL, 'DARETON');
INSERT INTO urb VALUES (5215, 0, '2008-01-27 13:18:54.997844+01', 'gm-dbo', 2403, 2451, '2720', NULL, 'GILMORE');
INSERT INTO urb VALUES (5216, 0, '2008-01-27 13:18:55.009759+01', 'gm-dbo', 2404, 2451, '2720', NULL, 'TALBINGO');
INSERT INTO urb VALUES (5217, 0, '2008-01-27 13:18:55.018832+01', 'gm-dbo', 2405, 2451, '2720', NULL, 'TUMUT');
INSERT INTO urb VALUES (5218, 0, '2008-01-27 13:18:55.030189+01', 'gm-dbo', 2406, 2451, '2721', NULL, 'QUANDIALLA');
INSERT INTO urb VALUES (5219, 0, '2008-01-27 13:18:55.04086+01', 'gm-dbo', 2407, 2451, '2722', NULL, 'BRUNGLE');
INSERT INTO urb VALUES (5220, 0, '2008-01-27 13:18:55.05207+01', 'gm-dbo', 2408, 2451, '2722', NULL, 'GUNDAGAI');
INSERT INTO urb VALUES (5221, 0, '2008-01-27 13:18:55.063185+01', 'gm-dbo', 2409, 2451, '2722', NULL, 'MUTTAMA');
INSERT INTO urb VALUES (5222, 0, '2008-01-27 13:18:55.077937+01', 'gm-dbo', 2410, 2451, '2722', NULL, 'NANGUS');
INSERT INTO urb VALUES (5223, 0, '2008-01-27 13:18:55.087349+01', 'gm-dbo', 2411, 2451, '2725', NULL, 'STOCKINBINGAL');
INSERT INTO urb VALUES (5224, 0, '2008-01-27 13:18:55.096424+01', 'gm-dbo', 2412, 2451, '2726', NULL, 'JUGIONG');
INSERT INTO urb VALUES (5225, 0, '2008-01-27 13:18:55.109326+01', 'gm-dbo', 2413, 2451, '2727', NULL, 'ADJUNGBILLY');
INSERT INTO urb VALUES (5226, 0, '2008-01-27 13:18:55.11873+01', 'gm-dbo', 2414, 2451, '2727', NULL, 'COOLAC');
INSERT INTO urb VALUES (5227, 0, '2008-01-27 13:18:55.129907+01', 'gm-dbo', 2415, 2451, '2729', NULL, 'ADELONG');
INSERT INTO urb VALUES (5228, 0, '2008-01-27 13:18:55.141065+01', 'gm-dbo', 2416, 2451, '2729', NULL, 'BACK CREEK');
INSERT INTO urb VALUES (5229, 0, '2008-01-27 13:18:55.152079+01', 'gm-dbo', 2417, 2451, '2729', NULL, 'COOLEYS CREEK');
INSERT INTO urb VALUES (5230, 0, '2008-01-27 13:18:55.169519+01', 'gm-dbo', 2418, 2451, '2729', NULL, 'GRAHAMSTOWN');
INSERT INTO urb VALUES (5231, 0, '2008-01-27 13:18:55.174262+01', 'gm-dbo', 2419, 2451, '2729', NULL, 'MOUNT HOREB');
INSERT INTO urb VALUES (5232, 0, '2008-01-27 13:18:55.185934+01', 'gm-dbo', 2420, 2451, '2729', NULL, 'TUMBLONG');
INSERT INTO urb VALUES (5233, 0, '2008-01-27 13:18:55.197253+01', 'gm-dbo', 2421, 2451, '2729', NULL, 'WONDALGA');
INSERT INTO urb VALUES (5234, 0, '2008-01-27 13:18:55.209887+01', 'gm-dbo', 2422, 2451, '2730', NULL, 'BATLOW');
INSERT INTO urb VALUES (5235, 0, '2008-01-27 13:18:55.219479+01', 'gm-dbo', 2423, 2451, '2730', NULL, 'GREEN HILLS');
INSERT INTO urb VALUES (5236, 0, '2008-01-27 13:18:55.230736+01', 'gm-dbo', 2424, 2451, '2731', NULL, 'BUNNALOO');
INSERT INTO urb VALUES (5237, 0, '2008-01-27 13:18:55.2418+01', 'gm-dbo', 2425, 2451, '2731', NULL, 'MOAMA');
INSERT INTO urb VALUES (5238, 0, '2008-01-27 13:18:55.252785+01', 'gm-dbo', 2426, 2451, '2731', NULL, 'WOMBOOTA');
INSERT INTO urb VALUES (5239, 0, '2008-01-27 13:18:55.264904+01', 'gm-dbo', 2427, 2451, '2732', NULL, 'BARHAM');
INSERT INTO urb VALUES (5240, 0, '2008-01-27 13:18:55.276936+01', 'gm-dbo', 2428, 2451, '2733', NULL, 'MOULAMEIN');
INSERT INTO urb VALUES (5241, 0, '2008-01-27 13:18:55.287176+01', 'gm-dbo', 2429, 2451, '2734', NULL, 'KYALITE');
INSERT INTO urb VALUES (5242, 0, '2008-01-27 13:18:55.29705+01', 'gm-dbo', 2430, 2451, '2735', NULL, 'KORALEIGH');
INSERT INTO urb VALUES (5243, 0, '2008-01-27 13:18:55.309926+01', 'gm-dbo', 2431, 2451, '2736', NULL, 'GOODNIGHT');
INSERT INTO urb VALUES (5244, 0, '2008-01-27 13:18:55.319306+01', 'gm-dbo', 2432, 2451, '2736', NULL, 'TOOLEYBUC');
INSERT INTO urb VALUES (5245, 0, '2008-01-27 13:18:55.330468+01', 'gm-dbo', 2433, 2451, '2737', NULL, 'EUSTON');
INSERT INTO urb VALUES (5246, 0, '2008-01-27 13:18:55.341469+01', 'gm-dbo', 2434, 2451, '2738', NULL, 'GOL GOL');
INSERT INTO urb VALUES (5247, 0, '2008-01-27 13:18:55.354042+01', 'gm-dbo', 2435, 2451, '2738', NULL, 'MONAK');
INSERT INTO urb VALUES (5248, 0, '2008-01-27 13:18:55.363796+01', 'gm-dbo', 2436, 2451, '2739', NULL, 'BURONGA');
INSERT INTO urb VALUES (5249, 0, '2008-01-27 13:18:55.375025+01', 'gm-dbo', 2437, 2451, '2745', NULL, 'GLENMORE PARK');
INSERT INTO urb VALUES (5250, 0, '2008-01-27 13:18:55.385957+01', 'gm-dbo', 2438, 2451, '2745', NULL, 'GREENDALE');
INSERT INTO urb VALUES (5251, 0, '2008-01-27 13:18:55.398975+01', 'gm-dbo', 2439, 2451, '2745', NULL, 'LUDDENHAM');
INSERT INTO urb VALUES (5252, 0, '2008-01-27 13:18:55.408357+01', 'gm-dbo', 2440, 2451, '2745', NULL, 'MULGOA');
INSERT INTO urb VALUES (5253, 0, '2008-01-27 13:18:55.419574+01', 'gm-dbo', 2441, 2451, '2745', NULL, 'REGENTVILLE');
INSERT INTO urb VALUES (5254, 0, '2008-01-27 13:18:55.430685+01', 'gm-dbo', 2442, 2451, '2745', NULL, 'WALLACIA');
INSERT INTO urb VALUES (5255, 0, '2008-01-27 13:18:55.442005+01', 'gm-dbo', 2443, 2451, '2747', NULL, 'CAMBRIDGE PARK');
INSERT INTO urb VALUES (5256, 0, '2008-01-27 13:18:55.453078+01', 'gm-dbo', 2444, 2451, '2747', NULL, 'KINGSWOOD');
INSERT INTO urb VALUES (5257, 0, '2008-01-27 13:18:55.46411+01', 'gm-dbo', 2445, 2451, '2747', NULL, 'LLANDILO');
INSERT INTO urb VALUES (5258, 0, '2008-01-27 13:18:55.475375+01', 'gm-dbo', 2446, 2451, '2747', NULL, 'SHANES PARK');
INSERT INTO urb VALUES (5259, 0, '2008-01-27 13:18:55.490111+01', 'gm-dbo', 2447, 2451, '2747', NULL, 'WERRINGTON');
INSERT INTO urb VALUES (5260, 0, '2008-01-27 13:18:55.497573+01', 'gm-dbo', 2448, 2451, '2747', NULL, 'WERRINGTON COUNTY');
INSERT INTO urb VALUES (5261, 0, '2008-01-27 13:18:55.508754+01', 'gm-dbo', 2449, 2451, '2747', NULL, 'WERRINGTON DOWNS');
INSERT INTO urb VALUES (5262, 0, '2008-01-27 13:18:55.521263+01', 'gm-dbo', 2450, 2451, '2748', NULL, 'ORCHARD HILLS');
INSERT INTO urb VALUES (5263, 0, '2008-01-27 13:18:55.5369+01', 'gm-dbo', 2451, 2451, '2749', NULL, 'CASTLEREAGH');
INSERT INTO urb VALUES (5264, 0, '2008-01-27 13:18:55.542052+01', 'gm-dbo', 2452, 2451, '2749', NULL, 'CRANEBROOK');
INSERT INTO urb VALUES (5265, 0, '2008-01-27 13:18:55.553158+01', 'gm-dbo', 2453, 2451, '2749', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (5266, 0, '2008-01-27 13:18:55.564292+01', 'gm-dbo', 2454, 2451, '2750', NULL, 'EMU PLAINS');
INSERT INTO urb VALUES (5267, 0, '2008-01-27 13:18:55.577989+01', 'gm-dbo', 2455, 2451, '2750', NULL, 'LEONAY');
INSERT INTO urb VALUES (5268, 0, '2008-01-27 13:18:55.590453+01', 'gm-dbo', 2456, 2451, '2750', NULL, 'PENRITH');
INSERT INTO urb VALUES (5269, 0, '2008-01-27 13:18:55.597653+01', 'gm-dbo', 2457, 2451, '2750', NULL, 'PENRITH BC');
INSERT INTO urb VALUES (5270, 0, '2008-01-27 13:18:55.608733+01', 'gm-dbo', 2458, 2451, '2750', NULL, 'PENRITH SOUTH DC');
INSERT INTO urb VALUES (5271, 0, '2008-01-27 13:18:55.619773+01', 'gm-dbo', 2459, 2451, '2751', NULL, 'PENRITH');
INSERT INTO urb VALUES (5272, 0, '2008-01-27 13:18:55.632655+01', 'gm-dbo', 2460, 2451, '2752', NULL, 'SILVERDALE');
INSERT INTO urb VALUES (5273, 0, '2008-01-27 13:18:55.642361+01', 'gm-dbo', 2461, 2451, '2752', NULL, 'WARRAGAMBA');
INSERT INTO urb VALUES (5274, 0, '2008-01-27 13:18:55.653416+01', 'gm-dbo', 2462, 2451, '2753', NULL, 'BOWEN MOUNTAIN');
INSERT INTO urb VALUES (5275, 0, '2008-01-27 13:18:55.664428+01', 'gm-dbo', 2463, 2451, '2753', NULL, 'GROSE VALE');
INSERT INTO urb VALUES (5276, 0, '2008-01-27 13:18:55.679636+01', 'gm-dbo', 2464, 2451, '2753', NULL, 'GROSE WOLD');
INSERT INTO urb VALUES (5277, 0, '2008-01-27 13:18:55.686702+01', 'gm-dbo', 2465, 2451, '2753', NULL, 'HOBARTVILLE');
INSERT INTO urb VALUES (5278, 0, '2008-01-27 13:18:55.697857+01', 'gm-dbo', 2466, 2451, '2753', NULL, 'LONDONDERRY');
INSERT INTO urb VALUES (5279, 0, '2008-01-27 13:18:55.709395+01', 'gm-dbo', 2467, 2451, '2753', NULL, 'RICHMOND');
INSERT INTO urb VALUES (5280, 0, '2008-01-27 13:18:55.723625+01', 'gm-dbo', 2468, 2451, '2753', NULL, 'YARRAMUNDI');
INSERT INTO urb VALUES (5281, 0, '2008-01-27 13:18:55.731173+01', 'gm-dbo', 2469, 2451, '2754', NULL, 'NORTH RICHMOND');
INSERT INTO urb VALUES (5282, 0, '2008-01-27 13:18:55.744196+01', 'gm-dbo', 2470, 2451, '2754', NULL, 'TENNYSON');
INSERT INTO urb VALUES (5283, 0, '2008-01-27 13:18:55.753464+01', 'gm-dbo', 2471, 2451, '2755', NULL, 'RICHMOND');
INSERT INTO urb VALUES (5284, 0, '2008-01-27 13:18:55.769969+01', 'gm-dbo', 2472, 2451, '2756', NULL, 'BLIGH PARK');
INSERT INTO urb VALUES (5285, 0, '2008-01-27 13:18:55.777112+01', 'gm-dbo', 2473, 2451, '2756', NULL, 'CATTAI');
INSERT INTO urb VALUES (5286, 0, '2008-01-27 13:18:55.787928+01', 'gm-dbo', 2474, 2451, '2756', NULL, 'CLARENDON');
INSERT INTO urb VALUES (5287, 0, '2008-01-27 13:18:55.801853+01', 'gm-dbo', 2475, 2451, '2756', NULL, 'COLO');
INSERT INTO urb VALUES (5288, 0, '2008-01-27 13:18:55.817465+01', 'gm-dbo', 2476, 2451, '2756', NULL, 'CORNWALLIS');
INSERT INTO urb VALUES (5289, 0, '2008-01-27 13:18:55.824174+01', 'gm-dbo', 2477, 2451, '2756', NULL, 'EBENEZER');
INSERT INTO urb VALUES (5290, 0, '2008-01-27 13:18:55.842982+01', 'gm-dbo', 2478, 2451, '2756', NULL, 'FREEMANS REACH');
INSERT INTO urb VALUES (5291, 0, '2008-01-27 13:18:55.853951+01', 'gm-dbo', 2479, 2451, '2756', NULL, 'GLOSSODIA');
INSERT INTO urb VALUES (5292, 0, '2008-01-27 13:18:55.865683+01', 'gm-dbo', 2480, 2451, '2756', NULL, 'LOWER PORTLAND');
INSERT INTO urb VALUES (5293, 0, '2008-01-27 13:18:55.875719+01', 'gm-dbo', 2481, 2451, '2756', NULL, 'MAROOTA');
INSERT INTO urb VALUES (5294, 0, '2008-01-27 13:18:55.879539+01', 'gm-dbo', 2482, 2451, '2756', NULL, 'MCGRATHS HILL');
INSERT INTO urb VALUES (5295, 0, '2008-01-27 13:18:55.890765+01', 'gm-dbo', 2483, 2451, '2756', NULL, 'MULGRAVE');
INSERT INTO urb VALUES (5296, 0, '2008-01-27 13:18:55.902054+01', 'gm-dbo', 2484, 2451, '2756', NULL, 'PITT TOWN');
INSERT INTO urb VALUES (5297, 0, '2008-01-27 13:18:55.918288+01', 'gm-dbo', 2485, 2451, '2756', NULL, 'SCHEYVILLE');
INSERT INTO urb VALUES (5298, 0, '2008-01-27 13:18:55.924319+01', 'gm-dbo', 2486, 2451, '2756', NULL, 'WILBERFORCE');
INSERT INTO urb VALUES (5299, 0, '2008-01-27 13:18:55.935454+01', 'gm-dbo', 2487, 2451, '2756', NULL, 'WINDSOR');
INSERT INTO urb VALUES (5300, 0, '2008-01-27 13:18:55.948405+01', 'gm-dbo', 2488, 2451, '2757', NULL, 'KURMOND');
INSERT INTO urb VALUES (5301, 0, '2008-01-27 13:18:55.962196+01', 'gm-dbo', 2489, 2451, '2758', NULL, 'BILPIN');
INSERT INTO urb VALUES (5302, 0, '2008-01-27 13:18:55.972696+01', 'gm-dbo', 2490, 2451, '2758', NULL, 'BLAXLANDS RIDGE');
INSERT INTO urb VALUES (5303, 0, '2008-01-27 13:18:55.979783+01', 'gm-dbo', 2491, 2451, '2758', NULL, 'KURRAJONG');
INSERT INTO urb VALUES (5304, 0, '2008-01-27 13:18:55.99518+01', 'gm-dbo', 2492, 2451, '2759', NULL, 'ERSKINE PARK');
INSERT INTO urb VALUES (5305, 0, '2008-01-27 13:18:56.004818+01', 'gm-dbo', 2493, 2451, '2759', NULL, 'MOUNT VERNON');
INSERT INTO urb VALUES (5306, 0, '2008-01-27 13:18:56.01297+01', 'gm-dbo', 2494, 2451, '2759', NULL, 'ST CLAIR');
INSERT INTO urb VALUES (5307, 0, '2008-01-27 13:18:56.02414+01', 'gm-dbo', 2495, 2451, '2760', NULL, 'COLYTON');
INSERT INTO urb VALUES (5308, 0, '2008-01-27 13:18:56.035236+01', 'gm-dbo', 2496, 2451, '2760', NULL, 'OXLEY PARK');
INSERT INTO urb VALUES (5309, 0, '2008-01-27 13:18:56.047449+01', 'gm-dbo', 2497, 2451, '2760', NULL, 'ST MARYS');
INSERT INTO urb VALUES (5310, 0, '2008-01-27 13:18:56.057431+01', 'gm-dbo', 2498, 2451, '2761', NULL, 'DEAN PARK');
INSERT INTO urb VALUES (5311, 0, '2008-01-27 13:18:56.068529+01', 'gm-dbo', 2499, 2451, '2761', NULL, 'GLENDENNING');
INSERT INTO urb VALUES (5312, 0, '2008-01-27 13:18:56.079661+01', 'gm-dbo', 2500, 2451, '2761', NULL, 'HASSALL GROVE');
INSERT INTO urb VALUES (5313, 0, '2008-01-27 13:18:56.094215+01', 'gm-dbo', 2501, 2451, '2761', NULL, 'OAKHURST');
INSERT INTO urb VALUES (5314, 0, '2008-01-27 13:18:56.102341+01', 'gm-dbo', 2502, 2451, '2761', NULL, 'PLUMPTON');
INSERT INTO urb VALUES (5315, 0, '2008-01-27 13:18:56.113326+01', 'gm-dbo', 2503, 2451, '2762', NULL, 'SCHOFIELDS');
INSERT INTO urb VALUES (5316, 0, '2008-01-27 13:18:56.124372+01', 'gm-dbo', 2504, 2451, '2763', NULL, 'ACACIA GARDENS');
INSERT INTO urb VALUES (5317, 0, '2008-01-27 13:18:56.137501+01', 'gm-dbo', 2505, 2451, '2763', NULL, 'QUAKERS HILL');
INSERT INTO urb VALUES (5318, 0, '2008-01-27 13:18:56.14881+01', 'gm-dbo', 2506, 2451, '2764', NULL, 'QUAKERS HILL');
INSERT INTO urb VALUES (5319, 0, '2008-01-27 13:18:56.157825+01', 'gm-dbo', 2507, 2451, '2765', NULL, 'BERKSHIRE PARK');
INSERT INTO urb VALUES (5320, 0, '2008-01-27 13:18:56.169081+01', 'gm-dbo', 2508, 2451, '2765', NULL, 'BOX HILL');
INSERT INTO urb VALUES (5321, 0, '2008-01-27 13:18:56.185272+01', 'gm-dbo', 2509, 2451, '2765', NULL, 'MARAYLYA');
INSERT INTO urb VALUES (5322, 0, '2008-01-27 13:18:56.191132+01', 'gm-dbo', 2510, 2451, '2765', NULL, 'MARSDEN PARK');
INSERT INTO urb VALUES (5323, 0, '2008-01-27 13:18:56.204196+01', 'gm-dbo', 2511, 2451, '2765', NULL, 'NELSON');
INSERT INTO urb VALUES (5324, 0, '2008-01-27 13:18:56.213616+01', 'gm-dbo', 2512, 2451, '2765', NULL, 'OAKVILLE');
INSERT INTO urb VALUES (5325, 0, '2008-01-27 13:18:56.228801+01', 'gm-dbo', 2513, 2451, '2765', NULL, 'RIVERSTONE');
INSERT INTO urb VALUES (5326, 0, '2008-01-27 13:18:56.235652+01', 'gm-dbo', 2514, 2451, '2765', NULL, 'VINEYARD');
INSERT INTO urb VALUES (5327, 0, '2008-01-27 13:18:56.246685+01', 'gm-dbo', 2515, 2451, '2766', NULL, 'EASTERN CREEK');
INSERT INTO urb VALUES (5328, 0, '2008-01-27 13:18:56.25797+01', 'gm-dbo', 2516, 2451, '2766', NULL, 'ROOTY HILL');
INSERT INTO urb VALUES (5329, 0, '2008-01-27 13:18:56.273824+01', 'gm-dbo', 2517, 2451, '2767', NULL, 'DOONSIDE');
INSERT INTO urb VALUES (5330, 0, '2008-01-27 13:18:56.2802+01', 'gm-dbo', 2518, 2451, '2767', NULL, 'WOODCROFT');
INSERT INTO urb VALUES (5331, 0, '2008-01-27 13:18:56.291316+01', 'gm-dbo', 2519, 2451, '2768', NULL, 'GLENWOOD');
INSERT INTO urb VALUES (5332, 0, '2008-01-27 13:18:56.302566+01', 'gm-dbo', 2520, 2451, '2768', NULL, 'PARKLEA');
INSERT INTO urb VALUES (5333, 0, '2008-01-27 13:18:56.313788+01', 'gm-dbo', 2521, 2451, '2768', NULL, 'STANHOPE GARDENS');
INSERT INTO urb VALUES (5334, 0, '2008-01-27 13:18:56.331422+01', 'gm-dbo', 2522, 2451, '2770', NULL, 'BIDWILL');
INSERT INTO urb VALUES (5335, 0, '2008-01-27 13:18:56.335961+01', 'gm-dbo', 2523, 2451, '2770', NULL, 'BLACKETT');
INSERT INTO urb VALUES (5336, 0, '2008-01-27 13:18:56.347888+01', 'gm-dbo', 2524, 2451, '2770', NULL, 'DHARRUK');
INSERT INTO urb VALUES (5337, 0, '2008-01-27 13:18:56.358223+01', 'gm-dbo', 2525, 2451, '2770', NULL, 'EMERTON');
INSERT INTO urb VALUES (5338, 0, '2008-01-27 13:18:56.373196+01', 'gm-dbo', 2526, 2451, '2770', NULL, 'HEBERSHAM');
INSERT INTO urb VALUES (5339, 0, '2008-01-27 13:18:56.382602+01', 'gm-dbo', 2527, 2451, '2770', NULL, 'LETHBRIDGE PARK');
INSERT INTO urb VALUES (5340, 0, '2008-01-27 13:18:56.391444+01', 'gm-dbo', 2528, 2451, '2770', NULL, 'MINCHINBURY');
INSERT INTO urb VALUES (5341, 0, '2008-01-27 13:18:56.402387+01', 'gm-dbo', 2529, 2451, '2770', NULL, 'MOUNT DRUITT');
INSERT INTO urb VALUES (5342, 0, '2008-01-27 13:18:56.413658+01', 'gm-dbo', 2530, 2451, '2770', NULL, 'SHALVEY');
INSERT INTO urb VALUES (5343, 0, '2008-01-27 13:18:56.424775+01', 'gm-dbo', 2531, 2451, '2770', NULL, 'TREGEAR');
INSERT INTO urb VALUES (5344, 0, '2008-01-27 13:18:56.436331+01', 'gm-dbo', 2532, 2451, '2770', NULL, 'WHALAN');
INSERT INTO urb VALUES (5345, 0, '2008-01-27 13:18:56.447459+01', 'gm-dbo', 2533, 2451, '2770', NULL, 'WILLMOT');
INSERT INTO urb VALUES (5346, 0, '2008-01-27 13:18:56.46163+01', 'gm-dbo', 2534, 2451, '2773', NULL, 'GLENBROOK');
INSERT INTO urb VALUES (5347, 0, '2008-01-27 13:18:56.469743+01', 'gm-dbo', 2535, 2451, '2773', NULL, 'LAPSTONE');
INSERT INTO urb VALUES (5348, 0, '2008-01-27 13:18:56.481977+01', 'gm-dbo', 2536, 2451, '2774', NULL, 'BLAXLAND');
INSERT INTO urb VALUES (5349, 0, '2008-01-27 13:18:56.49165+01', 'gm-dbo', 2537, 2451, '2774', NULL, 'MOUNT RIVERVIEW');
INSERT INTO urb VALUES (5350, 0, '2008-01-27 13:18:56.502711+01', 'gm-dbo', 2538, 2451, '2774', NULL, 'WARRIMOO');
INSERT INTO urb VALUES (5351, 0, '2008-01-27 13:18:56.514232+01', 'gm-dbo', 2539, 2451, '2775', NULL, 'CENTRAL MACDONALD');
INSERT INTO urb VALUES (5352, 0, '2008-01-27 13:18:56.525634+01', 'gm-dbo', 2540, 2451, '2775', NULL, 'LAUGHTONDALE');
INSERT INTO urb VALUES (5353, 0, '2008-01-27 13:18:56.539755+01', 'gm-dbo', 2541, 2451, '2775', NULL, 'LOWER HAWKESBURY');
INSERT INTO urb VALUES (5354, 0, '2008-01-27 13:18:56.549569+01', 'gm-dbo', 2542, 2451, '2775', NULL, 'SPENCER');
INSERT INTO urb VALUES (5355, 0, '2008-01-27 13:18:56.558433+01', 'gm-dbo', 2543, 2451, '2775', NULL, 'ST ALBANS');
INSERT INTO urb VALUES (5356, 0, '2008-01-27 13:18:56.571772+01', 'gm-dbo', 2544, 2451, '2775', NULL, 'WISEMANS FERRY');
INSERT INTO urb VALUES (5357, 0, '2008-01-27 13:18:56.580565+01', 'gm-dbo', 2545, 2451, '2776', NULL, 'FAULCONBRIDGE');
INSERT INTO urb VALUES (5358, 0, '2008-01-27 13:18:56.592099+01', 'gm-dbo', 2546, 2451, '2777', NULL, 'HAWKESBURY HEIGHTS');
INSERT INTO urb VALUES (5359, 0, '2008-01-27 13:18:56.60289+01', 'gm-dbo', 2547, 2451, '2777', NULL, 'SPRINGWOOD');
INSERT INTO urb VALUES (5360, 0, '2008-01-27 13:18:56.61393+01', 'gm-dbo', 2548, 2451, '2777', NULL, 'VALLEY HEIGHTS');
INSERT INTO urb VALUES (5361, 0, '2008-01-27 13:18:56.624886+01', 'gm-dbo', 2549, 2451, '2777', NULL, 'WINMALEE');
INSERT INTO urb VALUES (5362, 0, '2008-01-27 13:18:56.641538+01', 'gm-dbo', 2550, 2451, '2777', NULL, 'YELLOW ROCK');
INSERT INTO urb VALUES (5363, 0, '2008-01-27 13:18:56.647556+01', 'gm-dbo', 2551, 2451, '2778', NULL, 'LINDEN');
INSERT INTO urb VALUES (5364, 0, '2008-01-27 13:18:56.658714+01', 'gm-dbo', 2552, 2451, '2778', NULL, 'WOODFORD');
INSERT INTO urb VALUES (5365, 0, '2008-01-27 13:18:56.671504+01', 'gm-dbo', 2553, 2451, '2779', NULL, 'HAZELBROOK');
INSERT INTO urb VALUES (5366, 0, '2008-01-27 13:18:56.682045+01', 'gm-dbo', 2554, 2451, '2780', NULL, 'KATOOMBA');
INSERT INTO urb VALUES (5367, 0, '2008-01-27 13:18:56.691763+01', 'gm-dbo', 2555, 2451, '2780', NULL, 'LEURA');
INSERT INTO urb VALUES (5368, 0, '2008-01-27 13:18:56.702891+01', 'gm-dbo', 2556, 2451, '2780', NULL, 'MEDLOW BATH');
INSERT INTO urb VALUES (5369, 0, '2008-01-27 13:18:56.714225+01', 'gm-dbo', 2557, 2451, '2782', NULL, 'WENTWORTH FALLS');
INSERT INTO urb VALUES (5370, 0, '2008-01-27 13:18:56.728919+01', 'gm-dbo', 2558, 2451, '2783', NULL, 'LAWSON');
INSERT INTO urb VALUES (5371, 0, '2008-01-27 13:18:56.738087+01', 'gm-dbo', 2559, 2451, '2784', NULL, 'BULLABURRA');
INSERT INTO urb VALUES (5372, 0, '2008-01-27 13:18:56.749364+01', 'gm-dbo', 2560, 2451, '2785', NULL, 'BLACKHEATH');
INSERT INTO urb VALUES (5373, 0, '2008-01-27 13:18:56.758798+01', 'gm-dbo', 2561, 2451, '2785', NULL, 'MEGALONG');
INSERT INTO urb VALUES (5374, 0, '2008-01-27 13:18:56.773551+01', 'gm-dbo', 2562, 2451, '2786', NULL, 'BELL');
INSERT INTO urb VALUES (5375, 0, '2008-01-27 13:18:56.781026+01', 'gm-dbo', 2563, 2451, '2786', NULL, 'DARGAN');
INSERT INTO urb VALUES (5376, 0, '2008-01-27 13:18:56.79293+01', 'gm-dbo', 2564, 2451, '2786', NULL, 'MOUNT IRVINE');
INSERT INTO urb VALUES (5377, 0, '2008-01-27 13:18:56.803203+01', 'gm-dbo', 2565, 2451, '2786', NULL, 'MOUNT VICTORIA');
INSERT INTO urb VALUES (5378, 0, '2008-01-27 13:18:56.814315+01', 'gm-dbo', 2566, 2451, '2786', NULL, 'MOUNT WILSON');
INSERT INTO urb VALUES (5379, 0, '2008-01-27 13:18:56.827091+01', 'gm-dbo', 2567, 2451, '2787', NULL, 'BLACK SPRINGS');
INSERT INTO urb VALUES (5380, 0, '2008-01-27 13:18:56.836686+01', 'gm-dbo', 2568, 2451, '2787', NULL, 'DUCKMALOI');
INSERT INTO urb VALUES (5381, 0, '2008-01-27 13:18:56.847884+01', 'gm-dbo', 2569, 2451, '2787', NULL, 'EDITH');
INSERT INTO urb VALUES (5382, 0, '2008-01-27 13:18:56.858791+01', 'gm-dbo', 2570, 2451, '2787', NULL, 'GINGKIN');
INSERT INTO urb VALUES (5383, 0, '2008-01-27 13:18:56.870106+01', 'gm-dbo', 2571, 2451, '2787', NULL, 'HAZELGROVE');
INSERT INTO urb VALUES (5384, 0, '2008-01-27 13:18:56.881396+01', 'gm-dbo', 2572, 2451, '2787', NULL, 'OBERON');
INSERT INTO urb VALUES (5385, 0, '2008-01-27 13:18:56.892541+01', 'gm-dbo', 2573, 2451, '2787', NULL, 'PORTERS RETREAT');
INSERT INTO urb VALUES (5386, 0, '2008-01-27 13:18:56.903689+01', 'gm-dbo', 2574, 2451, '2787', NULL, 'SHOOTERS HILL');
INSERT INTO urb VALUES (5387, 0, '2008-01-27 13:18:56.918098+01', 'gm-dbo', 2575, 2451, '2787', NULL, 'TARANA');
INSERT INTO urb VALUES (5388, 0, '2008-01-27 13:18:56.925944+01', 'gm-dbo', 2576, 2451, '2790', NULL, 'BOWENFELS');
INSERT INTO urb VALUES (5389, 0, '2008-01-27 13:18:56.936954+01', 'gm-dbo', 2577, 2451, '2790', NULL, 'CLARENCE');
INSERT INTO urb VALUES (5390, 0, '2008-01-27 13:18:56.948886+01', 'gm-dbo', 2578, 2451, '2790', NULL, 'COBAR PARK');
INSERT INTO urb VALUES (5391, 0, '2008-01-27 13:18:56.961659+01', 'gm-dbo', 2579, 2451, '2790', NULL, 'CULLEN BULLEN');
INSERT INTO urb VALUES (5392, 0, '2008-01-27 13:18:56.971073+01', 'gm-dbo', 2580, 2451, '2790', NULL, 'HAMPTON');
INSERT INTO urb VALUES (5393, 0, '2008-01-27 13:18:56.981832+01', 'gm-dbo', 2581, 2451, '2790', NULL, 'HARTLEY');
INSERT INTO urb VALUES (5394, 0, '2008-01-27 13:18:56.99389+01', 'gm-dbo', 2582, 2451, '2790', NULL, 'JENOLAN CAVES');
INSERT INTO urb VALUES (5395, 0, '2008-01-27 13:18:57.005545+01', 'gm-dbo', 2583, 2451, '2790', NULL, 'LIDSDALE');
INSERT INTO urb VALUES (5396, 0, '2008-01-27 13:18:57.015276+01', 'gm-dbo', 2584, 2451, '2790', NULL, 'LITHGOW');
INSERT INTO urb VALUES (5397, 0, '2008-01-27 13:18:57.026974+01', 'gm-dbo', 2585, 2451, '2790', NULL, 'LITTLE HARTLEY');
INSERT INTO urb VALUES (5398, 0, '2008-01-27 13:18:57.03729+01', 'gm-dbo', 2586, 2451, '2790', NULL, 'LOWTHER');
INSERT INTO urb VALUES (5399, 0, '2008-01-27 13:18:57.050378+01', 'gm-dbo', 2587, 2451, '2790', NULL, 'MARRANGAROO');
INSERT INTO urb VALUES (5400, 0, '2008-01-27 13:18:57.059555+01', 'gm-dbo', 2588, 2451, '2790', NULL, 'RYDAL');
INSERT INTO urb VALUES (5401, 0, '2008-01-27 13:18:57.070621+01', 'gm-dbo', 2589, 2451, '2790', NULL, 'SODWALLS');
INSERT INTO urb VALUES (5402, 0, '2008-01-27 13:18:57.084818+01', 'gm-dbo', 2590, 2451, '2791', NULL, 'CARCOAR');
INSERT INTO urb VALUES (5403, 0, '2008-01-27 13:18:57.092829+01', 'gm-dbo', 2591, 2451, '2792', NULL, 'MANDURAMA');
INSERT INTO urb VALUES (5404, 0, '2008-01-27 13:18:57.104263+01', 'gm-dbo', 2592, 2451, '2793', NULL, 'DARBYS FALLS');
INSERT INTO urb VALUES (5405, 0, '2008-01-27 13:18:57.116363+01', 'gm-dbo', 2593, 2451, '2793', NULL, 'WOODSTOCK');
INSERT INTO urb VALUES (5406, 0, '2008-01-27 13:18:57.126933+01', 'gm-dbo', 2594, 2451, '2794', NULL, 'BUMBALDRY');
INSERT INTO urb VALUES (5407, 0, '2008-01-27 13:18:57.142683+01', 'gm-dbo', 2595, 2451, '2794', NULL, 'COWRA');
INSERT INTO urb VALUES (5408, 0, '2008-01-27 13:18:57.148326+01', 'gm-dbo', 2596, 2451, '2794', NULL, 'NOONBINNA');
INSERT INTO urb VALUES (5409, 0, '2008-01-27 13:18:57.159371+01', 'gm-dbo', 2597, 2451, '2794', NULL, 'WATTAMONDARA');
INSERT INTO urb VALUES (5410, 0, '2008-01-27 13:18:57.17042+01', 'gm-dbo', 2598, 2451, '2794', NULL, 'WESTVILLE');
INSERT INTO urb VALUES (5411, 0, '2008-01-27 13:18:57.194416+01', 'gm-dbo', 2599, 2451, '2795', NULL, 'BALD RIDGE');
INSERT INTO urb VALUES (5412, 0, '2008-01-27 13:18:57.197171+01', 'gm-dbo', 2600, 2451, '2795', NULL, 'BALLYROE');
INSERT INTO urb VALUES (5413, 0, '2008-01-27 13:18:57.215201+01', 'gm-dbo', 2601, 2451, '2795', NULL, 'BATHURST');
INSERT INTO urb VALUES (5414, 0, '2008-01-27 13:18:57.226742+01', 'gm-dbo', 2602, 2451, '2795', NULL, 'BREWONGLE');
INSERT INTO urb VALUES (5415, 0, '2008-01-27 13:18:57.237916+01', 'gm-dbo', 2603, 2451, '2795', NULL, 'BURRAGA');
INSERT INTO urb VALUES (5416, 0, '2008-01-27 13:18:57.249034+01', 'gm-dbo', 2604, 2451, '2795', NULL, 'DARK CORNER');
INSERT INTO urb VALUES (5417, 0, '2008-01-27 13:18:57.260023+01', 'gm-dbo', 2605, 2451, '2795', NULL, 'DUNKELD');
INSERT INTO urb VALUES (5418, 0, '2008-01-27 13:18:57.271176+01', 'gm-dbo', 2606, 2451, '2795', NULL, 'DURAMANA');
INSERT INTO urb VALUES (5419, 0, '2008-01-27 13:18:57.282541+01', 'gm-dbo', 2607, 2451, '2795', NULL, 'EGLINTON');
INSERT INTO urb VALUES (5420, 0, '2008-01-27 13:18:57.293382+01', 'gm-dbo', 2608, 2451, '2795', NULL, 'FREEMANTLE');
INSERT INTO urb VALUES (5421, 0, '2008-01-27 13:18:57.304462+01', 'gm-dbo', 2609, 2451, '2795', NULL, 'GEMALLA');
INSERT INTO urb VALUES (5422, 0, '2008-01-27 13:18:57.315703+01', 'gm-dbo', 2610, 2451, '2795', NULL, 'GEORGES PLAINS');
INSERT INTO urb VALUES (5423, 0, '2008-01-27 13:18:57.328991+01', 'gm-dbo', 2611, 2451, '2795', NULL, 'HOBBYS YARDS');
INSERT INTO urb VALUES (5424, 0, '2008-01-27 13:18:57.337792+01', 'gm-dbo', 2612, 2451, '2795', NULL, 'ISABELLA');
INSERT INTO urb VALUES (5425, 0, '2008-01-27 13:18:57.348807+01', 'gm-dbo', 2613, 2451, '2795', NULL, 'JUDDS CREEK');
INSERT INTO urb VALUES (5426, 0, '2008-01-27 13:18:57.360931+01', 'gm-dbo', 2614, 2451, '2795', NULL, 'KELSO');
INSERT INTO urb VALUES (5427, 0, '2008-01-27 13:18:57.371113+01', 'gm-dbo', 2615, 2451, '2795', NULL, 'LOCKSLEY');
INSERT INTO urb VALUES (5428, 0, '2008-01-27 13:18:57.382241+01', 'gm-dbo', 2616, 2451, '2795', NULL, 'MEADOW FLAT');
INSERT INTO urb VALUES (5429, 0, '2008-01-27 13:18:57.393216+01', 'gm-dbo', 2617, 2451, '2795', NULL, 'MOUNT DAVID');
INSERT INTO urb VALUES (5430, 0, '2008-01-27 13:18:57.406866+01', 'gm-dbo', 2618, 2451, '2795', NULL, 'NEWBRIDGE');
INSERT INTO urb VALUES (5431, 0, '2008-01-27 13:18:57.415455+01', 'gm-dbo', 2619, 2451, '2795', NULL, 'PEEL');
INSERT INTO urb VALUES (5432, 0, '2008-01-27 13:18:57.428389+01', 'gm-dbo', 2620, 2451, '2795', NULL, 'PERTHVILLE');
INSERT INTO urb VALUES (5433, 0, '2008-01-27 13:18:57.437876+01', 'gm-dbo', 2621, 2451, '2795', NULL, 'RAGLAN');
INSERT INTO urb VALUES (5434, 0, '2008-01-27 13:18:57.45198+01', 'gm-dbo', 2622, 2451, '2795', NULL, 'ROCKLEY');
INSERT INTO urb VALUES (5435, 0, '2008-01-27 13:18:57.460196+01', 'gm-dbo', 2623, 2451, '2795', NULL, 'SOFALA');
INSERT INTO urb VALUES (5436, 0, '2008-01-27 13:18:57.471285+01', 'gm-dbo', 2624, 2451, '2795', NULL, 'SUNNY CORNER');
INSERT INTO urb VALUES (5437, 0, '2008-01-27 13:18:57.482336+01', 'gm-dbo', 2625, 2451, '2795', NULL, 'THE ROCKS');
INSERT INTO urb VALUES (5438, 0, '2008-01-27 13:18:57.494038+01', 'gm-dbo', 2626, 2451, '2795', NULL, 'TRUNKEY');
INSERT INTO urb VALUES (5439, 0, '2008-01-27 13:18:57.505379+01', 'gm-dbo', 2627, 2451, '2795', NULL, 'TURONDALE');
INSERT INTO urb VALUES (5440, 0, '2008-01-27 13:18:57.517638+01', 'gm-dbo', 2628, 2451, '2795', NULL, 'WAMBOOL');
INSERT INTO urb VALUES (5441, 0, '2008-01-27 13:18:57.527633+01', 'gm-dbo', 2629, 2451, '2795', NULL, 'WATTLE FLAT');
INSERT INTO urb VALUES (5442, 0, '2008-01-27 13:18:57.538736+01', 'gm-dbo', 2630, 2451, '2795', NULL, 'WEST BATHURST');
INSERT INTO urb VALUES (5443, 0, '2008-01-27 13:18:57.550347+01', 'gm-dbo', 2631, 2451, '2795', NULL, 'WIMBLEDON');
INSERT INTO urb VALUES (5444, 0, '2008-01-27 13:18:57.56014+01', 'gm-dbo', 2632, 2451, '2795', NULL, 'WISEMANS CREEK');
INSERT INTO urb VALUES (5445, 0, '2008-01-27 13:18:57.57132+01', 'gm-dbo', 2633, 2451, '2795', NULL, 'YETHOLME');
INSERT INTO urb VALUES (5446, 0, '2008-01-27 13:18:57.586796+01', 'gm-dbo', 2634, 2451, '2797', NULL, 'GARLAND');
INSERT INTO urb VALUES (5447, 0, '2008-01-27 13:18:57.593503+01', 'gm-dbo', 2635, 2451, '2797', NULL, 'LYNDHURST');
INSERT INTO urb VALUES (5448, 0, '2008-01-27 13:18:57.604553+01', 'gm-dbo', 2636, 2451, '2798', NULL, 'FOREST REEFS');
INSERT INTO urb VALUES (5449, 0, '2008-01-27 13:18:57.616395+01', 'gm-dbo', 2637, 2451, '2798', NULL, 'MILLTHORPE');
INSERT INTO urb VALUES (5450, 0, '2008-01-27 13:18:57.629496+01', 'gm-dbo', 2638, 2451, '2798', NULL, 'TALLWOOD');
INSERT INTO urb VALUES (5451, 0, '2008-01-27 13:18:57.638531+01', 'gm-dbo', 2639, 2451, '2799', NULL, 'BARRY');
INSERT INTO urb VALUES (5452, 0, '2008-01-27 13:18:57.660987+01', 'gm-dbo', 2640, 2451, '2799', NULL, 'BLAYNEY');
INSERT INTO urb VALUES (5453, 0, '2008-01-27 13:18:57.685158+01', 'gm-dbo', 2641, 2451, '2799', NULL, 'BROWNS CREEK');
INSERT INTO urb VALUES (5454, 0, '2008-01-27 13:18:57.705658+01', 'gm-dbo', 2642, 2451, '2799', NULL, 'NEVILLE');
INSERT INTO urb VALUES (5455, 0, '2008-01-27 13:18:57.727951+01', 'gm-dbo', 2643, 2451, '2799', NULL, 'VITTORIA');
INSERT INTO urb VALUES (5456, 0, '2008-01-27 13:18:57.750123+01', 'gm-dbo', 2644, 2451, '2800', NULL, 'BORENORE');
INSERT INTO urb VALUES (5457, 0, '2008-01-27 13:18:57.773804+01', 'gm-dbo', 2645, 2451, '2800', NULL, 'BOWEN');
INSERT INTO urb VALUES (5458, 0, '2008-01-27 13:18:57.794172+01', 'gm-dbo', 2646, 2451, '2800', NULL, 'CARGO');
INSERT INTO urb VALUES (5459, 0, '2008-01-27 13:18:57.81687+01', 'gm-dbo', 2647, 2451, '2800', NULL, 'LUCKNOW');
INSERT INTO urb VALUES (5460, 0, '2008-01-27 13:18:57.838749+01', 'gm-dbo', 2648, 2451, '2800', NULL, 'MARCH');
INSERT INTO urb VALUES (5461, 0, '2008-01-27 13:18:57.865151+01', 'gm-dbo', 2649, 2451, '2800', NULL, 'MULLION CREEK');
INSERT INTO urb VALUES (5462, 0, '2008-01-27 13:18:57.883579+01', 'gm-dbo', 2650, 2451, '2800', NULL, 'NARRAMBLA');
INSERT INTO urb VALUES (5463, 0, '2008-01-27 13:18:57.90841+01', 'gm-dbo', 2651, 2451, '2800', NULL, 'NASHDALE');
INSERT INTO urb VALUES (5464, 0, '2008-01-27 13:18:57.927592+01', 'gm-dbo', 2652, 2451, '2800', NULL, 'ORANGE');
INSERT INTO urb VALUES (5465, 0, '2008-01-27 13:18:57.950167+01', 'gm-dbo', 2653, 2451, '2800', NULL, 'SPRING HILL');
INSERT INTO urb VALUES (5466, 0, '2008-01-27 13:18:57.975384+01', 'gm-dbo', 2654, 2451, '2803', NULL, 'BENDICK MURRELL');
INSERT INTO urb VALUES (5467, 0, '2008-01-27 13:18:57.994385+01', 'gm-dbo', 2655, 2451, '2803', NULL, 'CROWTHER');
INSERT INTO urb VALUES (5468, 0, '2008-01-27 13:18:58.026594+01', 'gm-dbo', 2656, 2451, '2803', NULL, 'WIRRIMAH');
INSERT INTO urb VALUES (5469, 0, '2008-01-27 13:18:58.038853+01', 'gm-dbo', 2657, 2451, '2804', NULL, 'CANOWINDRA');
INSERT INTO urb VALUES (5470, 0, '2008-01-27 13:18:58.06106+01', 'gm-dbo', 2658, 2451, '2805', NULL, 'GOOLOOGONG');
INSERT INTO urb VALUES (5471, 0, '2008-01-27 13:18:58.083509+01', 'gm-dbo', 2659, 2451, '2806', NULL, 'EUGOWRA');
INSERT INTO urb VALUES (5472, 0, '2008-01-27 13:18:58.107249+01', 'gm-dbo', 2660, 2451, '2807', NULL, 'KOORAWATHA');
INSERT INTO urb VALUES (5473, 0, '2008-01-27 13:18:58.128108+01', 'gm-dbo', 2661, 2451, '2808', NULL, 'WYANGALA DAM');
INSERT INTO urb VALUES (5474, 0, '2008-01-27 13:18:58.150529+01', 'gm-dbo', 2662, 2451, '2809', NULL, 'GREENETHORPE');
INSERT INTO urb VALUES (5475, 0, '2008-01-27 13:18:58.174368+01', 'gm-dbo', 2663, 2451, '2810', NULL, 'BIMBI');
INSERT INTO urb VALUES (5476, 0, '2008-01-27 13:18:58.194986+01', 'gm-dbo', 2664, 2451, '2810', NULL, 'CARAGABAL');
INSERT INTO urb VALUES (5477, 0, '2008-01-27 13:18:58.217514+01', 'gm-dbo', 2665, 2451, '2810', NULL, 'GRENFELL');
INSERT INTO urb VALUES (5478, 0, '2008-01-27 13:18:58.239109+01', 'gm-dbo', 2666, 2451, '2810', NULL, 'PULLABOOKA');
INSERT INTO urb VALUES (5479, 0, '2008-01-27 13:18:58.26227+01', 'gm-dbo', 2667, 2451, '2820', NULL, 'ARTHURVILLE');
INSERT INTO urb VALUES (5480, 0, '2008-01-27 13:18:58.28383+01', 'gm-dbo', 2668, 2451, '2820', NULL, 'BAKERS SWAMP');
INSERT INTO urb VALUES (5481, 0, '2008-01-27 13:18:58.310291+01', 'gm-dbo', 2669, 2451, '2820', NULL, 'BODANGORA');
INSERT INTO urb VALUES (5482, 0, '2008-01-27 13:18:58.328421+01', 'gm-dbo', 2670, 2451, '2820', NULL, 'DRIPSTONE');
INSERT INTO urb VALUES (5483, 0, '2008-01-27 13:18:58.353566+01', 'gm-dbo', 2671, 2451, '2820', NULL, 'FARNHAM');
INSERT INTO urb VALUES (5484, 0, '2008-01-27 13:18:58.373136+01', 'gm-dbo', 2672, 2451, '2820', NULL, 'MARYVALE');
INSERT INTO urb VALUES (5485, 0, '2008-01-27 13:18:58.395815+01', 'gm-dbo', 2673, 2451, '2820', NULL, 'MUMBIL');
INSERT INTO urb VALUES (5486, 0, '2008-01-27 13:18:58.417579+01', 'gm-dbo', 2674, 2451, '2820', NULL, 'NEUREA');
INSERT INTO urb VALUES (5487, 0, '2008-01-27 13:18:58.439827+01', 'gm-dbo', 2675, 2451, '2820', NULL, 'SPICERS CREEK');
INSERT INTO urb VALUES (5488, 0, '2008-01-27 13:18:58.462071+01', 'gm-dbo', 2676, 2451, '2820', NULL, 'STUART TOWN');
INSERT INTO urb VALUES (5489, 0, '2008-01-27 13:18:58.484339+01', 'gm-dbo', 2677, 2451, '2820', NULL, 'WALMER');
INSERT INTO urb VALUES (5490, 0, '2008-01-27 13:18:58.509386+01', 'gm-dbo', 2678, 2451, '2820', NULL, 'WELLINGTON');
INSERT INTO urb VALUES (5491, 0, '2008-01-27 13:18:58.530231+01', 'gm-dbo', 2679, 2451, '2821', NULL, 'NARROMINE');
INSERT INTO urb VALUES (5492, 0, '2008-01-27 13:18:58.551332+01', 'gm-dbo', 2680, 2451, '2823', NULL, 'TRANGIE');
INSERT INTO urb VALUES (5493, 0, '2008-01-27 13:18:58.573516+01', 'gm-dbo', 2681, 2451, '2824', NULL, 'WARREN');
INSERT INTO urb VALUES (5494, 0, '2008-01-27 13:18:58.588537+01', 'gm-dbo', 2682, 2451, '2825', NULL, 'BOGAN');
INSERT INTO urb VALUES (5495, 0, '2008-01-27 13:18:58.596644+01', 'gm-dbo', 2683, 2451, '2825', NULL, 'CANONBA');
INSERT INTO urb VALUES (5496, 0, '2008-01-27 13:18:58.617984+01', 'gm-dbo', 2684, 2451, '2825', NULL, 'MIANDETTA');
INSERT INTO urb VALUES (5497, 0, '2008-01-27 13:18:58.664748+01', 'gm-dbo', 2685, 2451, '2825', NULL, 'MULLENGUDGERY');
INSERT INTO urb VALUES (5498, 0, '2008-01-27 13:18:58.730585+01', 'gm-dbo', 2686, 2451, '2825', NULL, 'NYNGAN');
INSERT INTO urb VALUES (5499, 0, '2008-01-27 13:18:58.789409+01', 'gm-dbo', 2687, 2451, '2826', NULL, 'WESTERN PLAINS MSC');
INSERT INTO urb VALUES (5500, 0, '2008-01-27 13:18:58.819175+01', 'gm-dbo', 2688, 2451, '2827', NULL, 'COLLIE');
INSERT INTO urb VALUES (5501, 0, '2008-01-27 13:18:58.871418+01', 'gm-dbo', 2689, 2451, '2827', NULL, 'CURBAN');
INSERT INTO urb VALUES (5502, 0, '2008-01-27 13:18:58.909087+01', 'gm-dbo', 2690, 2451, '2827', NULL, 'GILGANDRA');
INSERT INTO urb VALUES (5503, 0, '2008-01-27 13:18:58.929159+01', 'gm-dbo', 2691, 2451, '2828', NULL, 'GULARGAMBONE');
INSERT INTO urb VALUES (5504, 0, '2008-01-27 13:18:58.951124+01', 'gm-dbo', 2692, 2451, '2828', NULL, 'WARRUMBUNGLE');
INSERT INTO urb VALUES (5505, 0, '2008-01-27 13:18:58.964742+01', 'gm-dbo', 2693, 2451, '2829', NULL, 'COMBARA');
INSERT INTO urb VALUES (5506, 0, '2008-01-27 13:18:58.974194+01', 'gm-dbo', 2694, 2451, '2829', NULL, 'COONAMBLE');
INSERT INTO urb VALUES (5507, 0, '2008-01-27 13:18:58.9956+01', 'gm-dbo', 2695, 2451, '2830', NULL, 'BALLIMORE');
INSERT INTO urb VALUES (5508, 0, '2008-01-27 13:18:59.017791+01', 'gm-dbo', 2696, 2451, '2830', NULL, 'BROCKLEHURST');
INSERT INTO urb VALUES (5509, 0, '2008-01-27 13:18:59.040013+01', 'gm-dbo', 2697, 2451, '2830', NULL, 'DUBBO');
INSERT INTO urb VALUES (5510, 0, '2008-01-27 13:18:59.062433+01', 'gm-dbo', 2698, 2451, '2830', NULL, 'MOGRIGUY');
INSERT INTO urb VALUES (5511, 0, '2008-01-27 13:18:59.084406+01', 'gm-dbo', 2699, 2451, '2830', NULL, 'MURONBUNG');
INSERT INTO urb VALUES (5512, 0, '2008-01-27 13:18:59.10718+01', 'gm-dbo', 2700, 2451, '2831', NULL, 'ARMATREE');
INSERT INTO urb VALUES (5513, 0, '2008-01-27 13:18:59.142603+01', 'gm-dbo', 2701, 2451, '2831', NULL, 'BALLADORAN');
INSERT INTO urb VALUES (5514, 0, '2008-01-27 13:18:59.163169+01', 'gm-dbo', 2702, 2451, '2831', NULL, 'BYROCK');
INSERT INTO urb VALUES (5515, 0, '2008-01-27 13:18:59.185177+01', 'gm-dbo', 2703, 2451, '2831', NULL, 'CARINDA');
INSERT INTO urb VALUES (5516, 0, '2008-01-27 13:18:59.21199+01', 'gm-dbo', 2704, 2451, '2831', NULL, 'COOLABAH');
INSERT INTO urb VALUES (5517, 0, '2008-01-27 13:18:59.229776+01', 'gm-dbo', 2705, 2451, '2831', NULL, 'ELONG ELONG');
INSERT INTO urb VALUES (5518, 0, '2008-01-27 13:18:59.251989+01', 'gm-dbo', 2706, 2451, '2831', NULL, 'EUMUNGERIE');
INSERT INTO urb VALUES (5519, 0, '2008-01-27 13:18:59.274203+01', 'gm-dbo', 2707, 2451, '2831', NULL, 'GEURIE');
INSERT INTO urb VALUES (5520, 0, '2008-01-27 13:18:59.2977+01', 'gm-dbo', 2708, 2451, '2831', NULL, 'GIRILAMBONE');
INSERT INTO urb VALUES (5521, 0, '2008-01-27 13:18:59.31841+01', 'gm-dbo', 2709, 2451, '2831', NULL, 'GOODOOGA');
INSERT INTO urb VALUES (5522, 0, '2008-01-27 13:18:59.345665+01', 'gm-dbo', 2710, 2451, '2831', NULL, 'HERMIDALE');
INSERT INTO urb VALUES (5523, 0, '2008-01-27 13:18:59.363647+01', 'gm-dbo', 2711, 2451, '2831', NULL, 'MERRYGOEN');
INSERT INTO urb VALUES (5524, 0, '2008-01-27 13:18:59.388605+01', 'gm-dbo', 2712, 2451, '2831', NULL, 'NEILREX');
INSERT INTO urb VALUES (5525, 0, '2008-01-27 13:18:59.407666+01', 'gm-dbo', 2713, 2451, '2831', NULL, 'NEVERTIRE');
INSERT INTO urb VALUES (5526, 0, '2008-01-27 13:18:59.431175+01', 'gm-dbo', 2714, 2451, '2831', NULL, 'NYMAGEE');
INSERT INTO urb VALUES (5527, 0, '2008-01-27 13:18:59.452526+01', 'gm-dbo', 2715, 2451, '2831', NULL, 'QUAMBONE');
INSERT INTO urb VALUES (5528, 0, '2008-01-27 13:18:59.477728+01', 'gm-dbo', 2716, 2451, '2831', NULL, 'TOORAWEENAH');
INSERT INTO urb VALUES (5529, 0, '2008-01-27 13:18:59.496433+01', 'gm-dbo', 2717, 2451, '2831', NULL, 'WONGARBON');
INSERT INTO urb VALUES (5530, 0, '2008-01-27 13:18:59.518672+01', 'gm-dbo', 2718, 2451, '2832', NULL, 'COME BY CHANCE');
INSERT INTO urb VALUES (5531, 0, '2008-01-27 13:18:59.540929+01', 'gm-dbo', 2719, 2451, '2832', NULL, 'CRYON');
INSERT INTO urb VALUES (5532, 0, '2008-01-27 13:18:59.568783+01', 'gm-dbo', 2720, 2451, '2832', NULL, 'CUMBORAH');
INSERT INTO urb VALUES (5533, 0, '2008-01-27 13:18:59.577719+01', 'gm-dbo', 2721, 2451, '2832', NULL, 'WALGETT');
INSERT INTO urb VALUES (5534, 0, '2008-01-27 13:18:59.585208+01', 'gm-dbo', 2722, 2451, '2833', NULL, 'COLLARENEBRI');
INSERT INTO urb VALUES (5535, 0, '2008-01-27 13:18:59.596319+01', 'gm-dbo', 2723, 2451, '2833', NULL, 'POKATAROO');
INSERT INTO urb VALUES (5536, 0, '2008-01-27 13:18:59.607498+01', 'gm-dbo', 2724, 2451, '2834', NULL, 'LIGHTNING RIDGE');
INSERT INTO urb VALUES (5537, 0, '2008-01-27 13:18:59.618337+01', 'gm-dbo', 2725, 2451, '2835', NULL, 'COBAR');
INSERT INTO urb VALUES (5538, 0, '2008-01-27 13:18:59.629517+01', 'gm-dbo', 2726, 2451, '2836', NULL, 'WHITE CLIFFS');
INSERT INTO urb VALUES (5539, 0, '2008-01-27 13:18:59.640459+01', 'gm-dbo', 2727, 2451, '2836', NULL, 'WILCANNIA');
INSERT INTO urb VALUES (5540, 0, '2008-01-27 13:18:59.651708+01', 'gm-dbo', 2728, 2451, '2839', NULL, 'BREWARRINA');
INSERT INTO urb VALUES (5541, 0, '2008-01-27 13:18:59.664151+01', 'gm-dbo', 2729, 2451, '2839', NULL, 'WEILMORINGLE');
INSERT INTO urb VALUES (5542, 0, '2008-01-27 13:18:59.674167+01', 'gm-dbo', 2730, 2451, '2840', NULL, 'BARRINGUN');
INSERT INTO urb VALUES (5543, 0, '2008-01-27 13:18:59.684975+01', 'gm-dbo', 2731, 2451, '2840', NULL, 'BOURKE');
INSERT INTO urb VALUES (5544, 0, '2008-01-27 13:18:59.696255+01', 'gm-dbo', 2732, 2451, '2840', NULL, 'ENNGONIA');
INSERT INTO urb VALUES (5545, 0, '2008-01-27 13:18:59.707322+01', 'gm-dbo', 2733, 2451, '2840', NULL, 'FORDS BRIDGE');
INSERT INTO urb VALUES (5546, 0, '2008-01-27 13:18:59.718468+01', 'gm-dbo', 2734, 2451, '2840', NULL, 'LOUTH');
INSERT INTO urb VALUES (5547, 0, '2008-01-27 13:18:59.729587+01', 'gm-dbo', 2735, 2451, '2840', NULL, 'TILPA');
INSERT INTO urb VALUES (5548, 0, '2008-01-27 13:18:59.740503+01', 'gm-dbo', 2736, 2451, '2840', NULL, 'URISINO');
INSERT INTO urb VALUES (5549, 0, '2008-01-27 13:18:59.756772+01', 'gm-dbo', 2737, 2451, '2840', NULL, 'WANAARING');
INSERT INTO urb VALUES (5550, 0, '2008-01-27 13:18:59.763085+01', 'gm-dbo', 2738, 2451, '2840', NULL, 'YANTABULLA');
INSERT INTO urb VALUES (5551, 0, '2008-01-27 13:18:59.774224+01', 'gm-dbo', 2739, 2451, '2842', NULL, 'MENDOORAN');
INSERT INTO urb VALUES (5552, 0, '2008-01-27 13:18:59.785553+01', 'gm-dbo', 2740, 2451, '2842', NULL, 'NEW MOLLYAN');
INSERT INTO urb VALUES (5553, 0, '2008-01-27 13:18:59.800758+01', 'gm-dbo', 2741, 2451, '2843', NULL, 'COOLAH');
INSERT INTO urb VALUES (5554, 0, '2008-01-27 13:18:59.813059+01', 'gm-dbo', 2742, 2451, '2844', NULL, 'BIRRIWA');
INSERT INTO urb VALUES (5555, 0, '2008-01-27 13:18:59.818985+01', 'gm-dbo', 2743, 2451, '2844', NULL, 'COBBORA');
INSERT INTO urb VALUES (5556, 0, '2008-01-27 13:18:59.830227+01', 'gm-dbo', 2744, 2451, '2844', NULL, 'CRABOON');
INSERT INTO urb VALUES (5557, 0, '2008-01-27 13:18:59.846152+01', 'gm-dbo', 2745, 2451, '2844', NULL, 'DUNEDOO');
INSERT INTO urb VALUES (5558, 0, '2008-01-27 13:18:59.852239+01', 'gm-dbo', 2746, 2451, '2844', NULL, 'LEADVILLE');
INSERT INTO urb VALUES (5559, 0, '2008-01-27 13:18:59.865075+01', 'gm-dbo', 2747, 2451, '2844', NULL, 'TUCKLAN');
INSERT INTO urb VALUES (5560, 0, '2008-01-27 13:18:59.87427+01', 'gm-dbo', 2748, 2451, '2845', NULL, 'WALLERAWANG');
INSERT INTO urb VALUES (5561, 0, '2008-01-27 13:18:59.886857+01', 'gm-dbo', 2749, 2451, '2846', NULL, 'CAPERTEE');
INSERT INTO urb VALUES (5562, 0, '2008-01-27 13:18:59.896441+01', 'gm-dbo', 2750, 2451, '2846', NULL, 'GLEN DAVIS');
INSERT INTO urb VALUES (5563, 0, '2008-01-27 13:18:59.908141+01', 'gm-dbo', 2751, 2451, '2847', NULL, 'PIPERS FLAT');
INSERT INTO urb VALUES (5564, 0, '2008-01-27 13:18:59.919002+01', 'gm-dbo', 2752, 2451, '2847', NULL, 'PORTLAND');
INSERT INTO urb VALUES (5565, 0, '2008-01-27 13:18:59.932861+01', 'gm-dbo', 2753, 2451, '2848', NULL, 'CHARBON');
INSERT INTO urb VALUES (5566, 0, '2008-01-27 13:18:59.940966+01', 'gm-dbo', 2754, 2451, '2848', NULL, 'CLANDULLA');
INSERT INTO urb VALUES (5567, 0, '2008-01-27 13:18:59.952105+01', 'gm-dbo', 2755, 2451, '2848', NULL, 'KANDOS');
INSERT INTO urb VALUES (5568, 0, '2008-01-27 13:18:59.964427+01', 'gm-dbo', 2756, 2451, '2849', NULL, 'BYLONG');
INSERT INTO urb VALUES (5569, 0, '2008-01-27 13:18:59.974995+01', 'gm-dbo', 2757, 2451, '2849', NULL, 'RYLSTONE');
INSERT INTO urb VALUES (5570, 0, '2008-01-27 13:18:59.985358+01', 'gm-dbo', 2758, 2451, '2850', NULL, 'HARGRAVES');
INSERT INTO urb VALUES (5571, 0, '2008-01-27 13:18:59.996578+01', 'gm-dbo', 2759, 2451, '2850', NULL, 'HAVILAH');
INSERT INTO urb VALUES (5572, 0, '2008-01-27 13:19:00.008375+01', 'gm-dbo', 2760, 2451, '2850', NULL, 'HILL END');
INSERT INTO urb VALUES (5573, 0, '2008-01-27 13:19:00.018865+01', 'gm-dbo', 2761, 2451, '2850', NULL, 'ILFORD');
INSERT INTO urb VALUES (5574, 0, '2008-01-27 13:19:00.033006+01', 'gm-dbo', 2762, 2451, '2850', NULL, 'LUE');
INSERT INTO urb VALUES (5575, 0, '2008-01-27 13:19:00.041292+01', 'gm-dbo', 2763, 2451, '2850', NULL, 'MUDGEE');
INSERT INTO urb VALUES (5576, 0, '2008-01-27 13:19:00.052444+01', 'gm-dbo', 2764, 2451, '2850', NULL, 'RUNNING STREAM');
INSERT INTO urb VALUES (5577, 0, '2008-01-27 13:19:00.066426+01', 'gm-dbo', 2765, 2451, '2850', NULL, 'TURILL');
INSERT INTO urb VALUES (5578, 0, '2008-01-27 13:19:00.074717+01', 'gm-dbo', 2766, 2451, '2850', NULL, 'TWELVE MILE');
INSERT INTO urb VALUES (5579, 0, '2008-01-27 13:19:00.086717+01', 'gm-dbo', 2767, 2451, '2850', NULL, 'ULAN');
INSERT INTO urb VALUES (5580, 0, '2008-01-27 13:19:00.096943+01', 'gm-dbo', 2768, 2451, '2850', NULL, 'WINDEYER');
INSERT INTO urb VALUES (5581, 0, '2008-01-27 13:19:00.108336+01', 'gm-dbo', 2769, 2451, '2850', NULL, 'WOLLAR');
INSERT INTO urb VALUES (5582, 0, '2008-01-27 13:19:00.122313+01', 'gm-dbo', 2770, 2451, '2850', NULL, 'YARRAWONGA');
INSERT INTO urb VALUES (5583, 0, '2008-01-27 13:19:00.130393+01', 'gm-dbo', 2771, 2451, '2852', NULL, 'GOOLMA');
INSERT INTO urb VALUES (5584, 0, '2008-01-27 13:19:00.141253+01', 'gm-dbo', 2772, 2451, '2852', NULL, 'GULGONG');
INSERT INTO urb VALUES (5585, 0, '2008-01-27 13:19:00.152775+01', 'gm-dbo', 2773, 2451, '2852', NULL, 'LAHEYS CREEK');
INSERT INTO urb VALUES (5586, 0, '2008-01-27 13:19:00.163833+01', 'gm-dbo', 2774, 2451, '2852', NULL, 'TWO MILE FLAT');
INSERT INTO urb VALUES (5587, 0, '2008-01-27 13:19:00.174953+01', 'gm-dbo', 2775, 2451, '2864', NULL, 'CUDAL');
INSERT INTO urb VALUES (5588, 0, '2008-01-27 13:19:00.18596+01', 'gm-dbo', 2776, 2451, '2864', NULL, 'MURGA');
INSERT INTO urb VALUES (5589, 0, '2008-01-27 13:19:00.197279+01', 'gm-dbo', 2777, 2451, '2864', NULL, 'TOOGONG');
INSERT INTO urb VALUES (5590, 0, '2008-01-27 13:19:00.210878+01', 'gm-dbo', 2778, 2451, '2865', NULL, 'MANILDRA');
INSERT INTO urb VALUES (5591, 0, '2008-01-27 13:19:00.219468+01', 'gm-dbo', 2779, 2451, '2866', NULL, 'EUCHAREENA');
INSERT INTO urb VALUES (5592, 0, '2008-01-27 13:19:00.230648+01', 'gm-dbo', 2780, 2451, '2866', NULL, 'GARRA');
INSERT INTO urb VALUES (5593, 0, '2008-01-27 13:19:00.24203+01', 'gm-dbo', 2781, 2451, '2866', NULL, 'LARRAS LEE');
INSERT INTO urb VALUES (5594, 0, '2008-01-27 13:19:00.253026+01', 'gm-dbo', 2782, 2451, '2866', NULL, 'MOLONG');
INSERT INTO urb VALUES (5595, 0, '2008-01-27 13:19:00.26423+01', 'gm-dbo', 2783, 2451, '2867', NULL, 'BALDRY');
INSERT INTO urb VALUES (5596, 0, '2008-01-27 13:19:00.275335+01', 'gm-dbo', 2784, 2451, '2867', NULL, 'CUMNOCK');
INSERT INTO urb VALUES (5597, 0, '2008-01-27 13:19:00.286393+01', 'gm-dbo', 2785, 2451, '2868', NULL, 'YEOVAL');
INSERT INTO urb VALUES (5598, 0, '2008-01-27 13:19:00.297533+01', 'gm-dbo', 2786, 2451, '2869', NULL, 'PEAK HILL');
INSERT INTO urb VALUES (5599, 0, '2008-01-27 13:19:00.313868+01', 'gm-dbo', 2787, 2451, '2869', NULL, 'TOMINGLEY');
INSERT INTO urb VALUES (5600, 0, '2008-01-27 13:19:00.321419+01', 'gm-dbo', 2788, 2451, '2869', NULL, 'TREWILGA');
INSERT INTO urb VALUES (5601, 0, '2008-01-27 13:19:00.330929+01', 'gm-dbo', 2789, 2451, '2870', NULL, 'ALECTOWN');
INSERT INTO urb VALUES (5602, 0, '2008-01-27 13:19:00.342578+01', 'gm-dbo', 2790, 2451, '2870', NULL, 'COOKAMIDGERA');
INSERT INTO urb VALUES (5603, 0, '2008-01-27 13:19:00.354327+01', 'gm-dbo', 2791, 2451, '2870', NULL, 'DAROOBALGIE');
INSERT INTO urb VALUES (5604, 0, '2008-01-27 13:19:00.364828+01', 'gm-dbo', 2792, 2451, '2870', NULL, 'GOONUMBLA');
INSERT INTO urb VALUES (5605, 0, '2008-01-27 13:19:00.37537+01', 'gm-dbo', 2793, 2451, '2870', NULL, 'MANDAGERY');
INSERT INTO urb VALUES (5606, 0, '2008-01-27 13:19:00.388832+01', 'gm-dbo', 2794, 2451, '2870', NULL, 'NELUNGALOO');
INSERT INTO urb VALUES (5607, 0, '2008-01-27 13:19:00.398306+01', 'gm-dbo', 2795, 2451, '2870', NULL, 'PARKES');
INSERT INTO urb VALUES (5608, 0, '2008-01-27 13:19:00.409053+01', 'gm-dbo', 2796, 2451, '2870', NULL, 'TICHBORNE');
INSERT INTO urb VALUES (5609, 0, '2008-01-27 13:19:00.421274+01', 'gm-dbo', 2797, 2451, '2871', NULL, 'BEDGEREBONG');
INSERT INTO urb VALUES (5610, 0, '2008-01-27 13:19:00.432032+01', 'gm-dbo', 2798, 2451, '2871', NULL, 'FORBES');
INSERT INTO urb VALUES (5611, 0, '2008-01-27 13:19:00.449212+01', 'gm-dbo', 2799, 2451, '2871', NULL, 'GAREMA');
INSERT INTO urb VALUES (5612, 0, '2008-01-27 13:19:00.457783+01', 'gm-dbo', 2800, 2451, '2871', NULL, 'WIRRINYA');
INSERT INTO urb VALUES (5613, 0, '2008-01-27 13:19:00.464445+01', 'gm-dbo', 2801, 2451, '2873', NULL, 'ALBERT');
INSERT INTO urb VALUES (5614, 0, '2008-01-27 13:19:00.475591+01', 'gm-dbo', 2802, 2451, '2873', NULL, 'TOTTENHAM');
INSERT INTO urb VALUES (5615, 0, '2008-01-27 13:19:00.487586+01', 'gm-dbo', 2803, 2451, '2874', NULL, 'TULLAMORE');
INSERT INTO urb VALUES (5616, 0, '2008-01-27 13:19:00.497812+01', 'gm-dbo', 2804, 2451, '2875', NULL, 'FIFIELD');
INSERT INTO urb VALUES (5617, 0, '2008-01-27 13:19:00.508989+01', 'gm-dbo', 2805, 2451, '2875', NULL, 'OOTHA');
INSERT INTO urb VALUES (5618, 0, '2008-01-27 13:19:00.520335+01', 'gm-dbo', 2806, 2451, '2875', NULL, 'TRUNDLE');
INSERT INTO urb VALUES (5619, 0, '2008-01-27 13:19:00.531606+01', 'gm-dbo', 2807, 2451, '2875', NULL, 'YARRABANDI');
INSERT INTO urb VALUES (5620, 0, '2008-01-27 13:19:00.545399+01', 'gm-dbo', 2808, 2451, '2876', NULL, 'BOGAN GATE');
INSERT INTO urb VALUES (5621, 0, '2008-01-27 13:19:00.554916+01', 'gm-dbo', 2809, 2451, '2876', NULL, 'GUNNINGBLAND');
INSERT INTO urb VALUES (5622, 0, '2008-01-27 13:19:00.565012+01', 'gm-dbo', 2810, 2451, '2877', NULL, 'CONDOBOLIN');
INSERT INTO urb VALUES (5623, 0, '2008-01-27 13:19:00.577954+01', 'gm-dbo', 2811, 2451, '2877', NULL, 'DERRIWONG');
INSERT INTO urb VALUES (5624, 0, '2008-01-27 13:19:00.595774+01', 'gm-dbo', 2812, 2451, '2877', NULL, 'EUABALONG');
INSERT INTO urb VALUES (5625, 0, '2008-01-27 13:19:00.599316+01', 'gm-dbo', 2813, 2451, '2877', NULL, 'MOUNT HOPE');
INSERT INTO urb VALUES (5626, 0, '2008-01-27 13:19:00.610401+01', 'gm-dbo', 2814, 2451, '2878', NULL, 'CONOBLE');
INSERT INTO urb VALUES (5627, 0, '2008-01-27 13:19:00.620515+01', 'gm-dbo', 2815, 2451, '2878', NULL, 'DARNICK');
INSERT INTO urb VALUES (5628, 0, '2008-01-27 13:19:00.631463+01', 'gm-dbo', 2816, 2451, '2878', NULL, 'IVANHOE');
INSERT INTO urb VALUES (5629, 0, '2008-01-27 13:19:00.64255+01', 'gm-dbo', 2817, 2451, '2878', NULL, 'MOSSGIEL');
INSERT INTO urb VALUES (5630, 0, '2008-01-27 13:19:00.653662+01', 'gm-dbo', 2818, 2451, '2878', NULL, 'TRIDA');
INSERT INTO urb VALUES (5631, 0, '2008-01-27 13:19:00.664638+01', 'gm-dbo', 2819, 2451, '2879', NULL, 'MENINDEE');
INSERT INTO urb VALUES (5632, 0, '2008-01-27 13:19:00.679369+01', 'gm-dbo', 2820, 2451, '2880', NULL, 'BROKEN HILL');
INSERT INTO urb VALUES (5633, 0, '2008-01-27 13:19:00.687625+01', 'gm-dbo', 2821, 2451, '2880', NULL, 'MILPARINKA');
INSERT INTO urb VALUES (5634, 0, '2008-01-27 13:19:00.698034+01', 'gm-dbo', 2822, 2451, '2880', NULL, 'SILVERTON');
INSERT INTO urb VALUES (5635, 0, '2008-01-27 13:19:00.709255+01', 'gm-dbo', 2823, 2451, '2880', NULL, 'TIBOOBURRA');
INSERT INTO urb VALUES (5636, 0, '2008-01-27 13:19:00.722371+01', 'gm-dbo', 2824, 2451, '2890', NULL, 'AUSTRALIAN DEFENCE FORCES');
INSERT INTO urb VALUES (5637, 0, '2008-01-27 13:19:00.731977+01', 'gm-dbo', 2825, 2451, '2898', NULL, 'LORD HOWE ISLAND');
INSERT INTO urb VALUES (5638, 0, '2008-01-27 13:19:00.745367+01', 'gm-dbo', 2826, 2451, '2899', NULL, 'NORFOLK ISLAND');
INSERT INTO urb VALUES (5639, 0, '2008-01-27 13:19:00.755036+01', 'gm-dbo', 2827, 2450, '2900', NULL, 'GREENWAY');
INSERT INTO urb VALUES (5640, 0, '2008-01-27 13:19:00.765106+01', 'gm-dbo', 2828, 2450, '2900', NULL, 'TUGGERANONG');
INSERT INTO urb VALUES (5641, 0, '2008-01-27 13:19:00.776459+01', 'gm-dbo', 2829, 2450, '2901', NULL, 'TUGGERANONG DC');
INSERT INTO urb VALUES (5642, 0, '2008-01-27 13:19:00.788148+01', 'gm-dbo', 2830, 2450, '2902', NULL, 'KAMBAH');
INSERT INTO urb VALUES (5643, 0, '2008-01-27 13:19:00.798445+01', 'gm-dbo', 2831, 2450, '2903', NULL, 'ERINDALE CENTRE');
INSERT INTO urb VALUES (5644, 0, '2008-01-27 13:19:00.809552+01', 'gm-dbo', 2832, 2450, '2903', NULL, 'OXLEY');
INSERT INTO urb VALUES (5645, 0, '2008-01-27 13:19:00.820684+01', 'gm-dbo', 2833, 2450, '2903', NULL, 'WANNIASSA');
INSERT INTO urb VALUES (5646, 0, '2008-01-27 13:19:00.832454+01', 'gm-dbo', 2834, 2450, '2904', NULL, 'FADDEN');
INSERT INTO urb VALUES (5647, 0, '2008-01-27 13:19:00.84578+01', 'gm-dbo', 2835, 2450, '2904', NULL, 'GOWRIE');
INSERT INTO urb VALUES (5648, 0, '2008-01-27 13:19:00.854016+01', 'gm-dbo', 2836, 2450, '2904', NULL, 'MACARTHUR');
INSERT INTO urb VALUES (5649, 0, '2008-01-27 13:19:00.865089+01', 'gm-dbo', 2837, 2450, '2904', NULL, 'MONASH');
INSERT INTO urb VALUES (5650, 0, '2008-01-27 13:19:00.876422+01', 'gm-dbo', 2838, 2450, '2905', NULL, 'BONYTHON');
INSERT INTO urb VALUES (5651, 0, '2008-01-27 13:19:00.89256+01', 'gm-dbo', 2839, 2450, '2905', NULL, 'CALWELL');
INSERT INTO urb VALUES (5652, 0, '2008-01-27 13:19:00.898678+01', 'gm-dbo', 2840, 2450, '2905', NULL, 'CHISHOLM');
INSERT INTO urb VALUES (5653, 0, '2008-01-27 13:19:00.909873+01', 'gm-dbo', 2841, 2450, '2905', NULL, 'GILMORE');
INSERT INTO urb VALUES (5654, 0, '2008-01-27 13:19:00.920661+01', 'gm-dbo', 2842, 2450, '2905', NULL, 'ISABELLA PLAINS');
INSERT INTO urb VALUES (5655, 0, '2008-01-27 13:19:00.932528+01', 'gm-dbo', 2843, 2450, '2905', NULL, 'RICHARDSON');
INSERT INTO urb VALUES (5656, 0, '2008-01-27 13:19:00.943129+01', 'gm-dbo', 2844, 2450, '2905', NULL, 'THEODORE');
INSERT INTO urb VALUES (5657, 0, '2008-01-27 13:19:00.956552+01', 'gm-dbo', 2845, 2450, '2906', NULL, 'BANKS');
INSERT INTO urb VALUES (5658, 0, '2008-01-27 13:19:00.965353+01', 'gm-dbo', 2846, 2450, '2906', NULL, 'CONDER');
INSERT INTO urb VALUES (5659, 0, '2008-01-27 13:19:00.976539+01', 'gm-dbo', 2847, 2450, '2906', NULL, 'GORDON');
INSERT INTO urb VALUES (5660, 0, '2008-01-27 13:19:00.98871+01', 'gm-dbo', 2848, 2450, '2911', NULL, 'CRACE');
INSERT INTO urb VALUES (5661, 0, '2008-01-27 13:19:00.998803+01', 'gm-dbo', 2849, 2450, '2911', NULL, 'KENNY');
INSERT INTO urb VALUES (5662, 0, '2008-01-27 13:19:01.010226+01', 'gm-dbo', 2850, 2450, '2911', NULL, 'MITCHELL');
INSERT INTO urb VALUES (5663, 0, '2008-01-27 13:19:01.034344+01', 'gm-dbo', 2851, 2450, '2911', NULL, 'MITCHELL DC');
INSERT INTO urb VALUES (5664, 0, '2008-01-27 13:19:01.036021+01', 'gm-dbo', 2852, 2450, '2912', NULL, 'GUNGAHLIN');
INSERT INTO urb VALUES (5665, 0, '2008-01-27 13:19:01.043458+01', 'gm-dbo', 2853, 2450, '2913', NULL, 'CASEY');
INSERT INTO urb VALUES (5666, 0, '2008-01-27 13:19:01.054664+01', 'gm-dbo', 2854, 2450, '2913', NULL, 'FRANKLIN');
INSERT INTO urb VALUES (5667, 0, '2008-01-27 13:19:01.065689+01', 'gm-dbo', 2855, 2450, '2913', NULL, 'GINNINDERRA VILLAGE');
INSERT INTO urb VALUES (5668, 0, '2008-01-27 13:19:01.076897+01', 'gm-dbo', 2856, 2450, '2913', NULL, 'KINLYSIDE');
INSERT INTO urb VALUES (5669, 0, '2008-01-27 13:19:01.087971+01', 'gm-dbo', 2857, 2450, '2913', NULL, 'NGUNNAWAL');
INSERT INTO urb VALUES (5670, 0, '2008-01-27 13:19:01.099226+01', 'gm-dbo', 2858, 2450, '2913', NULL, 'NICHOLLS');
INSERT INTO urb VALUES (5671, 0, '2008-01-27 13:19:01.110126+01', 'gm-dbo', 2859, 2450, '2913', NULL, 'PALMERSTON');
INSERT INTO urb VALUES (5672, 0, '2008-01-27 13:19:01.121296+01', 'gm-dbo', 2860, 2450, '2913', NULL, 'TAYLOR');
INSERT INTO urb VALUES (5673, 0, '2008-01-27 13:19:01.133159+01', 'gm-dbo', 2861, 2450, '2914', NULL, 'AMAROO');
INSERT INTO urb VALUES (5674, 0, '2008-01-27 13:19:01.143503+01', 'gm-dbo', 2862, 2450, '2914', NULL, 'FORDE');
INSERT INTO urb VALUES (5675, 0, '2008-01-27 13:19:01.154618+01', 'gm-dbo', 2863, 2450, '2914', NULL, 'HARRISON');
INSERT INTO urb VALUES (5676, 0, '2008-01-27 13:19:01.165634+01', 'gm-dbo', 2864, 2450, '2914', NULL, 'MONCRIEFF');
INSERT INTO urb VALUES (5677, 0, '2008-01-27 13:19:01.179796+01', 'gm-dbo', 2865, 2450, '2914', NULL, 'MULANGGARRI');
INSERT INTO urb VALUES (5678, 0, '2008-01-27 13:19:01.187908+01', 'gm-dbo', 2866, 2450, '2914', NULL, 'THROSBY');
INSERT INTO urb VALUES (5679, 0, '2008-01-27 13:19:01.199348+01', 'gm-dbo', 2867, 2456, '3000', NULL, 'MELBOURNE');
INSERT INTO urb VALUES (5680, 0, '2008-01-27 13:19:01.210691+01', 'gm-dbo', 2868, 2456, '3001', NULL, 'MELBOURNE');
INSERT INTO urb VALUES (5681, 0, '2008-01-27 13:19:01.22229+01', 'gm-dbo', 2869, 2456, '3002', NULL, 'EAST MELBOURNE');
INSERT INTO urb VALUES (5682, 0, '2008-01-27 13:19:01.232928+01', 'gm-dbo', 2870, 2456, '3002', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb VALUES (5683, 0, '2008-01-27 13:19:01.244578+01', 'gm-dbo', 2871, 2456, '3003', NULL, 'WEST MELBOURNE');
INSERT INTO urb VALUES (5684, 0, '2008-01-27 13:19:01.254963+01', 'gm-dbo', 2872, 2456, '3004', NULL, 'QUEENS ROAD MELBOURNE');
INSERT INTO urb VALUES (5685, 0, '2008-01-27 13:19:01.265952+01', 'gm-dbo', 2873, 2456, '3004', NULL, 'ST KILDA ROAD MELBOURNE');
INSERT INTO urb VALUES (5686, 0, '2008-01-27 13:19:01.277219+01', 'gm-dbo', 2874, 2456, '3005', NULL, 'WORLD TRADE CENTRE');
INSERT INTO urb VALUES (5687, 0, '2008-01-27 13:19:01.288197+01', 'gm-dbo', 2875, 2456, '3006', NULL, 'SOUTHBANK');
INSERT INTO urb VALUES (5688, 0, '2008-01-27 13:19:01.299377+01', 'gm-dbo', 2876, 2456, '3008', NULL, 'DOCKLANDS');
INSERT INTO urb VALUES (5689, 0, '2008-01-27 13:19:01.316511+01', 'gm-dbo', 2877, 2456, '3010', NULL, 'UNIVERSITY OF MELBOURNE');
INSERT INTO urb VALUES (5690, 0, '2008-01-27 13:19:01.322537+01', 'gm-dbo', 2878, 2456, '3011', NULL, 'FOOTSCRAY');
INSERT INTO urb VALUES (5691, 0, '2008-01-27 13:19:01.33267+01', 'gm-dbo', 2879, 2456, '3011', NULL, 'SEDDON');
INSERT INTO urb VALUES (5692, 0, '2008-01-27 13:19:01.343903+01', 'gm-dbo', 2880, 2456, '3011', NULL, 'SEDDON WEST');
INSERT INTO urb VALUES (5693, 0, '2008-01-27 13:19:01.35974+01', 'gm-dbo', 2881, 2456, '3012', NULL, 'BROOKLYN');
INSERT INTO urb VALUES (5694, 0, '2008-01-27 13:19:01.366381+01', 'gm-dbo', 2882, 2456, '3012', NULL, 'KINGSVILLE');
INSERT INTO urb VALUES (5695, 0, '2008-01-27 13:19:01.377304+01', 'gm-dbo', 2883, 2456, '3012', NULL, 'MAIDSTONE');
INSERT INTO urb VALUES (5696, 0, '2008-01-27 13:19:01.388297+01', 'gm-dbo', 2884, 2456, '3012', NULL, 'TOTTENHAM');
INSERT INTO urb VALUES (5697, 0, '2008-01-27 13:19:01.401978+01', 'gm-dbo', 2885, 2456, '3012', NULL, 'WEST FOOTSCRAY');
INSERT INTO urb VALUES (5698, 0, '2008-01-27 13:19:01.411103+01', 'gm-dbo', 2886, 2456, '3013', NULL, 'YARRAVILLE');
INSERT INTO urb VALUES (5699, 0, '2008-01-27 13:19:01.421965+01', 'gm-dbo', 2887, 2456, '3013', NULL, 'YARRAVILLE WEST');
INSERT INTO urb VALUES (5700, 0, '2008-01-27 13:19:01.432996+01', 'gm-dbo', 2888, 2456, '3015', NULL, 'NEWPORT');
INSERT INTO urb VALUES (5701, 0, '2008-01-27 13:19:01.444387+01', 'gm-dbo', 2889, 2456, '3015', NULL, 'SOUTH KINGSVILLE');
INSERT INTO urb VALUES (5702, 0, '2008-01-27 13:19:01.455342+01', 'gm-dbo', 2890, 2456, '3015', NULL, 'SPOTSWOOD');
INSERT INTO urb VALUES (5703, 0, '2008-01-27 13:19:01.466522+01', 'gm-dbo', 2891, 2456, '3016', NULL, 'WILLIAMSTOWN');
INSERT INTO urb VALUES (5704, 0, '2008-01-27 13:19:01.477528+01', 'gm-dbo', 2892, 2456, '3018', NULL, 'ALTONA');
INSERT INTO urb VALUES (5705, 0, '2008-01-27 13:19:01.489934+01', 'gm-dbo', 2893, 2456, '3018', NULL, 'SEAHOLME');
INSERT INTO urb VALUES (5706, 0, '2008-01-27 13:19:01.499788+01', 'gm-dbo', 2894, 2456, '3019', NULL, 'BRAYBROOK');
INSERT INTO urb VALUES (5707, 0, '2008-01-27 13:19:01.512926+01', 'gm-dbo', 2895, 2456, '3019', NULL, 'ROBINSON');
INSERT INTO urb VALUES (5708, 0, '2008-01-27 13:19:01.521927+01', 'gm-dbo', 2896, 2456, '3020', NULL, 'ALBION');
INSERT INTO urb VALUES (5709, 0, '2008-01-27 13:19:01.533143+01', 'gm-dbo', 2897, 2456, '3020', NULL, 'SUNSHINE');
INSERT INTO urb VALUES (5710, 0, '2008-01-27 13:19:01.544106+01', 'gm-dbo', 2898, 2456, '3021', NULL, 'ALBANVALE');
INSERT INTO urb VALUES (5711, 0, '2008-01-27 13:19:01.55535+01', 'gm-dbo', 2899, 2456, '3021', NULL, 'KEALBA');
INSERT INTO urb VALUES (5712, 0, '2008-01-27 13:19:01.566371+01', 'gm-dbo', 2900, 2456, '3021', NULL, 'KINGS PARK');
INSERT INTO urb VALUES (5713, 0, '2008-01-27 13:19:01.578102+01', 'gm-dbo', 2901, 2456, '3021', NULL, 'ST ALBANS');
INSERT INTO urb VALUES (5714, 0, '2008-01-27 13:19:01.588651+01', 'gm-dbo', 2902, 2456, '3022', NULL, 'ARDEER');
INSERT INTO urb VALUES (5715, 0, '2008-01-27 13:19:01.599763+01', 'gm-dbo', 2903, 2456, '3022', NULL, 'DEER PARK EAST');
INSERT INTO urb VALUES (5716, 0, '2008-01-27 13:19:01.610811+01', 'gm-dbo', 2904, 2456, '3023', NULL, 'BURNSIDE');
INSERT INTO urb VALUES (5717, 0, '2008-01-27 13:19:01.62406+01', 'gm-dbo', 2905, 2456, '3023', NULL, 'CAROLINE SPRINGS');
INSERT INTO urb VALUES (5718, 0, '2008-01-27 13:19:01.635175+01', 'gm-dbo', 2906, 2456, '3023', NULL, 'DEER PARK');
INSERT INTO urb VALUES (5719, 0, '2008-01-27 13:19:01.646212+01', 'gm-dbo', 2907, 2456, '3024', NULL, 'MOUNT COTTRELL');
INSERT INTO urb VALUES (5720, 0, '2008-01-27 13:19:01.65739+01', 'gm-dbo', 2908, 2456, '3024', NULL, 'WYNDHAM VALE');
INSERT INTO urb VALUES (5721, 0, '2008-01-27 13:19:01.668621+01', 'gm-dbo', 2909, 2456, '3025', NULL, 'ALTONA NORTH');
INSERT INTO urb VALUES (5722, 0, '2008-01-27 13:19:01.67971+01', 'gm-dbo', 2910, 2456, '3026', NULL, 'LAVERTON NORTH');
INSERT INTO urb VALUES (5723, 0, '2008-01-27 13:19:01.690774+01', 'gm-dbo', 2911, 2456, '3028', NULL, 'ALTONA MEADOWS');
INSERT INTO urb VALUES (5724, 0, '2008-01-27 13:19:01.701891+01', 'gm-dbo', 2912, 2456, '3028', NULL, 'LAVERTON');
INSERT INTO urb VALUES (5725, 0, '2008-01-27 13:19:01.714917+01', 'gm-dbo', 2913, 2456, '3029', NULL, 'HOPPERS CROSSING');
INSERT INTO urb VALUES (5726, 0, '2008-01-27 13:19:01.724202+01', 'gm-dbo', 2914, 2456, '3029', NULL, 'TARNEIT');
INSERT INTO urb VALUES (5727, 0, '2008-01-27 13:19:01.737223+01', 'gm-dbo', 2915, 2456, '3029', NULL, 'TRUGANINA');
INSERT INTO urb VALUES (5728, 0, '2008-01-27 13:19:01.750361+01', 'gm-dbo', 2916, 2456, '3030', NULL, 'DERRIMUT');
INSERT INTO urb VALUES (5729, 0, '2008-01-27 13:19:01.757759+01', 'gm-dbo', 2917, 2456, '3030', NULL, 'POINT COOK');
INSERT INTO urb VALUES (5730, 0, '2008-01-27 13:19:01.769067+01', 'gm-dbo', 2918, 2456, '3030', NULL, 'WERRIBEE');
INSERT INTO urb VALUES (5731, 0, '2008-01-27 13:19:01.779692+01', 'gm-dbo', 2919, 2456, '3031', NULL, 'FLEMINGTON');
INSERT INTO urb VALUES (5732, 0, '2008-01-27 13:19:01.794557+01', 'gm-dbo', 2920, 2456, '3031', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (5733, 0, '2008-01-27 13:19:01.801934+01', 'gm-dbo', 2921, 2456, '3032', NULL, 'ASCOT VALE');
INSERT INTO urb VALUES (5734, 0, '2008-01-27 13:19:01.814158+01', 'gm-dbo', 2922, 2456, '3032', NULL, 'HIGHPOINT CITY');
INSERT INTO urb VALUES (5735, 0, '2008-01-27 13:19:01.824077+01', 'gm-dbo', 2923, 2456, '3032', NULL, 'MARIBYRNONG');
INSERT INTO urb VALUES (5736, 0, '2008-01-27 13:19:01.840583+01', 'gm-dbo', 2924, 2456, '3032', NULL, 'TRAVANCORE');
INSERT INTO urb VALUES (5737, 0, '2008-01-27 13:19:01.84672+01', 'gm-dbo', 2925, 2456, '3033', NULL, 'KEILOR EAST');
INSERT INTO urb VALUES (5738, 0, '2008-01-27 13:19:01.857791+01', 'gm-dbo', 2926, 2456, '3034', NULL, 'AVONDALE HEIGHTS');
INSERT INTO urb VALUES (5739, 0, '2008-01-27 13:19:01.871384+01', 'gm-dbo', 2927, 2456, '3036', NULL, 'KEILOR');
INSERT INTO urb VALUES (5740, 0, '2008-01-27 13:19:01.880851+01', 'gm-dbo', 2928, 2456, '3037', NULL, 'DELAHEY');
INSERT INTO urb VALUES (5741, 0, '2008-01-27 13:19:01.892404+01', 'gm-dbo', 2929, 2456, '3037', NULL, 'HILLSIDE');
INSERT INTO urb VALUES (5742, 0, '2008-01-27 13:19:01.902669+01', 'gm-dbo', 2930, 2456, '3037', NULL, 'SYDENHAM');
INSERT INTO urb VALUES (5743, 0, '2008-01-27 13:19:01.913409+01', 'gm-dbo', 2931, 2456, '3038', NULL, 'KEILOR DOWNS');
INSERT INTO urb VALUES (5744, 0, '2008-01-27 13:19:01.926085+01', 'gm-dbo', 2932, 2456, '3038', NULL, 'TAYLORS LAKES');
INSERT INTO urb VALUES (5745, 0, '2008-01-27 13:19:01.935635+01', 'gm-dbo', 2933, 2456, '3039', NULL, 'MOONEE PONDS');
INSERT INTO urb VALUES (5746, 0, '2008-01-27 13:19:01.946758+01', 'gm-dbo', 2934, 2456, '3040', NULL, 'ABERFELDIE');
INSERT INTO urb VALUES (5747, 0, '2008-01-27 13:19:01.957788+01', 'gm-dbo', 2935, 2456, '3040', NULL, 'ESSENDON');
INSERT INTO urb VALUES (5748, 0, '2008-01-27 13:19:01.969679+01', 'gm-dbo', 2936, 2456, '3040', NULL, 'ESSENDON WEST');
INSERT INTO urb VALUES (5749, 0, '2008-01-27 13:19:01.980121+01', 'gm-dbo', 2937, 2456, '3041', NULL, 'ESSENDON NORTH');
INSERT INTO urb VALUES (5750, 0, '2008-01-27 13:19:01.994194+01', 'gm-dbo', 2938, 2456, '3041', NULL, 'STRATHMORE');
INSERT INTO urb VALUES (5751, 0, '2008-01-27 13:19:02.002207+01', 'gm-dbo', 2939, 2456, '3041', NULL, 'STRATHMORE HEIGHTS');
INSERT INTO urb VALUES (5752, 0, '2008-01-27 13:19:02.014352+01', 'gm-dbo', 2940, 2456, '3042', NULL, 'AIRPORT WEST');
INSERT INTO urb VALUES (5753, 0, '2008-01-27 13:19:02.024596+01', 'gm-dbo', 2941, 2456, '3042', NULL, 'KEILOR PARK');
INSERT INTO urb VALUES (5754, 0, '2008-01-27 13:19:02.035506+01', 'gm-dbo', 2942, 2456, '3042', NULL, 'NIDDRIE');
INSERT INTO urb VALUES (5755, 0, '2008-01-27 13:19:02.046673+01', 'gm-dbo', 2943, 2456, '3043', NULL, 'GLADSTONE PARK');
INSERT INTO urb VALUES (5756, 0, '2008-01-27 13:19:02.060811+01', 'gm-dbo', 2944, 2456, '3043', NULL, 'GOWANBRAE');
INSERT INTO urb VALUES (5757, 0, '2008-01-27 13:19:02.069796+01', 'gm-dbo', 2945, 2456, '3043', NULL, 'TULLAMARINE');
INSERT INTO urb VALUES (5758, 0, '2008-01-27 13:19:02.080201+01', 'gm-dbo', 2946, 2456, '3044', NULL, 'PASCOE VALE');
INSERT INTO urb VALUES (5759, 0, '2008-01-27 13:19:02.092074+01', 'gm-dbo', 2947, 2456, '3044', NULL, 'PASCOE VALE SOUTH');
INSERT INTO urb VALUES (5760, 0, '2008-01-27 13:19:02.105857+01', 'gm-dbo', 2948, 2456, '3044', NULL, 'WESTBREEN');
INSERT INTO urb VALUES (5761, 0, '2008-01-27 13:19:02.114062+01', 'gm-dbo', 2949, 2456, '3045', NULL, 'MELBOURNE AIRPORT');
INSERT INTO urb VALUES (5762, 0, '2008-01-27 13:19:02.124679+01', 'gm-dbo', 2950, 2456, '3046', NULL, 'GLENROY');
INSERT INTO urb VALUES (5763, 0, '2008-01-27 13:19:02.136961+01', 'gm-dbo', 2951, 2456, '3046', NULL, 'HADFIELD');
INSERT INTO urb VALUES (5764, 0, '2008-01-27 13:19:02.14794+01', 'gm-dbo', 2952, 2456, '3046', NULL, 'OAK PARK');
INSERT INTO urb VALUES (5765, 0, '2008-01-27 13:19:02.1581+01', 'gm-dbo', 2953, 2456, '3047', NULL, 'BROADMEADOWS');
INSERT INTO urb VALUES (5766, 0, '2008-01-27 13:19:02.169075+01', 'gm-dbo', 2954, 2456, '3047', NULL, 'DALLAS');
INSERT INTO urb VALUES (5767, 0, '2008-01-27 13:19:02.18029+01', 'gm-dbo', 2955, 2456, '3047', NULL, 'JACANA');
INSERT INTO urb VALUES (5768, 0, '2008-01-27 13:19:02.192747+01', 'gm-dbo', 2956, 2456, '3048', NULL, 'COOLAROO');
INSERT INTO urb VALUES (5769, 0, '2008-01-27 13:19:02.202506+01', 'gm-dbo', 2957, 2456, '3048', NULL, 'MEADOW HEIGHTS');
INSERT INTO urb VALUES (5770, 0, '2008-01-27 13:19:02.213498+01', 'gm-dbo', 2958, 2456, '3049', NULL, 'ATTWOOD');
INSERT INTO urb VALUES (5771, 0, '2008-01-27 13:19:02.224672+01', 'gm-dbo', 2959, 2456, '3049', NULL, 'WESTMEADOWS');
INSERT INTO urb VALUES (5772, 0, '2008-01-27 13:19:02.24166+01', 'gm-dbo', 2960, 2456, '3050', NULL, 'ROYAL MELBOURNE HOSPITAL');
INSERT INTO urb VALUES (5773, 0, '2008-01-27 13:19:02.247151+01', 'gm-dbo', 2961, 2456, '3051', NULL, 'HOTHAM HILL');
INSERT INTO urb VALUES (5774, 0, '2008-01-27 13:19:02.258173+01', 'gm-dbo', 2962, 2456, '3051', NULL, 'NORTH MELBOURNE');
INSERT INTO urb VALUES (5775, 0, '2008-01-27 13:19:02.269495+01', 'gm-dbo', 2963, 2456, '3052', NULL, 'MELBOURNE UNIVERSITY');
INSERT INTO urb VALUES (5776, 0, '2008-01-27 13:19:02.286844+01', 'gm-dbo', 2964, 2456, '3052', NULL, 'PARKVILLE');
INSERT INTO urb VALUES (5777, 0, '2008-01-27 13:19:02.292215+01', 'gm-dbo', 2965, 2456, '3053', NULL, 'CARLTON');
INSERT INTO urb VALUES (5778, 0, '2008-01-27 13:19:02.305452+01', 'gm-dbo', 2966, 2456, '3053', NULL, 'CARLTON SOUTH');
INSERT INTO urb VALUES (5779, 0, '2008-01-27 13:19:02.314069+01', 'gm-dbo', 2967, 2456, '3054', NULL, 'CARLTON NORTH');
INSERT INTO urb VALUES (5780, 0, '2008-01-27 13:19:02.326366+01', 'gm-dbo', 2968, 2456, '3055', NULL, 'BRUNSWICK WEST');
INSERT INTO urb VALUES (5781, 0, '2008-01-27 13:19:02.339354+01', 'gm-dbo', 2969, 2456, '3056', NULL, 'BRUNSWICK');
INSERT INTO urb VALUES (5782, 0, '2008-01-27 13:19:02.348566+01', 'gm-dbo', 2970, 2456, '3057', NULL, 'BRUNSWICK EAST');
INSERT INTO urb VALUES (5783, 0, '2008-01-27 13:19:02.358493+01', 'gm-dbo', 2971, 2456, '3058', NULL, 'COBURG');
INSERT INTO urb VALUES (5784, 0, '2008-01-27 13:19:02.369837+01', 'gm-dbo', 2972, 2456, '3058', NULL, 'COBURG NORTH');
INSERT INTO urb VALUES (5785, 0, '2008-01-27 13:19:02.382455+01', 'gm-dbo', 2973, 2456, '3058', NULL, 'MERLYNSTON');
INSERT INTO urb VALUES (5786, 0, '2008-01-27 13:19:02.391898+01', 'gm-dbo', 2974, 2456, '3058', NULL, 'MORELAND');
INSERT INTO urb VALUES (5787, 0, '2008-01-27 13:19:02.402815+01', 'gm-dbo', 2975, 2456, '3059', NULL, 'GREENVALE');
INSERT INTO urb VALUES (5788, 0, '2008-01-27 13:19:02.413945+01', 'gm-dbo', 2976, 2456, '3060', NULL, 'FAWKNER');
INSERT INTO urb VALUES (5789, 0, '2008-01-27 13:19:02.425047+01', 'gm-dbo', 2977, 2456, '3061', NULL, 'CAMPBELLFIELD');
INSERT INTO urb VALUES (5790, 0, '2008-01-27 13:19:02.436278+01', 'gm-dbo', 2978, 2456, '3062', NULL, 'SOMERTON');
INSERT INTO urb VALUES (5791, 0, '2008-01-27 13:19:02.447201+01', 'gm-dbo', 2979, 2456, '3063', NULL, 'OAKLANDS JUNCTION');
INSERT INTO urb VALUES (5792, 0, '2008-01-27 13:19:02.45837+01', 'gm-dbo', 2980, 2456, '3063', NULL, 'YUROKE');
INSERT INTO urb VALUES (5793, 0, '2008-01-27 13:19:02.469436+01', 'gm-dbo', 2981, 2456, '3064', NULL, 'CRAIGIEBURN');
INSERT INTO urb VALUES (5794, 0, '2008-01-27 13:19:02.480666+01', 'gm-dbo', 2982, 2456, '3064', NULL, 'DONNYBROOK');
INSERT INTO urb VALUES (5795, 0, '2008-01-27 13:19:02.491915+01', 'gm-dbo', 2983, 2456, '3064', NULL, 'KALKALLO');
INSERT INTO urb VALUES (5796, 0, '2008-01-27 13:19:02.503101+01', 'gm-dbo', 2984, 2456, '3064', NULL, 'MICKLEHAM');
INSERT INTO urb VALUES (5797, 0, '2008-01-27 13:19:02.514834+01', 'gm-dbo', 2985, 2456, '3064', NULL, 'ROXBURGH PARK');
INSERT INTO urb VALUES (5798, 0, '2008-01-27 13:19:02.525405+01', 'gm-dbo', 2986, 2456, '3065', NULL, 'FITZROY');
INSERT INTO urb VALUES (5799, 0, '2008-01-27 13:19:02.536453+01', 'gm-dbo', 2987, 2456, '3066', NULL, 'COLLINGWOOD');
INSERT INTO urb VALUES (5800, 0, '2008-01-27 13:19:02.550825+01', 'gm-dbo', 2988, 2456, '3067', NULL, 'ABBOTSFORD');
INSERT INTO urb VALUES (5801, 0, '2008-01-27 13:19:02.562448+01', 'gm-dbo', 2989, 2456, '3068', NULL, 'CLIFTON HILL');
INSERT INTO urb VALUES (5802, 0, '2008-01-27 13:19:02.569744+01', 'gm-dbo', 2990, 2456, '3068', NULL, 'FITZROY NORTH');
INSERT INTO urb VALUES (5803, 0, '2008-01-27 13:19:02.580932+01', 'gm-dbo', 2991, 2456, '3070', NULL, 'NORTHCOTE');
INSERT INTO urb VALUES (5804, 0, '2008-01-27 13:19:02.593192+01', 'gm-dbo', 2992, 2456, '3071', NULL, 'THORNBURY');
INSERT INTO urb VALUES (5805, 0, '2008-01-27 13:19:02.614495+01', 'gm-dbo', 2993, 2456, '3072', NULL, 'NORTHLAND CENTRE');
INSERT INTO urb VALUES (5806, 0, '2008-01-27 13:19:02.62593+01', 'gm-dbo', 2994, 2456, '3072', NULL, 'PRESTON');
INSERT INTO urb VALUES (5807, 0, '2008-01-27 13:19:02.636565+01', 'gm-dbo', 2995, 2456, '3072', NULL, 'PRESTON SOUTH');
INSERT INTO urb VALUES (5808, 0, '2008-01-27 13:19:02.650302+01', 'gm-dbo', 2996, 2456, '3072', NULL, 'REGENT WEST');
INSERT INTO urb VALUES (5809, 0, '2008-01-27 13:19:02.658747+01', 'gm-dbo', 2997, 2456, '3073', NULL, 'KEON PARK');
INSERT INTO urb VALUES (5810, 0, '2008-01-27 13:19:02.669817+01', 'gm-dbo', 2998, 2456, '3073', NULL, 'RESERVOIR');
INSERT INTO urb VALUES (5811, 0, '2008-01-27 13:19:02.680912+01', 'gm-dbo', 2999, 2456, '3074', NULL, 'THOMASTOWN');
INSERT INTO urb VALUES (5812, 0, '2008-01-27 13:19:02.694193+01', 'gm-dbo', 3000, 2456, '3075', NULL, 'LALOR');
INSERT INTO urb VALUES (5813, 0, '2008-01-27 13:19:02.703255+01', 'gm-dbo', 3001, 2456, '3076', NULL, 'EPPING');
INSERT INTO urb VALUES (5814, 0, '2008-01-27 13:19:02.715657+01', 'gm-dbo', 3002, 2456, '3076', NULL, 'EPPING DC');
INSERT INTO urb VALUES (5815, 0, '2008-01-27 13:19:02.725902+01', 'gm-dbo', 3003, 2456, '3078', NULL, 'ALPHINGTON');
INSERT INTO urb VALUES (5816, 0, '2008-01-27 13:19:02.738881+01', 'gm-dbo', 3004, 2456, '3078', NULL, 'FAIRFIELD');
INSERT INTO urb VALUES (5817, 0, '2008-01-27 13:19:02.748389+01', 'gm-dbo', 3005, 2456, '3079', NULL, 'IVANHOE');
INSERT INTO urb VALUES (5818, 0, '2008-01-27 13:19:02.759065+01', 'gm-dbo', 3006, 2456, '3079', NULL, 'IVANHOE EAST');
INSERT INTO urb VALUES (5819, 0, '2008-01-27 13:19:02.770259+01', 'gm-dbo', 3007, 2456, '3081', NULL, 'HEIDELBERG HEIGHTS');
INSERT INTO urb VALUES (5820, 0, '2008-01-27 13:19:02.783087+01', 'gm-dbo', 3008, 2456, '3081', NULL, 'HEIDELBERG RGH');
INSERT INTO urb VALUES (5821, 0, '2008-01-27 13:19:02.793775+01', 'gm-dbo', 3009, 2456, '3081', NULL, 'HEIDELBERG WEST');
INSERT INTO urb VALUES (5822, 0, '2008-01-27 13:19:02.803582+01', 'gm-dbo', 3010, 2456, '3082', NULL, 'MILL PARK');
INSERT INTO urb VALUES (5823, 0, '2008-01-27 13:19:02.815259+01', 'gm-dbo', 3011, 2456, '3083', NULL, 'BUNDOORA');
INSERT INTO urb VALUES (5824, 0, '2008-01-27 13:19:02.826468+01', 'gm-dbo', 3012, 2456, '3083', NULL, 'KINGSBURY');
INSERT INTO urb VALUES (5825, 0, '2008-01-27 13:19:02.836948+01', 'gm-dbo', 3013, 2456, '3084', NULL, 'BANYULE');
INSERT INTO urb VALUES (5826, 0, '2008-01-27 13:19:02.849862+01', 'gm-dbo', 3014, 2456, '3084', NULL, 'EAGLEMONT');
INSERT INTO urb VALUES (5827, 0, '2008-01-27 13:19:02.860078+01', 'gm-dbo', 3015, 2456, '3084', NULL, 'HEIDELBERG');
INSERT INTO urb VALUES (5828, 0, '2008-01-27 13:19:02.871573+01', 'gm-dbo', 3016, 2456, '3084', NULL, 'ROSANNA');
INSERT INTO urb VALUES (5829, 0, '2008-01-27 13:19:02.882397+01', 'gm-dbo', 3017, 2456, '3084', NULL, 'VIEWBANK');
INSERT INTO urb VALUES (5830, 0, '2008-01-27 13:19:02.892708+01', 'gm-dbo', 3018, 2456, '3085', NULL, 'MACLEOD');
INSERT INTO urb VALUES (5831, 0, '2008-01-27 13:19:02.903497+01', 'gm-dbo', 3019, 2456, '3085', NULL, 'YALLAMBIE');
INSERT INTO urb VALUES (5832, 0, '2008-01-27 13:19:02.914686+01', 'gm-dbo', 3020, 2456, '3087', NULL, 'WATSONIA');
INSERT INTO urb VALUES (5833, 0, '2008-01-27 13:19:02.925751+01', 'gm-dbo', 3021, 2456, '3088', NULL, 'BRIAR HILL');
INSERT INTO urb VALUES (5834, 0, '2008-01-27 13:19:02.937165+01', 'gm-dbo', 3022, 2456, '3088', NULL, 'GREENSBOROUGH');
INSERT INTO urb VALUES (5835, 0, '2008-01-27 13:19:02.948413+01', 'gm-dbo', 3023, 2456, '3088', NULL, 'SAINT HELENA');
INSERT INTO urb VALUES (5836, 0, '2008-01-27 13:19:02.960698+01', 'gm-dbo', 3024, 2456, '3089', NULL, 'DIAMOND CREEK');
INSERT INTO urb VALUES (5837, 0, '2008-01-27 13:19:02.974935+01', 'gm-dbo', 3025, 2456, '3090', NULL, 'PLENTY');
INSERT INTO urb VALUES (5838, 0, '2008-01-27 13:19:02.981657+01', 'gm-dbo', 3026, 2456, '3091', NULL, 'YARRAMBAT');
INSERT INTO urb VALUES (5839, 0, '2008-01-27 13:19:02.998687+01', 'gm-dbo', 3027, 2456, '3093', NULL, 'LOWER PLENTY');
INSERT INTO urb VALUES (5840, 0, '2008-01-27 13:19:03.003867+01', 'gm-dbo', 3028, 2456, '3094', NULL, 'MONTMORENCY');
INSERT INTO urb VALUES (5841, 0, '2008-01-27 13:19:03.016114+01', 'gm-dbo', 3029, 2456, '3095', NULL, 'ELTHAM');
INSERT INTO urb VALUES (5842, 0, '2008-01-27 13:19:03.026136+01', 'gm-dbo', 3030, 2456, '3095', NULL, 'ELTHAM NORTH');
INSERT INTO urb VALUES (5843, 0, '2008-01-27 13:19:03.037207+01', 'gm-dbo', 3031, 2456, '3095', NULL, 'RESEARCH');
INSERT INTO urb VALUES (5844, 0, '2008-01-27 13:19:03.048248+01', 'gm-dbo', 3032, 2456, '3096', NULL, 'WATTLE GLEN');
INSERT INTO urb VALUES (5845, 0, '2008-01-27 13:19:03.059439+01', 'gm-dbo', 3033, 2456, '3097', NULL, 'BEND OF ISLANDS');
INSERT INTO urb VALUES (5846, 0, '2008-01-27 13:19:03.071065+01', 'gm-dbo', 3034, 2456, '3097', NULL, 'KANGAROO GROUND');
INSERT INTO urb VALUES (5847, 0, '2008-01-27 13:19:03.081632+01', 'gm-dbo', 3035, 2456, '3099', NULL, 'ARTHURS CREEK');
INSERT INTO urb VALUES (5848, 0, '2008-01-27 13:19:03.094062+01', 'gm-dbo', 3036, 2456, '3099', NULL, 'COTTLES BRIDGE');
INSERT INTO urb VALUES (5849, 0, '2008-01-27 13:19:03.103823+01', 'gm-dbo', 3037, 2456, '3099', NULL, 'HURSTBRIDGE');
INSERT INTO urb VALUES (5850, 0, '2008-01-27 13:19:03.120855+01', 'gm-dbo', 3038, 2456, '3099', NULL, 'NUTFIELD');
INSERT INTO urb VALUES (5851, 0, '2008-01-27 13:19:03.126514+01', 'gm-dbo', 3039, 2456, '3099', NULL, 'STRATHEWEN');
INSERT INTO urb VALUES (5852, 0, '2008-01-27 13:19:03.137244+01', 'gm-dbo', 3040, 2456, '3101', NULL, 'KEW');
INSERT INTO urb VALUES (5853, 0, '2008-01-27 13:19:03.148685+01', 'gm-dbo', 3041, 2456, '3102', NULL, 'KEW EAST');
INSERT INTO urb VALUES (5854, 0, '2008-01-27 13:19:03.165495+01', 'gm-dbo', 3042, 2456, '3103', NULL, 'BALWYN');
INSERT INTO urb VALUES (5855, 0, '2008-01-27 13:19:03.170816+01', 'gm-dbo', 3043, 2456, '3104', NULL, 'BALWYN NORTH');
INSERT INTO urb VALUES (5856, 0, '2008-01-27 13:19:03.182078+01', 'gm-dbo', 3044, 2456, '3105', NULL, 'BULLEEN');
INSERT INTO urb VALUES (5857, 0, '2008-01-27 13:19:03.193274+01', 'gm-dbo', 3045, 2456, '3106', NULL, 'TEMPLESTOWE');
INSERT INTO urb VALUES (5858, 0, '2008-01-27 13:19:03.20425+01', 'gm-dbo', 3046, 2456, '3107', NULL, 'TEMPLESTOWE HEIGHTS');
INSERT INTO urb VALUES (5859, 0, '2008-01-27 13:19:03.215362+01', 'gm-dbo', 3047, 2456, '3107', NULL, 'TEMPLESTOWE LOWER');
INSERT INTO urb VALUES (5860, 0, '2008-01-27 13:19:03.226808+01', 'gm-dbo', 3048, 2456, '3108', NULL, 'DONCASTER');
INSERT INTO urb VALUES (5861, 0, '2008-01-27 13:19:03.237871+01', 'gm-dbo', 3049, 2456, '3109', NULL, 'DONCASTER EAST');
INSERT INTO urb VALUES (5862, 0, '2008-01-27 13:19:03.249063+01', 'gm-dbo', 3050, 2456, '3109', NULL, 'DONCASTER HEIGHTS');
INSERT INTO urb VALUES (5863, 0, '2008-01-27 13:19:03.260161+01', 'gm-dbo', 3051, 2456, '3109', NULL, 'TUNSTALL SQUARE PO');
INSERT INTO urb VALUES (5864, 0, '2008-01-27 13:19:03.271219+01', 'gm-dbo', 3052, 2456, '3110', NULL, 'NUNAWADING BC');
INSERT INTO urb VALUES (5865, 0, '2008-01-27 13:19:03.282245+01', 'gm-dbo', 3053, 2456, '3111', NULL, 'DONVALE');
INSERT INTO urb VALUES (5866, 0, '2008-01-27 13:19:03.294525+01', 'gm-dbo', 3054, 2456, '3113', NULL, 'WARRANDYTE');
INSERT INTO urb VALUES (5867, 0, '2008-01-27 13:19:03.306081+01', 'gm-dbo', 3055, 2456, '3114', NULL, 'PARK ORCHARDS');
INSERT INTO urb VALUES (5868, 0, '2008-01-27 13:19:03.317267+01', 'gm-dbo', 3056, 2456, '3115', NULL, 'WONGA PARK');
INSERT INTO urb VALUES (5869, 0, '2008-01-27 13:19:03.326872+01', 'gm-dbo', 3057, 2456, '3116', NULL, 'CHIRNSIDE PARK');
INSERT INTO urb VALUES (5870, 0, '2008-01-27 13:19:03.342523+01', 'gm-dbo', 3058, 2456, '3121', NULL, 'BURNLEY');
INSERT INTO urb VALUES (5871, 0, '2008-01-27 13:19:03.352091+01', 'gm-dbo', 3059, 2456, '3121', NULL, 'RICHMOND');
INSERT INTO urb VALUES (5872, 0, '2008-01-27 13:19:03.359962+01', 'gm-dbo', 3060, 2456, '3122', NULL, 'HAWTHORN');
INSERT INTO urb VALUES (5873, 0, '2008-01-27 13:19:03.371418+01', 'gm-dbo', 3061, 2456, '3123', NULL, 'HAWTHORN EAST');
INSERT INTO urb VALUES (5874, 0, '2008-01-27 13:19:03.38795+01', 'gm-dbo', 3062, 2456, '3124', NULL, 'CAMBERWELL');
INSERT INTO urb VALUES (5875, 0, '2008-01-27 13:19:03.395001+01', 'gm-dbo', 3063, 2456, '3124', NULL, 'CAMBERWELL NORTH');
INSERT INTO urb VALUES (5876, 0, '2008-01-27 13:19:03.404696+01', 'gm-dbo', 3064, 2456, '3124', NULL, 'CAMBERWELL SOUTH');
INSERT INTO urb VALUES (5877, 0, '2008-01-27 13:19:03.415911+01', 'gm-dbo', 3065, 2456, '3124', NULL, 'CAMBERWELL WEST');
INSERT INTO urb VALUES (5878, 0, '2008-01-27 13:19:03.431245+01', 'gm-dbo', 3066, 2456, '3124', NULL, 'MIDDLE CAMBERWELL');
INSERT INTO urb VALUES (5879, 0, '2008-01-27 13:19:03.438405+01', 'gm-dbo', 3067, 2456, '3125', NULL, 'BENNETTSWOOD');
INSERT INTO urb VALUES (5880, 0, '2008-01-27 13:19:03.449457+01', 'gm-dbo', 3068, 2456, '3125', NULL, 'BURWOOD');
INSERT INTO urb VALUES (5881, 0, '2008-01-27 13:19:03.462069+01', 'gm-dbo', 3069, 2456, '3126', NULL, 'CAMBERWELL EAST');
INSERT INTO urb VALUES (5882, 0, '2008-01-27 13:19:03.476845+01', 'gm-dbo', 3070, 2456, '3126', NULL, 'CANTERBURY');
INSERT INTO urb VALUES (5883, 0, '2008-01-27 13:19:03.485872+01', 'gm-dbo', 3071, 2456, '3127', NULL, 'MONT ALBERT');
INSERT INTO urb VALUES (5884, 0, '2008-01-27 13:19:03.496138+01', 'gm-dbo', 3072, 2456, '3127', NULL, 'SURREY HILLS');
INSERT INTO urb VALUES (5885, 0, '2008-01-27 13:19:03.504731+01', 'gm-dbo', 3073, 2456, '3128', NULL, 'BOX HILL');
INSERT INTO urb VALUES (5886, 0, '2008-01-27 13:19:03.516573+01', 'gm-dbo', 3074, 2456, '3128', NULL, 'BOX HILL SOUTH');
INSERT INTO urb VALUES (5887, 0, '2008-01-27 13:19:03.527001+01', 'gm-dbo', 3075, 2456, '3128', NULL, 'HOUSTON');
INSERT INTO urb VALUES (5888, 0, '2008-01-27 13:19:03.538248+01', 'gm-dbo', 3076, 2456, '3128', NULL, 'WATTLE PARK');
INSERT INTO urb VALUES (5889, 0, '2008-01-27 13:19:03.549122+01', 'gm-dbo', 3077, 2456, '3129', NULL, 'BOX HILL NORTH');
INSERT INTO urb VALUES (5890, 0, '2008-01-27 13:19:03.56195+01', 'gm-dbo', 3078, 2456, '3129', NULL, 'KERRIMUIR');
INSERT INTO urb VALUES (5891, 0, '2008-01-27 13:19:03.57201+01', 'gm-dbo', 3079, 2456, '3129', NULL, 'MONT ALBERT NORTH');
INSERT INTO urb VALUES (5892, 0, '2008-01-27 13:19:03.583767+01', 'gm-dbo', 3080, 2456, '3130', NULL, 'BLACKBURN');
INSERT INTO urb VALUES (5893, 0, '2008-01-27 13:19:03.593563+01', 'gm-dbo', 3081, 2456, '3130', NULL, 'BLACKBURN NORTH');
INSERT INTO urb VALUES (5894, 0, '2008-01-27 13:19:03.612959+01', 'gm-dbo', 3082, 2456, '3130', NULL, 'BLACKBURN SOUTH');
INSERT INTO urb VALUES (5895, 0, '2008-01-27 13:19:03.616222+01', 'gm-dbo', 3083, 2456, '3130', NULL, 'LABURNUM');
INSERT INTO urb VALUES (5896, 0, '2008-01-27 13:19:03.62833+01', 'gm-dbo', 3084, 2456, '3131', NULL, 'BRENTFORD SQUARE');
INSERT INTO urb VALUES (5897, 0, '2008-01-27 13:19:03.638508+01', 'gm-dbo', 3085, 2456, '3131', NULL, 'FOREST HILL');
INSERT INTO urb VALUES (5898, 0, '2008-01-27 13:19:03.650248+01', 'gm-dbo', 3086, 2456, '3131', NULL, 'NUNAWADING');
INSERT INTO urb VALUES (5899, 0, '2008-01-27 13:19:03.660684+01', 'gm-dbo', 3087, 2456, '3132', NULL, 'HEATHERDALE');
INSERT INTO urb VALUES (5900, 0, '2008-01-27 13:19:03.67206+01', 'gm-dbo', 3088, 2456, '3132', NULL, 'MITCHAM');
INSERT INTO urb VALUES (5901, 0, '2008-01-27 13:19:03.682882+01', 'gm-dbo', 3089, 2456, '3132', NULL, 'RANGEVIEW');
INSERT INTO urb VALUES (5902, 0, '2008-01-27 13:19:03.697895+01', 'gm-dbo', 3090, 2456, '3133', NULL, 'VERMONT');
INSERT INTO urb VALUES (5903, 0, '2008-01-27 13:19:03.705049+01', 'gm-dbo', 3091, 2456, '3133', NULL, 'VERMONT SOUTH');
INSERT INTO urb VALUES (5904, 0, '2008-01-27 13:19:03.716162+01', 'gm-dbo', 3092, 2456, '3134', NULL, 'RINGWOOD');
INSERT INTO urb VALUES (5905, 0, '2008-01-27 13:19:03.72728+01', 'gm-dbo', 3093, 2456, '3134', NULL, 'RINGWOOD NORTH');
INSERT INTO urb VALUES (5906, 0, '2008-01-27 13:19:03.771565+01', 'gm-dbo', 3094, 2456, '3134', NULL, 'WARRANDYTE SOUTH');
INSERT INTO urb VALUES (5907, 0, '2008-01-27 13:19:03.834782+01', 'gm-dbo', 3095, 2456, '3134', NULL, 'WARRANWOOD');
INSERT INTO urb VALUES (5908, 0, '2008-01-27 13:19:03.863341+01', 'gm-dbo', 3096, 2456, '3135', NULL, 'BEDFORD ROAD');
INSERT INTO urb VALUES (5909, 0, '2008-01-27 13:19:03.906113+01', 'gm-dbo', 3097, 2456, '3135', NULL, 'HEATHMONT');
INSERT INTO urb VALUES (5910, 0, '2008-01-27 13:19:03.916452+01', 'gm-dbo', 3098, 2456, '3135', NULL, 'RINGWOOD EAST');
INSERT INTO urb VALUES (5911, 0, '2008-01-27 13:19:03.931861+01', 'gm-dbo', 3099, 2456, '3136', NULL, 'CROYDON');
INSERT INTO urb VALUES (5912, 0, '2008-01-27 13:19:03.938556+01', 'gm-dbo', 3100, 2456, '3136', NULL, 'CROYDON HILLS');
INSERT INTO urb VALUES (5913, 0, '2008-01-27 13:19:03.949972+01', 'gm-dbo', 3101, 2456, '3136', NULL, 'CROYDON NORTH');
INSERT INTO urb VALUES (5914, 0, '2008-01-27 13:19:03.961097+01', 'gm-dbo', 3102, 2456, '3136', NULL, 'CROYDON SOUTH');
INSERT INTO urb VALUES (5915, 0, '2008-01-27 13:19:03.977103+01', 'gm-dbo', 3103, 2456, '3137', NULL, 'KILSYTH');
INSERT INTO urb VALUES (5916, 0, '2008-01-27 13:19:03.983333+01', 'gm-dbo', 3104, 2456, '3137', NULL, 'KILSYTH SOUTH');
INSERT INTO urb VALUES (5917, 0, '2008-01-27 13:19:03.994486+01', 'gm-dbo', 3105, 2456, '3138', NULL, 'MOOROOLBARK');
INSERT INTO urb VALUES (5918, 0, '2008-01-27 13:19:04.006288+01', 'gm-dbo', 3106, 2456, '3139', NULL, 'HODDLES CREEK');
INSERT INTO urb VALUES (5919, 0, '2008-01-27 13:19:04.017103+01', 'gm-dbo', 3107, 2456, '3139', NULL, 'LAUNCHING PLACE');
INSERT INTO urb VALUES (5920, 0, '2008-01-27 13:19:04.028976+01', 'gm-dbo', 3108, 2456, '3139', NULL, 'SEVILLE');
INSERT INTO urb VALUES (5921, 0, '2008-01-27 13:19:04.039301+01', 'gm-dbo', 3109, 2456, '3139', NULL, 'WANDIN NORTH');
INSERT INTO urb VALUES (5922, 0, '2008-01-27 13:19:04.050023+01', 'gm-dbo', 3110, 2456, '3139', NULL, 'WOORI YALLOCK');
INSERT INTO urb VALUES (5923, 0, '2008-01-27 13:19:04.061096+01', 'gm-dbo', 3111, 2456, '3139', NULL, 'YELLINGBO');
INSERT INTO urb VALUES (5924, 0, '2008-01-27 13:19:04.072092+01', 'gm-dbo', 3112, 2456, '3140', NULL, 'LILYDALE');
INSERT INTO urb VALUES (5925, 0, '2008-01-27 13:19:04.083222+01', 'gm-dbo', 3113, 2456, '3141', NULL, 'SOUTH YARRA');
INSERT INTO urb VALUES (5926, 0, '2008-01-27 13:19:04.102013+01', 'gm-dbo', 3114, 2456, '3142', NULL, 'HAWKSBURN');
INSERT INTO urb VALUES (5927, 0, '2008-01-27 13:19:04.105389+01', 'gm-dbo', 3115, 2456, '3142', NULL, 'TOORAK');
INSERT INTO urb VALUES (5928, 0, '2008-01-27 13:19:04.116614+01', 'gm-dbo', 3116, 2456, '3143', NULL, 'ARMADALE');
INSERT INTO urb VALUES (5929, 0, '2008-01-27 13:19:04.129609+01', 'gm-dbo', 3117, 2456, '3143', NULL, 'ARMADALE NORTH');
INSERT INTO urb VALUES (5930, 0, '2008-01-27 13:19:04.142444+01', 'gm-dbo', 3118, 2456, '3144', NULL, 'KOOYONG');
INSERT INTO urb VALUES (5931, 0, '2008-01-27 13:19:04.149871+01', 'gm-dbo', 3119, 2456, '3144', NULL, 'MALVERN');
INSERT INTO urb VALUES (5932, 0, '2008-01-27 13:19:04.160987+01', 'gm-dbo', 3120, 2456, '3145', NULL, 'CAULFIELD EAST');
INSERT INTO urb VALUES (5933, 0, '2008-01-27 13:19:04.172282+01', 'gm-dbo', 3121, 2456, '3145', NULL, 'CENTRAL PARK');
INSERT INTO urb VALUES (5934, 0, '2008-01-27 13:19:04.186092+01', 'gm-dbo', 3122, 2456, '3145', NULL, 'DARLING');
INSERT INTO urb VALUES (5935, 0, '2008-01-27 13:19:04.196809+01', 'gm-dbo', 3123, 2456, '3145', NULL, 'MALVERN EAST');
INSERT INTO urb VALUES (5936, 0, '2008-01-27 13:19:04.205678+01', 'gm-dbo', 3124, 2456, '3146', NULL, 'GLEN IRIS');
INSERT INTO urb VALUES (5937, 0, '2008-01-27 13:19:04.216886+01', 'gm-dbo', 3125, 2456, '3147', NULL, 'ASHBURTON');
INSERT INTO urb VALUES (5938, 0, '2008-01-27 13:19:04.228152+01', 'gm-dbo', 3126, 2456, '3147', NULL, 'ASHWOOD');
INSERT INTO urb VALUES (5939, 0, '2008-01-27 13:19:04.239193+01', 'gm-dbo', 3127, 2456, '3148', NULL, 'CHADSTONE');
INSERT INTO urb VALUES (5940, 0, '2008-01-27 13:19:04.250385+01', 'gm-dbo', 3128, 2456, '3148', NULL, 'HOLMESGLEN');
INSERT INTO urb VALUES (5941, 0, '2008-01-27 13:19:04.261999+01', 'gm-dbo', 3129, 2456, '3149', NULL, 'MOUNT WAVERLEY');
INSERT INTO urb VALUES (5942, 0, '2008-01-27 13:19:04.272436+01', 'gm-dbo', 3130, 2456, '3149', NULL, 'SYNDAL');
INSERT INTO urb VALUES (5943, 0, '2008-01-27 13:19:04.283692+01', 'gm-dbo', 3131, 2456, '3150', NULL, 'GLEN WAVERLEY');
INSERT INTO urb VALUES (5944, 0, '2008-01-27 13:19:04.294795+01', 'gm-dbo', 3132, 2456, '3150', NULL, 'WHEELERS HILL');
INSERT INTO urb VALUES (5945, 0, '2008-01-27 13:19:04.305794+01', 'gm-dbo', 3133, 2456, '3151', NULL, 'BURWOOD EAST');
INSERT INTO urb VALUES (5946, 0, '2008-01-27 13:19:04.317021+01', 'gm-dbo', 3134, 2456, '3151', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb VALUES (5947, 0, '2008-01-27 13:19:04.330048+01', 'gm-dbo', 3135, 2456, '3152', NULL, 'KNOX CITY CENTRE');
INSERT INTO urb VALUES (5948, 0, '2008-01-27 13:19:04.339223+01', 'gm-dbo', 3136, 2456, '3152', NULL, 'STUDFIELD');
INSERT INTO urb VALUES (5949, 0, '2008-01-27 13:19:04.350147+01', 'gm-dbo', 3137, 2456, '3152', NULL, 'WANTIRNA');
INSERT INTO urb VALUES (5950, 0, '2008-01-27 13:19:04.361446+01', 'gm-dbo', 3138, 2456, '3152', NULL, 'WANTIRNA SOUTH');
INSERT INTO urb VALUES (5951, 0, '2008-01-27 13:19:04.374709+01', 'gm-dbo', 3139, 2456, '3153', NULL, 'BAYSWATER');
INSERT INTO urb VALUES (5952, 0, '2008-01-27 13:19:04.383987+01', 'gm-dbo', 3140, 2456, '3153', NULL, 'BAYSWATER NORTH');
INSERT INTO urb VALUES (5953, 0, '2008-01-27 13:19:04.395549+01', 'gm-dbo', 3141, 2456, '3154', NULL, 'THE BASIN');
INSERT INTO urb VALUES (5954, 0, '2008-01-27 13:19:04.405913+01', 'gm-dbo', 3142, 2456, '3155', NULL, 'BORONIA');
INSERT INTO urb VALUES (5955, 0, '2008-01-27 13:19:04.417428+01', 'gm-dbo', 3143, 2456, '3156', NULL, 'FERNTREE GULLY');
INSERT INTO urb VALUES (5956, 0, '2008-01-27 13:19:04.428748+01', 'gm-dbo', 3144, 2456, '3156', NULL, 'LYSTERFIELD');
INSERT INTO urb VALUES (5957, 0, '2008-01-27 13:19:04.439613+01', 'gm-dbo', 3145, 2456, '3156', NULL, 'MOUNTAIN GATE');
INSERT INTO urb VALUES (5958, 0, '2008-01-27 13:19:04.454438+01', 'gm-dbo', 3146, 2456, '3156', NULL, 'UPPER FERNTREE GULLY');
INSERT INTO urb VALUES (5959, 0, '2008-01-27 13:19:04.461631+01', 'gm-dbo', 3147, 2456, '3158', NULL, 'UPWEY');
INSERT INTO urb VALUES (5960, 0, '2008-01-27 13:19:04.472853+01', 'gm-dbo', 3148, 2456, '3159', NULL, 'MENZIES CREEK');
INSERT INTO urb VALUES (5961, 0, '2008-01-27 13:19:04.483951+01', 'gm-dbo', 3149, 2456, '3159', NULL, 'SELBY');
INSERT INTO urb VALUES (5962, 0, '2008-01-27 13:19:04.498078+01', 'gm-dbo', 3150, 2456, '3160', NULL, 'BELGRAVE');
INSERT INTO urb VALUES (5963, 0, '2008-01-27 13:19:04.506348+01', 'gm-dbo', 3151, 2456, '3160', NULL, 'TECOMA');
INSERT INTO urb VALUES (5964, 0, '2008-01-27 13:19:04.517367+01', 'gm-dbo', 3152, 2456, '3161', NULL, 'CAULFIELD JUNCTION');
INSERT INTO urb VALUES (5965, 0, '2008-01-27 13:19:04.528403+01', 'gm-dbo', 3153, 2456, '3161', NULL, 'CAULFIELD NORTH');
INSERT INTO urb VALUES (5966, 0, '2008-01-27 13:19:04.546543+01', 'gm-dbo', 3154, 2456, '3162', NULL, 'CAULFIELD');
INSERT INTO urb VALUES (5967, 0, '2008-01-27 13:19:04.552732+01', 'gm-dbo', 3155, 2456, '3162', NULL, 'CAULFIELD SOUTH');
INSERT INTO urb VALUES (5968, 0, '2008-01-27 13:19:04.56187+01', 'gm-dbo', 3156, 2456, '3163', NULL, 'CARNEGIE');
INSERT INTO urb VALUES (5969, 0, '2008-01-27 13:19:04.573192+01', 'gm-dbo', 3157, 2456, '3163', NULL, 'GLEN HUNTLY');
INSERT INTO urb VALUES (5970, 0, '2008-01-27 13:19:04.588323+01', 'gm-dbo', 3158, 2456, '3163', NULL, 'MURRUMBEENA');
INSERT INTO urb VALUES (5971, 0, '2008-01-27 13:19:04.59873+01', 'gm-dbo', 3159, 2456, '3164', NULL, 'DANDENONG SOUTH');
INSERT INTO urb VALUES (5972, 0, '2008-01-27 13:19:04.60664+01', 'gm-dbo', 3160, 2456, '3165', NULL, 'BENTLEIGH EAST');
INSERT INTO urb VALUES (5973, 0, '2008-01-27 13:19:04.61879+01', 'gm-dbo', 3161, 2456, '3165', NULL, 'COATESVILLE');
INSERT INTO urb VALUES (5974, 0, '2008-01-27 13:19:04.632859+01', 'gm-dbo', 3162, 2456, '3166', NULL, 'HUGHESDALE');
INSERT INTO urb VALUES (5975, 0, '2008-01-27 13:19:04.639775+01', 'gm-dbo', 3163, 2456, '3166', NULL, 'HUNTINGDALE');
INSERT INTO urb VALUES (5976, 0, '2008-01-27 13:19:04.652275+01', 'gm-dbo', 3164, 2456, '3166', NULL, 'OAKLEIGH');
INSERT INTO urb VALUES (5977, 0, '2008-01-27 13:19:04.661972+01', 'gm-dbo', 3165, 2456, '3166', NULL, 'OAKLEIGH EAST');
INSERT INTO urb VALUES (5978, 0, '2008-01-27 13:19:04.674427+01', 'gm-dbo', 3166, 2456, '3167', NULL, 'OAKLEIGH SOUTH');
INSERT INTO urb VALUES (5979, 0, '2008-01-27 13:19:04.684264+01', 'gm-dbo', 3167, 2456, '3168', NULL, 'CLAYTON');
INSERT INTO urb VALUES (5980, 0, '2008-01-27 13:19:04.695301+01', 'gm-dbo', 3168, 2456, '3168', NULL, 'NOTTING HILL');
INSERT INTO urb VALUES (5981, 0, '2008-01-27 13:19:04.706309+01', 'gm-dbo', 3169, 2456, '3169', NULL, 'CLARINDA');
INSERT INTO urb VALUES (5982, 0, '2008-01-27 13:19:04.720533+01', 'gm-dbo', 3170, 2456, '3169', NULL, 'CLAYTON SOUTH');
INSERT INTO urb VALUES (5983, 0, '2008-01-27 13:19:04.728637+01', 'gm-dbo', 3171, 2456, '3170', NULL, 'MULGRAVE');
INSERT INTO urb VALUES (5984, 0, '2008-01-27 13:19:04.740049+01', 'gm-dbo', 3172, 2456, '3171', NULL, 'SANDOWN VILLAGE');
INSERT INTO urb VALUES (5985, 0, '2008-01-27 13:19:04.750707+01', 'gm-dbo', 3173, 2456, '3171', NULL, 'SPRINGVALE');
INSERT INTO urb VALUES (5986, 0, '2008-01-27 13:19:04.76252+01', 'gm-dbo', 3174, 2456, '3172', NULL, 'DINGLEY VILLAGE');
INSERT INTO urb VALUES (5987, 0, '2008-01-27 13:19:04.773094+01', 'gm-dbo', 3175, 2456, '3172', NULL, 'SPRINGVALE SOUTH');
INSERT INTO urb VALUES (5988, 0, '2008-01-27 13:19:04.784327+01', 'gm-dbo', 3176, 2456, '3173', NULL, 'KEYSBOROUGH');
INSERT INTO urb VALUES (5989, 0, '2008-01-27 13:19:04.795209+01', 'gm-dbo', 3177, 2456, '3174', NULL, 'NOBLE PARK');
INSERT INTO urb VALUES (5990, 0, '2008-01-27 13:19:04.806604+01', 'gm-dbo', 3178, 2456, '3174', NULL, 'NOBLE PARK NORTH');
INSERT INTO urb VALUES (5991, 0, '2008-01-27 13:19:04.817924+01', 'gm-dbo', 3179, 2456, '3175', NULL, 'BANGHOLME');
INSERT INTO urb VALUES (5992, 0, '2008-01-27 13:19:04.82911+01', 'gm-dbo', 3180, 2456, '3175', NULL, 'DANDENONG');
INSERT INTO urb VALUES (5993, 0, '2008-01-27 13:19:04.840106+01', 'gm-dbo', 3181, 2456, '3175', NULL, 'DANDENONG SOUTH');
INSERT INTO urb VALUES (5994, 0, '2008-01-27 13:19:04.851257+01', 'gm-dbo', 3182, 2456, '3176', NULL, 'SCORESBY BC');
INSERT INTO urb VALUES (5995, 0, '2008-01-27 13:19:04.862414+01', 'gm-dbo', 3183, 2456, '3177', NULL, 'DOVETON');
INSERT INTO urb VALUES (5996, 0, '2008-01-27 13:19:04.873428+01', 'gm-dbo', 3184, 2456, '3178', NULL, 'ROWVILLE');
INSERT INTO urb VALUES (5997, 0, '2008-01-27 13:19:04.884446+01', 'gm-dbo', 3185, 2456, '3179', NULL, 'SCORESBY');
INSERT INTO urb VALUES (5998, 0, '2008-01-27 13:19:04.896574+01', 'gm-dbo', 3186, 2456, '3180', NULL, 'KNOXFIELD');
INSERT INTO urb VALUES (5999, 0, '2008-01-27 13:19:04.907576+01', 'gm-dbo', 3187, 2456, '3181', NULL, 'PRAHRAN');
INSERT INTO urb VALUES (6000, 0, '2008-01-27 13:19:04.917801+01', 'gm-dbo', 3188, 2456, '3181', NULL, 'WINDSOR');
INSERT INTO urb VALUES (6001, 0, '2008-01-27 13:19:04.928989+01', 'gm-dbo', 3189, 2456, '3182', NULL, 'ST KILDA');
INSERT INTO urb VALUES (6002, 0, '2008-01-27 13:19:04.942796+01', 'gm-dbo', 3190, 2456, '3182', NULL, 'ST KILDA SOUTH');
INSERT INTO urb VALUES (6003, 0, '2008-01-27 13:19:04.95119+01', 'gm-dbo', 3191, 2456, '3182', NULL, 'ST KILDA WEST');
INSERT INTO urb VALUES (6004, 0, '2008-01-27 13:19:04.962292+01', 'gm-dbo', 3192, 2456, '3183', NULL, 'BALACLAVA');
INSERT INTO urb VALUES (6005, 0, '2008-01-27 13:19:04.973351+01', 'gm-dbo', 3193, 2456, '3183', NULL, 'ST KILDA EAST');
INSERT INTO urb VALUES (6006, 0, '2008-01-27 13:19:04.984427+01', 'gm-dbo', 3194, 2456, '3184', NULL, 'BRIGHTON ROAD');
INSERT INTO urb VALUES (6007, 0, '2008-01-27 13:19:05.000527+01', 'gm-dbo', 3195, 2456, '3184', NULL, 'ELWOOD');
INSERT INTO urb VALUES (6008, 0, '2008-01-27 13:19:05.006907+01', 'gm-dbo', 3196, 2456, '3185', NULL, 'ELSTERNWICK');
INSERT INTO urb VALUES (6009, 0, '2008-01-27 13:19:05.018216+01', 'gm-dbo', 3197, 2456, '3185', NULL, 'GARDENVALE');
INSERT INTO urb VALUES (6010, 0, '2008-01-27 13:19:05.031238+01', 'gm-dbo', 3198, 2456, '3185', NULL, 'RIPPONLEA');
INSERT INTO urb VALUES (6011, 0, '2008-01-27 13:19:05.040427+01', 'gm-dbo', 3199, 2456, '3186', NULL, 'BRIGHTON');
INSERT INTO urb VALUES (6012, 0, '2008-01-27 13:19:05.051342+01', 'gm-dbo', 3200, 2456, '3186', NULL, 'DENDY');
INSERT INTO urb VALUES (6013, 0, '2008-01-27 13:19:05.062834+01', 'gm-dbo', 3201, 2456, '3187', NULL, 'BRIGHTON EAST');
INSERT INTO urb VALUES (6014, 0, '2008-01-27 13:19:05.074199+01', 'gm-dbo', 3202, 2456, '3187', NULL, 'NORTH ROAD');
INSERT INTO urb VALUES (6015, 0, '2008-01-27 13:19:05.084846+01', 'gm-dbo', 3203, 2456, '3188', NULL, 'HAMPTON');
INSERT INTO urb VALUES (6016, 0, '2008-01-27 13:19:05.095929+01', 'gm-dbo', 3204, 2456, '3188', NULL, 'HAMPTON EAST');
INSERT INTO urb VALUES (6017, 0, '2008-01-27 13:19:05.107186+01', 'gm-dbo', 3205, 2456, '3188', NULL, 'HAMPTON NORTH');
INSERT INTO urb VALUES (6018, 0, '2008-01-27 13:19:05.118189+01', 'gm-dbo', 3206, 2456, '3189', NULL, 'MOORABBIN');
INSERT INTO urb VALUES (6019, 0, '2008-01-27 13:19:05.129351+01', 'gm-dbo', 3207, 2456, '3189', NULL, 'MOORABBIN EAST');
INSERT INTO urb VALUES (6020, 0, '2008-01-27 13:19:05.140381+01', 'gm-dbo', 3208, 2456, '3189', NULL, 'WISHART');
INSERT INTO urb VALUES (6021, 0, '2008-01-27 13:19:05.151616+01', 'gm-dbo', 3209, 2456, '3190', NULL, 'HIGHETT');
INSERT INTO urb VALUES (6022, 0, '2008-01-27 13:19:05.164315+01', 'gm-dbo', 3210, 2456, '3191', NULL, 'SANDRINGHAM');
INSERT INTO urb VALUES (6023, 0, '2008-01-27 13:19:05.173768+01', 'gm-dbo', 3211, 2456, '3192', NULL, 'CHELTENHAM');
INSERT INTO urb VALUES (6024, 0, '2008-01-27 13:19:05.185254+01', 'gm-dbo', 3212, 2456, '3192', NULL, 'CHELTENHAM EAST');
INSERT INTO urb VALUES (6025, 0, '2008-01-27 13:19:05.195992+01', 'gm-dbo', 3213, 2456, '3192', NULL, 'SOUTHLAND CENTRE');
INSERT INTO urb VALUES (6026, 0, '2008-01-27 13:19:05.213639+01', 'gm-dbo', 3214, 2456, '3193', NULL, 'BEAUMARIS');
INSERT INTO urb VALUES (6027, 0, '2008-01-27 13:19:05.218146+01', 'gm-dbo', 3215, 2456, '3193', NULL, 'BLACK ROCK');
INSERT INTO urb VALUES (6028, 0, '2008-01-27 13:19:05.229552+01', 'gm-dbo', 3216, 2456, '3193', NULL, 'CROMER');
INSERT INTO urb VALUES (6029, 0, '2008-01-27 13:19:05.240791+01', 'gm-dbo', 3217, 2456, '3194', NULL, 'MENTONE');
INSERT INTO urb VALUES (6030, 0, '2008-01-27 13:19:05.256185+01', 'gm-dbo', 3218, 2456, '3194', NULL, 'MOORABBIN AIRPORT');
INSERT INTO urb VALUES (6031, 0, '2008-01-27 13:19:05.263002+01', 'gm-dbo', 3219, 2456, '3195', NULL, 'ASPENDALE');
INSERT INTO urb VALUES (6032, 0, '2008-01-27 13:19:05.274104+01', 'gm-dbo', 3220, 2456, '3195', NULL, 'ASPENDALE GARDENS');
INSERT INTO urb VALUES (6033, 0, '2008-01-27 13:19:05.285096+01', 'gm-dbo', 3221, 2456, '3195', NULL, 'BRAESIDE');
INSERT INTO urb VALUES (6034, 0, '2008-01-27 13:19:05.299732+01', 'gm-dbo', 3222, 2456, '3195', NULL, 'MORDIALLOC');
INSERT INTO urb VALUES (6035, 0, '2008-01-27 13:19:05.308222+01', 'gm-dbo', 3223, 2456, '3195', NULL, 'PARKDALE');
INSERT INTO urb VALUES (6036, 0, '2008-01-27 13:19:05.318527+01', 'gm-dbo', 3224, 2456, '3196', NULL, 'BONBEACH');
INSERT INTO urb VALUES (6037, 0, '2008-01-27 13:19:05.329601+01', 'gm-dbo', 3225, 2456, '3196', NULL, 'CHELSEA');
INSERT INTO urb VALUES (6038, 0, '2008-01-27 13:19:05.343058+01', 'gm-dbo', 3226, 2456, '3196', NULL, 'CHELSEA HEIGHTS');
INSERT INTO urb VALUES (6039, 0, '2008-01-27 13:19:05.35282+01', 'gm-dbo', 3227, 2456, '3196', NULL, 'EDITHVALE');
INSERT INTO urb VALUES (6040, 0, '2008-01-27 13:19:05.363161+01', 'gm-dbo', 3228, 2456, '3197', NULL, 'CARRUM');
INSERT INTO urb VALUES (6041, 0, '2008-01-27 13:19:05.374353+01', 'gm-dbo', 3229, 2456, '3197', NULL, 'PATTERSON LAKES');
INSERT INTO urb VALUES (6042, 0, '2008-01-27 13:19:05.385635+01', 'gm-dbo', 3230, 2456, '3198', NULL, 'BELVEDERE PARK');
INSERT INTO urb VALUES (6043, 0, '2008-01-27 13:19:05.396617+01', 'gm-dbo', 3231, 2456, '3198', NULL, 'SEAFORD');
INSERT INTO urb VALUES (6044, 0, '2008-01-27 13:19:05.407696+01', 'gm-dbo', 3232, 2456, '3199', NULL, 'FRANKSTON');
INSERT INTO urb VALUES (6045, 0, '2008-01-27 13:19:05.419961+01', 'gm-dbo', 3233, 2456, '3199', NULL, 'KARINGAL');
INSERT INTO urb VALUES (6046, 0, '2008-01-27 13:19:05.43166+01', 'gm-dbo', 3234, 2456, '3200', NULL, 'FRANKSTON NORTH');
INSERT INTO urb VALUES (6047, 0, '2008-01-27 13:19:05.441079+01', 'gm-dbo', 3235, 2456, '3200', NULL, 'PINES FOREST');
INSERT INTO urb VALUES (6048, 0, '2008-01-27 13:19:05.452092+01', 'gm-dbo', 3236, 2456, '3201', NULL, 'CARRUM DOWNS');
INSERT INTO urb VALUES (6049, 0, '2008-01-27 13:19:05.463374+01', 'gm-dbo', 3237, 2456, '3202', NULL, 'HEATHERTON');
INSERT INTO urb VALUES (6050, 0, '2008-01-27 13:19:05.476392+01', 'gm-dbo', 3238, 2456, '3204', NULL, 'BENTLEIGH');
INSERT INTO urb VALUES (6051, 0, '2008-01-27 13:19:05.486014+01', 'gm-dbo', 3239, 2456, '3204', NULL, 'MCKINNON');
INSERT INTO urb VALUES (6052, 0, '2008-01-27 13:19:05.496957+01', 'gm-dbo', 3240, 2456, '3204', NULL, 'ORMOND');
INSERT INTO urb VALUES (6053, 0, '2008-01-27 13:19:05.508169+01', 'gm-dbo', 3241, 2456, '3205', NULL, 'SOUTH MELBOURNE');
INSERT INTO urb VALUES (6054, 0, '2008-01-27 13:19:05.521009+01', 'gm-dbo', 3242, 2456, '3205', NULL, 'SOUTH MELBOURNE DC');
INSERT INTO urb VALUES (6055, 0, '2008-01-27 13:19:05.530243+01', 'gm-dbo', 3243, 2456, '3206', NULL, 'ALBERT PARK');
INSERT INTO urb VALUES (6056, 0, '2008-01-27 13:19:05.541284+01', 'gm-dbo', 3244, 2456, '3206', NULL, 'MIDDLE PARK');
INSERT INTO urb VALUES (6057, 0, '2008-01-27 13:19:05.552633+01', 'gm-dbo', 3245, 2456, '3207', NULL, 'GARDEN CITY');
INSERT INTO urb VALUES (6058, 0, '2008-01-27 13:19:05.565064+01', 'gm-dbo', 3246, 2456, '3207', NULL, 'PORT MELBOURNE');
INSERT INTO urb VALUES (6059, 0, '2008-01-27 13:19:05.574827+01', 'gm-dbo', 3247, 2456, '3211', NULL, 'LITTLE RIVER');
INSERT INTO urb VALUES (6060, 0, '2008-01-27 13:19:05.585741+01', 'gm-dbo', 3248, 2456, '3212', NULL, 'LARA');
INSERT INTO urb VALUES (6061, 0, '2008-01-27 13:19:05.596985+01', 'gm-dbo', 3249, 2456, '3214', NULL, 'CORIO');
INSERT INTO urb VALUES (6062, 0, '2008-01-27 13:19:05.610635+01', 'gm-dbo', 3250, 2456, '3214', NULL, 'NORLANE');
INSERT INTO urb VALUES (6063, 0, '2008-01-27 13:19:05.619173+01', 'gm-dbo', 3251, 2456, '3214', NULL, 'NORTH SHORE');
INSERT INTO urb VALUES (6064, 0, '2008-01-27 13:19:05.630194+01', 'gm-dbo', 3252, 2456, '3215', NULL, 'BELL PARK');
INSERT INTO urb VALUES (6065, 0, '2008-01-27 13:19:05.641397+01', 'gm-dbo', 3253, 2456, '3215', NULL, 'BELL POST HILL');
INSERT INTO urb VALUES (6066, 0, '2008-01-27 13:19:05.65405+01', 'gm-dbo', 3254, 2456, '3215', NULL, 'HAMLYN HEIGHTS');
INSERT INTO urb VALUES (6067, 0, '2008-01-27 13:19:05.663613+01', 'gm-dbo', 3255, 2456, '3215', NULL, 'NORTH GEELONG');
INSERT INTO urb VALUES (6068, 0, '2008-01-27 13:19:05.675778+01', 'gm-dbo', 3256, 2456, '3216', NULL, 'BELMONT');
INSERT INTO urb VALUES (6069, 0, '2008-01-27 13:19:05.685696+01', 'gm-dbo', 3257, 2456, '3216', NULL, 'FRESHWATER CREEK');
INSERT INTO urb VALUES (6070, 0, '2008-01-27 13:19:05.69695+01', 'gm-dbo', 3258, 2456, '3216', NULL, 'GROVEDALE');
INSERT INTO urb VALUES (6071, 0, '2008-01-27 13:19:05.708381+01', 'gm-dbo', 3259, 2456, '3216', NULL, 'HIGHTON');
INSERT INTO urb VALUES (6072, 0, '2008-01-27 13:19:05.719541+01', 'gm-dbo', 3260, 2456, '3216', NULL, 'MARSHALL');
INSERT INTO urb VALUES (6073, 0, '2008-01-27 13:19:05.730575+01', 'gm-dbo', 3261, 2456, '3216', NULL, 'MOUNT DUNEED');
INSERT INTO urb VALUES (6074, 0, '2008-01-27 13:19:05.741632+01', 'gm-dbo', 3262, 2456, '3216', NULL, 'WANDANA HEIGHTS');
INSERT INTO urb VALUES (6075, 0, '2008-01-27 13:19:05.752908+01', 'gm-dbo', 3263, 2456, '3216', NULL, 'WAURN PONDS');
INSERT INTO urb VALUES (6076, 0, '2008-01-27 13:19:05.764155+01', 'gm-dbo', 3264, 2456, '3217', NULL, 'DEAKIN UNIVERSITY');
INSERT INTO urb VALUES (6077, 0, '2008-01-27 13:19:05.775463+01', 'gm-dbo', 3265, 2456, '3218', NULL, 'GEELONG WEST');
INSERT INTO urb VALUES (6078, 0, '2008-01-27 13:19:05.787976+01', 'gm-dbo', 3266, 2456, '3218', NULL, 'HERNE HILL');
INSERT INTO urb VALUES (6079, 0, '2008-01-27 13:19:05.797703+01', 'gm-dbo', 3267, 2456, '3218', NULL, 'MANIFOLD HEIGHTS');
INSERT INTO urb VALUES (6080, 0, '2008-01-27 13:19:05.808695+01', 'gm-dbo', 3268, 2456, '3219', NULL, 'BREAKWATER');
INSERT INTO urb VALUES (6081, 0, '2008-01-27 13:19:05.81977+01', 'gm-dbo', 3269, 2456, '3219', NULL, 'EAST GEELONG');
INSERT INTO urb VALUES (6082, 0, '2008-01-27 13:19:05.832889+01', 'gm-dbo', 3270, 2456, '3219', NULL, 'NEWCOMB');
INSERT INTO urb VALUES (6083, 0, '2008-01-27 13:19:05.842027+01', 'gm-dbo', 3271, 2456, '3219', NULL, 'ST ALBANS PARK');
INSERT INTO urb VALUES (6084, 0, '2008-01-27 13:19:05.853387+01', 'gm-dbo', 3272, 2456, '3219', NULL, 'WHITTINGTON');
INSERT INTO urb VALUES (6085, 0, '2008-01-27 13:19:05.864218+01', 'gm-dbo', 3273, 2456, '3220', NULL, 'GEELONG');
INSERT INTO urb VALUES (6086, 0, '2008-01-27 13:19:05.875547+01', 'gm-dbo', 3274, 2456, '3220', NULL, 'NEWTOWN');
INSERT INTO urb VALUES (6087, 0, '2008-01-27 13:19:05.886441+01', 'gm-dbo', 3275, 2456, '3221', NULL, 'ANAKIE');
INSERT INTO urb VALUES (6088, 0, '2008-01-27 13:19:05.897596+01', 'gm-dbo', 3276, 2456, '3221', NULL, 'BARRABOOL');
INSERT INTO urb VALUES (6089, 0, '2008-01-27 13:19:05.909285+01', 'gm-dbo', 3277, 2456, '3221', NULL, 'BATESFORD');
INSERT INTO urb VALUES (6090, 0, '2008-01-27 13:19:05.919831+01', 'gm-dbo', 3278, 2456, '3221', NULL, 'BELLARINE');
INSERT INTO urb VALUES (6091, 0, '2008-01-27 13:19:05.930826+01', 'gm-dbo', 3279, 2456, '3221', NULL, 'CERES');
INSERT INTO urb VALUES (6092, 0, '2008-01-27 13:19:05.941974+01', 'gm-dbo', 3280, 2456, '3221', NULL, 'FYANSFORD');
INSERT INTO urb VALUES (6093, 0, '2008-01-27 13:19:05.954047+01', 'gm-dbo', 3281, 2456, '3221', NULL, 'GNARWARRE');
INSERT INTO urb VALUES (6094, 0, '2008-01-27 13:19:05.964301+01', 'gm-dbo', 3282, 2456, '3221', NULL, 'KENNETT RIVER');
INSERT INTO urb VALUES (6095, 0, '2008-01-27 13:19:05.975714+01', 'gm-dbo', 3283, 2456, '3221', NULL, 'LOVELY BANKS');
INSERT INTO urb VALUES (6096, 0, '2008-01-27 13:19:06.000534+01', 'gm-dbo', 3284, 2456, '3221', NULL, 'MOOLAP');
INSERT INTO urb VALUES (6097, 0, '2008-01-27 13:19:06.002121+01', 'gm-dbo', 3285, 2456, '3221', NULL, 'MOORABOOL');
INSERT INTO urb VALUES (6098, 0, '2008-01-27 13:19:06.009034+01', 'gm-dbo', 3286, 2456, '3221', NULL, 'MURGHEBOLUC');
INSERT INTO urb VALUES (6099, 0, '2008-01-27 13:19:06.020137+01', 'gm-dbo', 3287, 2456, '3221', NULL, 'STAUGHTON VALE');
INSERT INTO urb VALUES (6100, 0, '2008-01-27 13:19:06.031231+01', 'gm-dbo', 3288, 2456, '3221', NULL, 'STONEHAVEN');
INSERT INTO urb VALUES (6101, 0, '2008-01-27 13:19:06.046451+01', 'gm-dbo', 3289, 2456, '3221', NULL, 'WALLINGTON');
INSERT INTO urb VALUES (6102, 0, '2008-01-27 13:19:06.053784+01', 'gm-dbo', 3290, 2456, '3221', NULL, 'WONGARRA');
INSERT INTO urb VALUES (6103, 0, '2008-01-27 13:19:06.064452+01', 'gm-dbo', 3291, 2456, '3221', NULL, 'WYE RIVER');
INSERT INTO urb VALUES (6104, 0, '2008-01-27 13:19:06.075771+01', 'gm-dbo', 3292, 2456, '3222', NULL, 'CLIFTON SPRINGS');
INSERT INTO urb VALUES (6105, 0, '2008-01-27 13:19:06.086688+01', 'gm-dbo', 3293, 2456, '3222', NULL, 'CURLEWIS');
INSERT INTO urb VALUES (6106, 0, '2008-01-27 13:19:06.097827+01', 'gm-dbo', 3294, 2456, '3222', NULL, 'DRYSDALE');
INSERT INTO urb VALUES (6107, 0, '2008-01-27 13:19:06.108972+01', 'gm-dbo', 3295, 2456, '3222', NULL, 'MANNERIM');
INSERT INTO urb VALUES (6108, 0, '2008-01-27 13:19:06.120131+01', 'gm-dbo', 3296, 2456, '3222', NULL, 'MARCUS HILL');
INSERT INTO urb VALUES (6109, 0, '2008-01-27 13:19:06.131192+01', 'gm-dbo', 3297, 2456, '3223', NULL, 'INDENTED HEAD');
INSERT INTO urb VALUES (6110, 0, '2008-01-27 13:19:06.142606+01', 'gm-dbo', 3298, 2456, '3223', NULL, 'PORTARLINGTON');
INSERT INTO urb VALUES (6111, 0, '2008-01-27 13:19:06.157989+01', 'gm-dbo', 3299, 2456, '3223', NULL, 'ST LEONARDS');
INSERT INTO urb VALUES (6112, 0, '2008-01-27 13:19:06.164936+01', 'gm-dbo', 3300, 2456, '3224', NULL, 'LEOPOLD');
INSERT INTO urb VALUES (6113, 0, '2008-01-27 13:19:06.175971+01', 'gm-dbo', 3301, 2456, '3225', NULL, 'POINT LONSDALE');
INSERT INTO urb VALUES (6114, 0, '2008-01-27 13:19:06.192449+01', 'gm-dbo', 3302, 2456, '3225', NULL, 'QUEENSCLIFF');
INSERT INTO urb VALUES (6115, 0, '2008-01-27 13:19:06.202821+01', 'gm-dbo', 3303, 2456, '3226', NULL, 'OCEAN GROVE');
INSERT INTO urb VALUES (6116, 0, '2008-01-27 13:19:06.217305+01', 'gm-dbo', 3304, 2456, '3227', NULL, 'BARWON HEADS');
INSERT INTO urb VALUES (6117, 0, '2008-01-27 13:19:06.224032+01', 'gm-dbo', 3305, 2456, '3227', NULL, 'BREAMLEA');
INSERT INTO urb VALUES (6118, 0, '2008-01-27 13:19:06.231567+01', 'gm-dbo', 3306, 2456, '3227', NULL, 'CONNEWARRE');
INSERT INTO urb VALUES (6119, 0, '2008-01-27 13:19:06.242651+01', 'gm-dbo', 3307, 2456, '3228', NULL, 'BELLBRAE');
INSERT INTO urb VALUES (6120, 0, '2008-01-27 13:19:06.25375+01', 'gm-dbo', 3308, 2456, '3228', NULL, 'JAN JUC');
INSERT INTO urb VALUES (6121, 0, '2008-01-27 13:19:06.264855+01', 'gm-dbo', 3309, 2456, '3228', NULL, 'TORQUAY');
INSERT INTO urb VALUES (6122, 0, '2008-01-27 13:19:06.279549+01', 'gm-dbo', 3310, 2456, '3230', NULL, 'ANGLESEA');
INSERT INTO urb VALUES (6123, 0, '2008-01-27 13:19:06.287214+01', 'gm-dbo', 3311, 2456, '3231', NULL, 'AIREYS INLET');
INSERT INTO urb VALUES (6124, 0, '2008-01-27 13:19:06.298468+01', 'gm-dbo', 3312, 2456, '3231', NULL, 'EASTERN VIEW');
INSERT INTO urb VALUES (6125, 0, '2008-01-27 13:19:06.309184+01', 'gm-dbo', 3313, 2456, '3231', NULL, 'FAIRHAVEN');
INSERT INTO urb VALUES (6126, 0, '2008-01-27 13:19:06.322637+01', 'gm-dbo', 3314, 2456, '3231', NULL, 'MOGGS CREEK');
INSERT INTO urb VALUES (6127, 0, '2008-01-27 13:19:06.332916+01', 'gm-dbo', 3315, 2456, '3232', NULL, 'LORNE');
INSERT INTO urb VALUES (6128, 0, '2008-01-27 13:19:06.342653+01', 'gm-dbo', 3316, 2456, '3233', NULL, 'APOLLO BAY');
INSERT INTO urb VALUES (6129, 0, '2008-01-27 13:19:06.353733+01', 'gm-dbo', 3317, 2456, '3233', NULL, 'SKENES CREEK');
INSERT INTO urb VALUES (6130, 0, '2008-01-27 13:19:06.365077+01', 'gm-dbo', 3318, 2456, '3235', NULL, 'DEANS MARSH');
INSERT INTO urb VALUES (6131, 0, '2008-01-27 13:19:06.375966+01', 'gm-dbo', 3319, 2456, '3236', NULL, 'FORREST');
INSERT INTO urb VALUES (6132, 0, '2008-01-27 13:19:06.387034+01', 'gm-dbo', 3320, 2456, '3237', NULL, 'BEECH FOREST');
INSERT INTO urb VALUES (6133, 0, '2008-01-27 13:19:06.398285+01', 'gm-dbo', 3321, 2456, '3237', NULL, 'GELLIBRAND LOWER');
INSERT INTO urb VALUES (6134, 0, '2008-01-27 13:19:06.410721+01', 'gm-dbo', 3322, 2456, '3238', NULL, 'HORDERN VALE');
INSERT INTO urb VALUES (6135, 0, '2008-01-27 13:19:06.420895+01', 'gm-dbo', 3323, 2456, '3238', NULL, 'JOHANNA');
INSERT INTO urb VALUES (6136, 0, '2008-01-27 13:19:06.432425+01', 'gm-dbo', 3324, 2456, '3238', NULL, 'LAVERS HILL');
INSERT INTO urb VALUES (6137, 0, '2008-01-27 13:19:06.446165+01', 'gm-dbo', 3325, 2456, '3239', NULL, 'CARLISLE RIVER');
INSERT INTO urb VALUES (6138, 0, '2008-01-27 13:19:06.454176+01', 'gm-dbo', 3326, 2456, '3239', NULL, 'CHAPPLE VALE');
INSERT INTO urb VALUES (6139, 0, '2008-01-27 13:19:06.465912+01', 'gm-dbo', 3327, 2456, '3239', NULL, 'GELLIBRAND');
INSERT INTO urb VALUES (6140, 0, '2008-01-27 13:19:06.477884+01', 'gm-dbo', 3328, 2456, '3239', NULL, 'KENNEDYS CREEK');
INSERT INTO urb VALUES (6141, 0, '2008-01-27 13:19:06.489368+01', 'gm-dbo', 3329, 2456, '3240', NULL, 'BUCKLEY');
INSERT INTO urb VALUES (6142, 0, '2008-01-27 13:19:06.498772+01', 'gm-dbo', 3330, 2456, '3240', NULL, 'MODEWARRE');
INSERT INTO urb VALUES (6143, 0, '2008-01-27 13:19:06.509755+01', 'gm-dbo', 3331, 2456, '3240', NULL, 'MORIAC');
INSERT INTO urb VALUES (6144, 0, '2008-01-27 13:19:06.520959+01', 'gm-dbo', 3332, 2456, '3240', NULL, 'MOUNT MORIAC');
INSERT INTO urb VALUES (6145, 0, '2008-01-27 13:19:06.536389+01', 'gm-dbo', 3333, 2456, '3241', NULL, 'BAMBRA');
INSERT INTO urb VALUES (6146, 0, '2008-01-27 13:19:06.543331+01', 'gm-dbo', 3334, 2456, '3241', NULL, 'WINCHELSEA');
INSERT INTO urb VALUES (6147, 0, '2008-01-27 13:19:06.554066+01', 'gm-dbo', 3335, 2456, '3241', NULL, 'WURDIBOLUC');
INSERT INTO urb VALUES (6148, 0, '2008-01-27 13:19:06.565151+01', 'gm-dbo', 3336, 2456, '3242', NULL, 'BIRREGURRA');
INSERT INTO urb VALUES (6149, 0, '2008-01-27 13:19:06.578729+01', 'gm-dbo', 3337, 2456, '3243', NULL, 'BARWON DOWNS');
INSERT INTO urb VALUES (6150, 0, '2008-01-27 13:19:06.587563+01', 'gm-dbo', 3338, 2456, '3243', NULL, 'GERANGAMETE');
INSERT INTO urb VALUES (6151, 0, '2008-01-27 13:19:06.598671+01', 'gm-dbo', 3339, 2456, '3243', NULL, 'WARNCOORT');
INSERT INTO urb VALUES (6152, 0, '2008-01-27 13:19:06.609626+01', 'gm-dbo', 3340, 2456, '3249', NULL, 'ALVIE');
INSERT INTO urb VALUES (6153, 0, '2008-01-27 13:19:06.621784+01', 'gm-dbo', 3341, 2456, '3249', NULL, 'BARONGAROOK');
INSERT INTO urb VALUES (6154, 0, '2008-01-27 13:19:06.632438+01', 'gm-dbo', 3342, 2456, '3249', NULL, 'BARRAMUNGA');
INSERT INTO urb VALUES (6155, 0, '2008-01-27 13:19:06.64347+01', 'gm-dbo', 3343, 2456, '3249', NULL, 'CORAGULAC');
INSERT INTO urb VALUES (6156, 0, '2008-01-27 13:19:06.654483+01', 'gm-dbo', 3344, 2456, '3249', NULL, 'CORUNNUN');
INSERT INTO urb VALUES (6157, 0, '2008-01-27 13:19:06.66562+01', 'gm-dbo', 3345, 2456, '3249', NULL, 'DREEITE');
INSERT INTO urb VALUES (6158, 0, '2008-01-27 13:19:06.676687+01', 'gm-dbo', 3346, 2456, '3249', NULL, 'IRREWARRA');
INSERT INTO urb VALUES (6159, 0, '2008-01-27 13:19:06.687835+01', 'gm-dbo', 3347, 2456, '3249', NULL, 'KAWARREN');
INSERT INTO urb VALUES (6160, 0, '2008-01-27 13:19:06.700589+01', 'gm-dbo', 3348, 2456, '3249', NULL, 'LARPENT');
INSERT INTO urb VALUES (6161, 0, '2008-01-27 13:19:06.710058+01', 'gm-dbo', 3349, 2456, '3249', NULL, 'NALANGIL');
INSERT INTO urb VALUES (6162, 0, '2008-01-27 13:19:06.72111+01', 'gm-dbo', 3350, 2456, '3249', NULL, 'ONDIT');
INSERT INTO urb VALUES (6163, 0, '2008-01-27 13:19:06.732855+01', 'gm-dbo', 3351, 2456, '3249', NULL, 'PIRRON YALLOCK');
INSERT INTO urb VALUES (6164, 0, '2008-01-27 13:19:06.74949+01', 'gm-dbo', 3352, 2456, '3249', NULL, 'SWAN MARSH');
INSERT INTO urb VALUES (6165, 0, '2008-01-27 13:19:06.754754+01', 'gm-dbo', 3353, 2456, '3249', NULL, 'WARRION');
INSERT INTO urb VALUES (6166, 0, '2008-01-27 13:19:06.765485+01', 'gm-dbo', 3354, 2456, '3249', NULL, 'WOOL WOOL');
INSERT INTO urb VALUES (6167, 0, '2008-01-27 13:19:06.777006+01', 'gm-dbo', 3355, 2456, '3249', NULL, 'YEODENE');
INSERT INTO urb VALUES (6168, 0, '2008-01-27 13:19:06.791999+01', 'gm-dbo', 3356, 2456, '3250', NULL, 'COLAC');
INSERT INTO urb VALUES (6169, 0, '2008-01-27 13:19:06.798854+01', 'gm-dbo', 3357, 2456, '3250', NULL, 'ELLIMINYT');
INSERT INTO urb VALUES (6170, 0, '2008-01-27 13:19:06.809903+01', 'gm-dbo', 3358, 2456, '3251', NULL, 'BEEAC');
INSERT INTO urb VALUES (6171, 0, '2008-01-27 13:19:06.82111+01', 'gm-dbo', 3359, 2456, '3251', NULL, 'CUNDARE NORTH');
INSERT INTO urb VALUES (6172, 0, '2008-01-27 13:19:06.834623+01', 'gm-dbo', 3360, 2456, '3251', NULL, 'WEERING');
INSERT INTO urb VALUES (6173, 0, '2008-01-27 13:19:06.843422+01', 'gm-dbo', 3361, 2456, '3254', NULL, 'COROROOKE');
INSERT INTO urb VALUES (6174, 0, '2008-01-27 13:19:06.854808+01', 'gm-dbo', 3362, 2456, '3260', NULL, 'BUNGADOR');
INSERT INTO urb VALUES (6175, 0, '2008-01-27 13:19:06.865821+01', 'gm-dbo', 3363, 2456, '3260', NULL, 'CAMPERDOWN');
INSERT INTO urb VALUES (6176, 0, '2008-01-27 13:19:06.87831+01', 'gm-dbo', 3364, 2456, '3260', NULL, 'GNOTUK');
INSERT INTO urb VALUES (6177, 0, '2008-01-27 13:19:06.888135+01', 'gm-dbo', 3365, 2456, '3260', NULL, 'POMBORNEIT');
INSERT INTO urb VALUES (6178, 0, '2008-01-27 13:19:06.899244+01', 'gm-dbo', 3366, 2456, '3260', NULL, 'STONYFORD');
INSERT INTO urb VALUES (6179, 0, '2008-01-27 13:19:06.910307+01', 'gm-dbo', 3367, 2456, '3264', NULL, 'TERANG');
INSERT INTO urb VALUES (6180, 0, '2008-01-27 13:19:06.921529+01', 'gm-dbo', 3368, 2456, '3265', NULL, 'BOORCAN');
INSERT INTO urb VALUES (6181, 0, '2008-01-27 13:19:06.9328+01', 'gm-dbo', 3369, 2456, '3265', NULL, 'CUDGEE');
INSERT INTO urb VALUES (6182, 0, '2008-01-27 13:19:06.945883+01', 'gm-dbo', 3370, 2456, '3265', NULL, 'ELLERSLIE');
INSERT INTO urb VALUES (6183, 0, '2008-01-27 13:19:06.957662+01', 'gm-dbo', 3371, 2456, '3265', NULL, 'FRAMLINGHAM');
INSERT INTO urb VALUES (6184, 0, '2008-01-27 13:19:06.966001+01', 'gm-dbo', 3372, 2456, '3265', NULL, 'GARVOC');
INSERT INTO urb VALUES (6185, 0, '2008-01-27 13:19:06.978729+01', 'gm-dbo', 3373, 2456, '3265', NULL, 'KOLORA');
INSERT INTO urb VALUES (6186, 0, '2008-01-27 13:19:06.988278+01', 'gm-dbo', 3374, 2456, '3265', NULL, 'NOORAT');
INSERT INTO urb VALUES (6187, 0, '2008-01-27 13:19:06.999358+01', 'gm-dbo', 3375, 2456, '3265', NULL, 'PANMURE');
INSERT INTO urb VALUES (6188, 0, '2008-01-27 13:19:07.014746+01', 'gm-dbo', 3376, 2456, '3265', NULL, 'THE SISTERS');
INSERT INTO urb VALUES (6189, 0, '2008-01-27 13:19:07.021823+01', 'gm-dbo', 3377, 2456, '3266', NULL, 'COBDEN');
INSERT INTO urb VALUES (6190, 0, '2008-01-27 13:19:07.03255+01', 'gm-dbo', 3378, 2456, '3266', NULL, 'GLENFYNE');
INSERT INTO urb VALUES (6191, 0, '2008-01-27 13:19:07.043616+01', 'gm-dbo', 3379, 2456, '3266', NULL, 'JANCOURT');
INSERT INTO urb VALUES (6192, 0, '2008-01-27 13:19:07.054828+01', 'gm-dbo', 3380, 2456, '3266', NULL, 'JANCOURT EAST');
INSERT INTO urb VALUES (6193, 0, '2008-01-27 13:19:07.066428+01', 'gm-dbo', 3381, 2456, '3266', NULL, 'SIMPSON');
INSERT INTO urb VALUES (6194, 0, '2008-01-27 13:19:07.077283+01', 'gm-dbo', 3382, 2456, '3267', NULL, 'SCOTTS CREEK');
INSERT INTO urb VALUES (6195, 0, '2008-01-27 13:19:07.088548+01', 'gm-dbo', 3383, 2456, '3268', NULL, 'CURDIE VALE');
INSERT INTO urb VALUES (6196, 0, '2008-01-27 13:19:07.099469+01', 'gm-dbo', 3384, 2456, '3268', NULL, 'CURDIES RIVER');
INSERT INTO urb VALUES (6197, 0, '2008-01-27 13:19:07.111494+01', 'gm-dbo', 3385, 2456, '3268', NULL, 'NIRRANDA');
INSERT INTO urb VALUES (6198, 0, '2008-01-27 13:19:07.121699+01', 'gm-dbo', 3386, 2456, '3268', NULL, 'NULLAWARRE');
INSERT INTO urb VALUES (6199, 0, '2008-01-27 13:19:07.132992+01', 'gm-dbo', 3387, 2456, '3268', NULL, 'TIMBOON');
INSERT INTO urb VALUES (6200, 0, '2008-01-27 13:19:07.143962+01', 'gm-dbo', 3388, 2456, '3269', NULL, 'PORT CAMPBELL');
INSERT INTO urb VALUES (6201, 0, '2008-01-27 13:19:07.155109+01', 'gm-dbo', 3389, 2456, '3269', NULL, 'PRINCETOWN');
INSERT INTO urb VALUES (6202, 0, '2008-01-27 13:19:07.166665+01', 'gm-dbo', 3390, 2456, '3270', NULL, 'PETERBOROUGH');
INSERT INTO urb VALUES (6203, 0, '2008-01-27 13:19:07.177349+01', 'gm-dbo', 3391, 2456, '3271', NULL, 'DARLINGTON');
INSERT INTO urb VALUES (6204, 0, '2008-01-27 13:19:07.188365+01', 'gm-dbo', 3392, 2456, '3271', NULL, 'DUNDONNELL');
INSERT INTO urb VALUES (6205, 0, '2008-01-27 13:19:07.206191+01', 'gm-dbo', 3393, 2456, '3271', NULL, 'PURA PURA');
INSERT INTO urb VALUES (6206, 0, '2008-01-27 13:19:07.211924+01', 'gm-dbo', 3394, 2456, '3272', NULL, 'MORTLAKE');
INSERT INTO urb VALUES (6207, 0, '2008-01-27 13:19:07.221682+01', 'gm-dbo', 3395, 2456, '3272', NULL, 'WOORNDOO');
INSERT INTO urb VALUES (6208, 0, '2008-01-27 13:19:07.235267+01', 'gm-dbo', 3396, 2456, '3273', NULL, 'HEXHAM');
INSERT INTO urb VALUES (6209, 0, '2008-01-27 13:19:07.246228+01', 'gm-dbo', 3397, 2456, '3274', NULL, 'CARAMUT');
INSERT INTO urb VALUES (6210, 0, '2008-01-27 13:19:07.255126+01', 'gm-dbo', 3398, 2456, '3275', NULL, 'MAILER FLAT');
INSERT INTO urb VALUES (6211, 0, '2008-01-27 13:19:07.266241+01', 'gm-dbo', 3399, 2456, '3276', NULL, 'WOOLSTHORPE');
INSERT INTO urb VALUES (6212, 0, '2008-01-27 13:19:07.277392+01', 'gm-dbo', 3400, 2456, '3277', NULL, 'ALLANSFORD');
INSERT INTO urb VALUES (6213, 0, '2008-01-27 13:19:07.288786+01', 'gm-dbo', 3401, 2456, '3277', NULL, 'MEPUNGA');
INSERT INTO urb VALUES (6214, 0, '2008-01-27 13:19:07.299876+01', 'gm-dbo', 3402, 2456, '3277', NULL, 'NARINGAL');
INSERT INTO urb VALUES (6215, 0, '2008-01-27 13:19:07.31317+01', 'gm-dbo', 3403, 2456, '3278', NULL, 'PURNIM');
INSERT INTO urb VALUES (6216, 0, '2008-01-27 13:19:07.322119+01', 'gm-dbo', 3404, 2456, '3279', NULL, 'WANGOOM');
INSERT INTO urb VALUES (6217, 0, '2008-01-27 13:19:07.333283+01', 'gm-dbo', 3405, 2456, '3280', NULL, 'DENNINGTON');
INSERT INTO urb VALUES (6218, 0, '2008-01-27 13:19:07.344355+01', 'gm-dbo', 3406, 2456, '3280', NULL, 'WARRNAMBOOL');
INSERT INTO urb VALUES (6219, 0, '2008-01-27 13:19:07.359164+01', 'gm-dbo', 3407, 2456, '3281', NULL, 'BUSHFIELD');
INSERT INTO urb VALUES (6220, 0, '2008-01-27 13:19:07.366518+01', 'gm-dbo', 3408, 2456, '3281', NULL, 'GRASSMERE');
INSERT INTO urb VALUES (6221, 0, '2008-01-27 13:19:07.377663+01', 'gm-dbo', 3409, 2456, '3281', NULL, 'WINSLOW');
INSERT INTO urb VALUES (6222, 0, '2008-01-27 13:19:07.388711+01', 'gm-dbo', 3410, 2456, '3281', NULL, 'WOODFORD');
INSERT INTO urb VALUES (6223, 0, '2008-01-27 13:19:07.399924+01', 'gm-dbo', 3411, 2456, '3282', NULL, 'ILLOWA');
INSERT INTO urb VALUES (6224, 0, '2008-01-27 13:19:07.41269+01', 'gm-dbo', 3412, 2456, '3282', NULL, 'KOROIT');
INSERT INTO urb VALUES (6225, 0, '2008-01-27 13:19:07.422004+01', 'gm-dbo', 3413, 2456, '3282', NULL, 'MALONES');
INSERT INTO urb VALUES (6226, 0, '2008-01-27 13:19:07.433218+01', 'gm-dbo', 3414, 2456, '3283', NULL, 'KILLARNEY');
INSERT INTO urb VALUES (6227, 0, '2008-01-27 13:19:07.444594+01', 'gm-dbo', 3415, 2456, '3283', NULL, 'KIRKSTALL');
INSERT INTO urb VALUES (6228, 0, '2008-01-27 13:19:07.45582+01', 'gm-dbo', 3416, 2456, '3283', NULL, 'SOUTHERN CROSS');
INSERT INTO urb VALUES (6229, 0, '2008-01-27 13:19:07.467621+01', 'gm-dbo', 3417, 2456, '3283', NULL, 'TOWER HILL');
INSERT INTO urb VALUES (6230, 0, '2008-01-27 13:19:07.477979+01', 'gm-dbo', 3418, 2456, '3284', NULL, 'PORT FAIRY');
INSERT INTO urb VALUES (6231, 0, '2008-01-27 13:19:07.489363+01', 'gm-dbo', 3419, 2456, '3285', NULL, 'NARRAWONG');
INSERT INTO urb VALUES (6232, 0, '2008-01-27 13:19:07.501041+01', 'gm-dbo', 3420, 2456, '3285', NULL, 'ROSEBROOK');
INSERT INTO urb VALUES (6233, 0, '2008-01-27 13:19:07.511588+01', 'gm-dbo', 3421, 2456, '3285', NULL, 'ST HELENS');
INSERT INTO urb VALUES (6234, 0, '2008-01-27 13:19:07.534233+01', 'gm-dbo', 3422, 2456, '3285', NULL, 'TOOLONG');
INSERT INTO urb VALUES (6235, 0, '2008-01-27 13:19:07.545081+01', 'gm-dbo', 3423, 2456, '3285', NULL, 'TYRENDARRA');
INSERT INTO urb VALUES (6236, 0, '2008-01-27 13:19:07.556257+01', 'gm-dbo', 3424, 2456, '3285', NULL, 'YAMBUK');
INSERT INTO urb VALUES (6237, 0, '2008-01-27 13:19:07.567324+01', 'gm-dbo', 3425, 2456, '3286', NULL, 'MACARTHUR');
INSERT INTO urb VALUES (6238, 0, '2008-01-27 13:19:07.578555+01', 'gm-dbo', 3426, 2456, '3287', NULL, 'HAWKESDALE');
INSERT INTO urb VALUES (6239, 0, '2008-01-27 13:19:07.589564+01', 'gm-dbo', 3427, 2456, '3287', NULL, 'MINHAMITE');
INSERT INTO urb VALUES (6240, 0, '2008-01-27 13:19:07.600603+01', 'gm-dbo', 3428, 2456, '3289', NULL, 'PENSHURST');
INSERT INTO urb VALUES (6241, 0, '2008-01-27 13:19:07.611718+01', 'gm-dbo', 3429, 2456, '3292', NULL, 'NELSON');
INSERT INTO urb VALUES (6242, 0, '2008-01-27 13:19:07.622958+01', 'gm-dbo', 3430, 2456, '3293', NULL, 'GLENTHOMPSON');
INSERT INTO urb VALUES (6243, 0, '2008-01-27 13:19:07.633958+01', 'gm-dbo', 3431, 2456, '3294', NULL, 'DUNKELD');
INSERT INTO urb VALUES (6244, 0, '2008-01-27 13:19:07.645187+01', 'gm-dbo', 3432, 2456, '3294', NULL, 'MOUTAJUP');
INSERT INTO urb VALUES (6245, 0, '2008-01-27 13:19:07.656313+01', 'gm-dbo', 3433, 2456, '3294', NULL, 'VICTORIA VALLEY');
INSERT INTO urb VALUES (6246, 0, '2008-01-27 13:19:07.667628+01', 'gm-dbo', 3434, 2456, '3300', NULL, 'HAMILTON');
INSERT INTO urb VALUES (6247, 0, '2008-01-27 13:19:07.678493+01', 'gm-dbo', 3435, 2456, '3301', NULL, 'BROADWATER');
INSERT INTO urb VALUES (6248, 0, '2008-01-27 13:19:07.689514+01', 'gm-dbo', 3436, 2456, '3301', NULL, 'BYADUK');
INSERT INTO urb VALUES (6249, 0, '2008-01-27 13:19:07.700687+01', 'gm-dbo', 3437, 2456, '3301', NULL, 'STRATHKELLAR');
INSERT INTO urb VALUES (6250, 0, '2008-01-27 13:19:07.713038+01', 'gm-dbo', 3438, 2456, '3301', NULL, 'TARRINGTON');
INSERT INTO urb VALUES (6251, 0, '2008-01-27 13:19:07.722905+01', 'gm-dbo', 3439, 2456, '3302', NULL, 'BRANXHOLME');
INSERT INTO urb VALUES (6252, 0, '2008-01-27 13:19:07.734541+01', 'gm-dbo', 3440, 2456, '3303', NULL, 'CONDAH');
INSERT INTO urb VALUES (6253, 0, '2008-01-27 13:19:07.756283+01', 'gm-dbo', 3441, 2456, '3304', NULL, 'DARTMOOR');
INSERT INTO urb VALUES (6254, 0, '2008-01-27 13:19:07.767689+01', 'gm-dbo', 3442, 2456, '3304', NULL, 'HEYWOOD');
INSERT INTO urb VALUES (6255, 0, '2008-01-27 13:19:07.77898+01', 'gm-dbo', 3443, 2456, '3304', NULL, 'WINNAP');
INSERT INTO urb VALUES (6256, 0, '2008-01-27 13:19:07.794749+01', 'gm-dbo', 3444, 2456, '3305', NULL, 'ALLESTREE');
INSERT INTO urb VALUES (6257, 0, '2008-01-27 13:19:07.80118+01', 'gm-dbo', 3445, 2456, '3305', NULL, 'BOLWARRA');
INSERT INTO urb VALUES (6258, 0, '2008-01-27 13:19:07.812283+01', 'gm-dbo', 3446, 2456, '3305', NULL, 'GORAE');
INSERT INTO urb VALUES (6259, 0, '2008-01-27 13:19:07.823397+01', 'gm-dbo', 3447, 2456, '3305', NULL, 'PORTLAND');
INSERT INTO urb VALUES (6260, 0, '2008-01-27 13:19:07.838835+01', 'gm-dbo', 3448, 2456, '3309', NULL, 'DIGBY');
INSERT INTO urb VALUES (6261, 0, '2008-01-27 13:19:07.845663+01', 'gm-dbo', 3449, 2456, '3310', NULL, 'MERINO');
INSERT INTO urb VALUES (6262, 0, '2008-01-27 13:19:07.856698+01', 'gm-dbo', 3450, 2456, '3311', NULL, 'CASTERTON');
INSERT INTO urb VALUES (6263, 0, '2008-01-27 13:19:07.867774+01', 'gm-dbo', 3451, 2456, '3312', NULL, 'CARAPOOK');
INSERT INTO urb VALUES (6264, 0, '2008-01-27 13:19:07.882666+01', 'gm-dbo', 3452, 2456, '3312', NULL, 'CHETWYND');
INSERT INTO urb VALUES (6265, 0, '2008-01-27 13:19:07.890035+01', 'gm-dbo', 3453, 2456, '3312', NULL, 'DERGHOLM');
INSERT INTO urb VALUES (6266, 0, '2008-01-27 13:19:07.901169+01', 'gm-dbo', 3454, 2456, '3312', NULL, 'HENTY');
INSERT INTO urb VALUES (6267, 0, '2008-01-27 13:19:07.912328+01', 'gm-dbo', 3455, 2456, '3312', NULL, 'LAKE MUNDI');
INSERT INTO urb VALUES (6268, 0, '2008-01-27 13:19:07.92392+01', 'gm-dbo', 3456, 2456, '3312', NULL, 'POOLAIJELO');
INSERT INTO urb VALUES (6269, 0, '2008-01-27 13:19:07.934533+01', 'gm-dbo', 3457, 2456, '3312', NULL, 'SANDFORD');
INSERT INTO urb VALUES (6270, 0, '2008-01-27 13:19:07.945602+01', 'gm-dbo', 3458, 2456, '3312', NULL, 'STRATHDOWNIE');
INSERT INTO urb VALUES (6271, 0, '2008-01-27 13:19:07.969335+01', 'gm-dbo', 3459, 2456, '3312', NULL, 'WANDO VALE');
INSERT INTO urb VALUES (6272, 0, '2008-01-27 13:19:07.970889+01', 'gm-dbo', 3460, 2456, '3314', NULL, 'CAVENDISH');
INSERT INTO urb VALUES (6273, 0, '2008-01-27 13:19:07.978941+01', 'gm-dbo', 3461, 2456, '3315', NULL, 'COLERAINE');
INSERT INTO urb VALUES (6274, 0, '2008-01-27 13:19:07.990373+01', 'gm-dbo', 3462, 2456, '3315', NULL, 'MELVILLE FOREST');
INSERT INTO urb VALUES (6275, 0, '2008-01-27 13:19:08.001668+01', 'gm-dbo', 3463, 2456, '3315', NULL, 'NAREEN');
INSERT INTO urb VALUES (6276, 0, '2008-01-27 13:19:08.013537+01', 'gm-dbo', 3464, 2456, '3317', NULL, 'HARROW');
INSERT INTO urb VALUES (6277, 0, '2008-01-27 13:19:08.023769+01', 'gm-dbo', 3465, 2456, '3318', NULL, 'EDENHOPE');
INSERT INTO urb VALUES (6278, 0, '2008-01-27 13:19:08.037352+01', 'gm-dbo', 3466, 2456, '3318', NULL, 'LANGKOOP');
INSERT INTO urb VALUES (6279, 0, '2008-01-27 13:19:08.045913+01', 'gm-dbo', 3467, 2456, '3319', NULL, 'APSLEY');
INSERT INTO urb VALUES (6280, 0, '2008-01-27 13:19:08.057146+01', 'gm-dbo', 3468, 2456, '3319', NULL, 'BENAYEO');
INSERT INTO urb VALUES (6281, 0, '2008-01-27 13:19:08.069665+01', 'gm-dbo', 3469, 2456, '3321', NULL, 'INVERLEIGH');
INSERT INTO urb VALUES (6282, 0, '2008-01-27 13:19:08.079328+01', 'gm-dbo', 3470, 2456, '3322', NULL, 'CRESSY');
INSERT INTO urb VALUES (6283, 0, '2008-01-27 13:19:08.09644+01', 'gm-dbo', 3471, 2456, '3323', NULL, 'BERRYBANK');
INSERT INTO urb VALUES (6284, 0, '2008-01-27 13:19:08.10284+01', 'gm-dbo', 3472, 2456, '3323', NULL, 'DUVERNEY');
INSERT INTO urb VALUES (6285, 0, '2008-01-27 13:19:08.112888+01', 'gm-dbo', 3473, 2456, '3324', NULL, 'LISMORE');
INSERT INTO urb VALUES (6286, 0, '2008-01-27 13:19:08.123698+01', 'gm-dbo', 3474, 2456, '3325', NULL, 'DERRINALLUM');
INSERT INTO urb VALUES (6287, 0, '2008-01-27 13:19:08.142288+01', 'gm-dbo', 3475, 2456, '3328', NULL, 'TEESDALE');
INSERT INTO urb VALUES (6288, 0, '2008-01-27 13:19:08.145899+01', 'gm-dbo', 3476, 2456, '3329', NULL, 'BARUNAH PARK');
INSERT INTO urb VALUES (6289, 0, '2008-01-27 13:19:08.157034+01', 'gm-dbo', 3477, 2456, '3329', NULL, 'SHELFORD');
INSERT INTO urb VALUES (6290, 0, '2008-01-27 13:19:08.168968+01', 'gm-dbo', 3478, 2456, '3330', NULL, 'ROKEWOOD');
INSERT INTO urb VALUES (6291, 0, '2008-01-27 13:19:08.182298+01', 'gm-dbo', 3479, 2456, '3331', NULL, 'BANNOCKBURN');
INSERT INTO urb VALUES (6292, 0, '2008-01-27 13:19:08.191418+01', 'gm-dbo', 3480, 2456, '3331', NULL, 'GHERINGHAP');
INSERT INTO urb VALUES (6293, 0, '2008-01-27 13:19:08.206038+01', 'gm-dbo', 3481, 2456, '3331', NULL, 'MAUDE');
INSERT INTO urb VALUES (6294, 0, '2008-01-27 13:19:08.21599+01', 'gm-dbo', 3482, 2456, '3331', NULL, 'RUSSELLS BRIDGE');
INSERT INTO urb VALUES (6295, 0, '2008-01-27 13:19:08.231113+01', 'gm-dbo', 3483, 2456, '3331', NULL, 'SHE OAKS');
INSERT INTO urb VALUES (6296, 0, '2008-01-27 13:19:08.237468+01', 'gm-dbo', 3484, 2456, '3331', NULL, 'STEIGLITZ');
INSERT INTO urb VALUES (6297, 0, '2008-01-27 13:19:08.248533+01', 'gm-dbo', 3485, 2456, '3331', NULL, 'SUTHERLANDS CREEK');
INSERT INTO urb VALUES (6298, 0, '2008-01-27 13:19:08.25975+01', 'gm-dbo', 3486, 2456, '3332', NULL, 'LETHBRIDGE');
INSERT INTO urb VALUES (6299, 0, '2008-01-27 13:19:08.276152+01', 'gm-dbo', 3487, 2456, '3333', NULL, 'MEREDITH');
INSERT INTO urb VALUES (6300, 0, '2008-01-27 13:19:08.281861+01', 'gm-dbo', 3488, 2456, '3334', NULL, 'ELAINE');
INSERT INTO urb VALUES (6301, 0, '2008-01-27 13:19:08.293702+01', 'gm-dbo', 3489, 2456, '3334', NULL, 'MORRISONS');
INSERT INTO urb VALUES (6302, 0, '2008-01-27 13:19:08.30407+01', 'gm-dbo', 3490, 2456, '3335', NULL, 'ROCKBANK');
INSERT INTO urb VALUES (6303, 0, '2008-01-27 13:19:08.316078+01', 'gm-dbo', 3491, 2456, '3337', NULL, 'KURUNJANG');
INSERT INTO urb VALUES (6304, 0, '2008-01-27 13:19:08.328541+01', 'gm-dbo', 3492, 2456, '3337', NULL, 'MELTON');
INSERT INTO urb VALUES (6305, 0, '2008-01-27 13:19:08.337447+01', 'gm-dbo', 3493, 2456, '3337', NULL, 'TOOLERN VALE');
INSERT INTO urb VALUES (6306, 0, '2008-01-27 13:19:08.348752+01', 'gm-dbo', 3494, 2456, '3338', NULL, 'BROOKFIELD');
INSERT INTO urb VALUES (6307, 0, '2008-01-27 13:19:08.359667+01', 'gm-dbo', 3495, 2456, '3338', NULL, 'EXFORD');
INSERT INTO urb VALUES (6308, 0, '2008-01-27 13:19:08.37212+01', 'gm-dbo', 3496, 2456, '3338', NULL, 'MELTON SOUTH');
INSERT INTO urb VALUES (6309, 0, '2008-01-27 13:19:08.38182+01', 'gm-dbo', 3497, 2456, '3340', NULL, 'BACCHUS MARSH');
INSERT INTO urb VALUES (6310, 0, '2008-01-27 13:19:08.394169+01', 'gm-dbo', 3498, 2456, '3340', NULL, 'BALLIANG');
INSERT INTO urb VALUES (6311, 0, '2008-01-27 13:19:08.405929+01', 'gm-dbo', 3499, 2456, '3340', NULL, 'COIMADAI');
INSERT INTO urb VALUES (6312, 0, '2008-01-27 13:19:08.415301+01', 'gm-dbo', 3500, 2456, '3340', NULL, 'GLENMORE');
INSERT INTO urb VALUES (6313, 0, '2008-01-27 13:19:08.427904+01', 'gm-dbo', 3501, 2456, '3340', NULL, 'PARWAN');
INSERT INTO urb VALUES (6314, 0, '2008-01-27 13:19:08.43776+01', 'gm-dbo', 3502, 2456, '3340', NULL, 'ROWSLEY');
INSERT INTO urb VALUES (6315, 0, '2008-01-27 13:19:08.449997+01', 'gm-dbo', 3503, 2456, '3341', NULL, 'GREENDALE');
INSERT INTO urb VALUES (6316, 0, '2008-01-27 13:19:08.459965+01', 'gm-dbo', 3504, 2456, '3341', NULL, 'MYRNIONG');
INSERT INTO urb VALUES (6317, 0, '2008-01-27 13:19:08.471663+01', 'gm-dbo', 3505, 2456, '3342', NULL, 'BALLAN');
INSERT INTO urb VALUES (6318, 0, '2008-01-27 13:19:08.482191+01', 'gm-dbo', 3506, 2456, '3342', NULL, 'BEREMBOKE');
INSERT INTO urb VALUES (6319, 0, '2008-01-27 13:19:08.494457+01', 'gm-dbo', 3507, 2456, '3342', NULL, 'BLAKEVILLE');
INSERT INTO urb VALUES (6320, 0, '2008-01-27 13:19:08.504522+01', 'gm-dbo', 3508, 2456, '3342', NULL, 'MOUNT WALLACE');
INSERT INTO urb VALUES (6321, 0, '2008-01-27 13:19:08.515545+01', 'gm-dbo', 3509, 2456, '3345', NULL, 'GORDON');
INSERT INTO urb VALUES (6322, 0, '2008-01-27 13:19:08.526556+01', 'gm-dbo', 3510, 2456, '3350', NULL, 'ALFREDTON');
INSERT INTO urb VALUES (6323, 0, '2008-01-27 13:19:08.538722+01', 'gm-dbo', 3511, 2456, '3350', NULL, 'BALLARAT');
INSERT INTO urb VALUES (6324, 0, '2008-01-27 13:19:08.548918+01', 'gm-dbo', 3512, 2456, '3350', NULL, 'BALLARAT NORTH');
INSERT INTO urb VALUES (6325, 0, '2008-01-27 13:19:08.559996+01', 'gm-dbo', 3513, 2456, '3350', NULL, 'BALLARAT WEST');
INSERT INTO urb VALUES (6326, 0, '2008-01-27 13:19:08.57207+01', 'gm-dbo', 3514, 2456, '3350', NULL, 'BLACK HILL');
INSERT INTO urb VALUES (6327, 0, '2008-01-27 13:19:08.582267+01', 'gm-dbo', 3515, 2456, '3350', NULL, 'BROWN HILL');
INSERT INTO urb VALUES (6328, 0, '2008-01-27 13:19:08.593339+01', 'gm-dbo', 3516, 2456, '3350', NULL, 'CANADIAN');
INSERT INTO urb VALUES (6329, 0, '2008-01-27 13:19:08.604407+01', 'gm-dbo', 3517, 2456, '3350', NULL, 'EUREKA');
INSERT INTO urb VALUES (6330, 0, '2008-01-27 13:19:08.615505+01', 'gm-dbo', 3518, 2456, '3350', NULL, 'LAKE WENDOUREE');
INSERT INTO urb VALUES (6331, 0, '2008-01-27 13:19:08.628814+01', 'gm-dbo', 3519, 2456, '3350', NULL, 'MOUNT CLEAR');
INSERT INTO urb VALUES (6332, 0, '2008-01-27 13:19:08.638331+01', 'gm-dbo', 3520, 2456, '3350', NULL, 'MOUNT HELEN');
INSERT INTO urb VALUES (6333, 0, '2008-01-27 13:19:08.649181+01', 'gm-dbo', 3521, 2456, '3350', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (6334, 0, '2008-01-27 13:19:08.660416+01', 'gm-dbo', 3522, 2456, '3350', NULL, 'NERRINA');
INSERT INTO urb VALUES (6335, 0, '2008-01-27 13:19:08.67266+01', 'gm-dbo', 3523, 2456, '3350', NULL, 'REDAN');
INSERT INTO urb VALUES (6336, 0, '2008-01-27 13:19:08.682964+01', 'gm-dbo', 3524, 2456, '3350', NULL, 'SOVEREIGN HILL');
INSERT INTO urb VALUES (6337, 0, '2008-01-27 13:19:08.693731+01', 'gm-dbo', 3525, 2456, '3351', NULL, 'BERRINGA');
INSERT INTO urb VALUES (6338, 0, '2008-01-27 13:19:08.705383+01', 'gm-dbo', 3526, 2456, '3351', NULL, 'CAPE CLEAR');
INSERT INTO urb VALUES (6339, 0, '2008-01-27 13:19:08.717218+01', 'gm-dbo', 3527, 2456, '3351', NULL, 'CARNGHAM');
INSERT INTO urb VALUES (6340, 0, '2008-01-27 13:19:08.727186+01', 'gm-dbo', 3528, 2456, '3351', NULL, 'CHEPSTOWE');
INSERT INTO urb VALUES (6341, 0, '2008-01-27 13:19:08.738232+01', 'gm-dbo', 3529, 2456, '3351', NULL, 'HADDON');
INSERT INTO urb VALUES (6342, 0, '2008-01-27 13:19:08.74929+01', 'gm-dbo', 3530, 2456, '3351', NULL, 'HILLCREST');
INSERT INTO urb VALUES (6343, 0, '2008-01-27 13:19:08.762883+01', 'gm-dbo', 3531, 2456, '3351', NULL, 'ILLABAROOK');
INSERT INTO urb VALUES (6344, 0, '2008-01-27 13:19:08.77375+01', 'gm-dbo', 3532, 2456, '3351', NULL, 'LAKE BOLAC');
INSERT INTO urb VALUES (6345, 0, '2008-01-27 13:19:08.782632+01', 'gm-dbo', 3533, 2456, '3351', NULL, 'MININERA');
INSERT INTO urb VALUES (6346, 0, '2008-01-27 13:19:08.793634+01', 'gm-dbo', 3534, 2456, '3351', NULL, 'NERRIN NERRIN');
INSERT INTO urb VALUES (6347, 0, '2008-01-27 13:19:08.807673+01', 'gm-dbo', 3535, 2456, '3351', NULL, 'ROKEWOOD JUNCTION');
INSERT INTO urb VALUES (6348, 0, '2008-01-27 13:19:08.81594+01', 'gm-dbo', 3536, 2456, '3351', NULL, 'ROSS CREEK');
INSERT INTO urb VALUES (6349, 0, '2008-01-27 13:19:08.827182+01', 'gm-dbo', 3537, 2456, '3351', NULL, 'SCARSDALE');
INSERT INTO urb VALUES (6350, 0, '2008-01-27 13:19:08.838087+01', 'gm-dbo', 3538, 2456, '3351', NULL, 'SMYTHES CREEK');
INSERT INTO urb VALUES (6351, 0, '2008-01-27 13:19:08.874047+01', 'gm-dbo', 3539, 2456, '3351', NULL, 'SMYTHESDALE');
INSERT INTO urb VALUES (6352, 0, '2008-01-27 13:19:08.933601+01', 'gm-dbo', 3540, 2456, '3351', NULL, 'SNAKE VALLEY');
INSERT INTO urb VALUES (6353, 0, '2008-01-27 13:19:08.986387+01', 'gm-dbo', 3541, 2456, '3351', NULL, 'STREATHAM');
INSERT INTO urb VALUES (6354, 0, '2008-01-27 13:19:09.005329+01', 'gm-dbo', 3542, 2456, '3351', NULL, 'WESTMERE');
INSERT INTO urb VALUES (6355, 0, '2008-01-27 13:19:09.016299+01', 'gm-dbo', 3543, 2456, '3352', NULL, 'ADDINGTON');
INSERT INTO urb VALUES (6356, 0, '2008-01-27 13:19:09.027398+01', 'gm-dbo', 3544, 2456, '3352', NULL, 'BLOWHARD');
INSERT INTO urb VALUES (6357, 0, '2008-01-27 13:19:09.039122+01', 'gm-dbo', 3545, 2456, '3352', NULL, 'BOLWARRAH');
INSERT INTO urb VALUES (6358, 0, '2008-01-27 13:19:09.049775+01', 'gm-dbo', 3546, 2456, '3352', NULL, 'BULLAROOK');
INSERT INTO urb VALUES (6359, 0, '2008-01-27 13:19:09.060963+01', 'gm-dbo', 3547, 2456, '3352', NULL, 'BUNGAREE');
INSERT INTO urb VALUES (6360, 0, '2008-01-27 13:19:09.074457+01', 'gm-dbo', 3548, 2456, '3352', NULL, 'BURRUMBEET');
INSERT INTO urb VALUES (6361, 0, '2008-01-27 13:19:09.083074+01', 'gm-dbo', 3549, 2456, '3352', NULL, 'CAMBRIAN HILL');
INSERT INTO urb VALUES (6362, 0, '2008-01-27 13:19:09.094807+01', 'gm-dbo', 3550, 2456, '3352', NULL, 'CARDIGAN');
INSERT INTO urb VALUES (6363, 0, '2008-01-27 13:19:09.105322+01', 'gm-dbo', 3551, 2456, '3352', NULL, 'CLARENDON');
INSERT INTO urb VALUES (6364, 0, '2008-01-27 13:19:09.116356+01', 'gm-dbo', 3552, 2456, '3352', NULL, 'CLARKES HILL');
INSERT INTO urb VALUES (6365, 0, '2008-01-27 13:19:09.130305+01', 'gm-dbo', 3553, 2456, '3352', NULL, 'CORINDHAP');
INSERT INTO urb VALUES (6366, 0, '2008-01-27 13:19:09.138722+01', 'gm-dbo', 3554, 2456, '3352', NULL, 'DEAN');
INSERT INTO urb VALUES (6367, 0, '2008-01-27 13:19:09.149627+01', 'gm-dbo', 3555, 2456, '3352', NULL, 'DEREEL');
INSERT INTO urb VALUES (6368, 0, '2008-01-27 13:19:09.160903+01', 'gm-dbo', 3556, 2456, '3352', NULL, 'DUNNSTOWN');
INSERT INTO urb VALUES (6369, 0, '2008-01-27 13:19:09.175925+01', 'gm-dbo', 3557, 2456, '3352', NULL, 'DURHAM LEAD');
INSERT INTO urb VALUES (6370, 0, '2008-01-27 13:19:09.183107+01', 'gm-dbo', 3558, 2456, '3352', NULL, 'ENFIELD');
INSERT INTO urb VALUES (6371, 0, '2008-01-27 13:19:09.195995+01', 'gm-dbo', 3559, 2456, '3352', NULL, 'INVERMAY');
INSERT INTO urb VALUES (6372, 0, '2008-01-27 13:19:09.206913+01', 'gm-dbo', 3560, 2456, '3352', NULL, 'LAL LAL');
INSERT INTO urb VALUES (6373, 0, '2008-01-27 13:19:09.217931+01', 'gm-dbo', 3561, 2456, '3352', NULL, 'LEARMONTH');
INSERT INTO urb VALUES (6374, 0, '2008-01-27 13:19:09.227891+01', 'gm-dbo', 3562, 2456, '3352', NULL, 'LEIGH CREEK');
INSERT INTO urb VALUES (6375, 0, '2008-01-27 13:19:09.238993+01', 'gm-dbo', 3563, 2456, '3352', NULL, 'LEXTON');
INSERT INTO urb VALUES (6376, 0, '2008-01-27 13:19:09.250057+01', 'gm-dbo', 3564, 2456, '3352', NULL, 'MAGPIE');
INSERT INTO urb VALUES (6377, 0, '2008-01-27 13:19:09.26103+01', 'gm-dbo', 3565, 2456, '3352', NULL, 'MILLBROOK');
INSERT INTO urb VALUES (6378, 0, '2008-01-27 13:19:09.272079+01', 'gm-dbo', 3566, 2456, '3352', NULL, 'MINERS REST');
INSERT INTO urb VALUES (6379, 0, '2008-01-27 13:19:09.28339+01', 'gm-dbo', 3567, 2456, '3352', NULL, 'MITCHELL PARK');
INSERT INTO urb VALUES (6380, 0, '2008-01-27 13:19:09.296397+01', 'gm-dbo', 3568, 2456, '3352', NULL, 'MOLLONGGHIP');
INSERT INTO urb VALUES (6381, 0, '2008-01-27 13:19:09.305519+01', 'gm-dbo', 3569, 2456, '3352', NULL, 'MOUNT EGERTON');
INSERT INTO urb VALUES (6382, 0, '2008-01-27 13:19:09.316584+01', 'gm-dbo', 3570, 2456, '3352', NULL, 'MOUNT ROWAN');
INSERT INTO urb VALUES (6383, 0, '2008-01-27 13:19:09.3291+01', 'gm-dbo', 3571, 2456, '3352', NULL, 'NAPOLEONS');
INSERT INTO urb VALUES (6384, 0, '2008-01-27 13:19:09.340003+01', 'gm-dbo', 3572, 2456, '3352', NULL, 'NAVIGATORS');
INSERT INTO urb VALUES (6385, 0, '2008-01-27 13:19:09.350542+01', 'gm-dbo', 3573, 2456, '3352', NULL, 'POOTILLA');
INSERT INTO urb VALUES (6386, 0, '2008-01-27 13:19:09.361319+01', 'gm-dbo', 3574, 2456, '3352', NULL, 'SCOTSBURN');
INSERT INTO urb VALUES (6387, 0, '2008-01-27 13:19:09.373819+01', 'gm-dbo', 3575, 2456, '3352', NULL, 'SPRINGBANK');
INSERT INTO urb VALUES (6388, 0, '2008-01-27 13:19:09.383291+01', 'gm-dbo', 3576, 2456, '3352', NULL, 'WALLACE');
INSERT INTO urb VALUES (6389, 0, '2008-01-27 13:19:09.402344+01', 'gm-dbo', 3577, 2456, '3352', NULL, 'WARRENHEIP');
INSERT INTO urb VALUES (6390, 0, '2008-01-27 13:19:09.405693+01', 'gm-dbo', 3578, 2456, '3352', NULL, 'WAUBRA');
INSERT INTO urb VALUES (6391, 0, '2008-01-27 13:19:09.417058+01', 'gm-dbo', 3579, 2456, '3352', NULL, 'WEATHERBOARD');
INSERT INTO urb VALUES (6392, 0, '2008-01-27 13:19:09.427898+01', 'gm-dbo', 3580, 2456, '3352', NULL, 'WERNETH');
INSERT INTO urb VALUES (6393, 0, '2008-01-27 13:19:09.439038+01', 'gm-dbo', 3581, 2456, '3352', NULL, 'WINDERMERE');
INSERT INTO urb VALUES (6394, 0, '2008-01-27 13:19:09.453667+01', 'gm-dbo', 3582, 2456, '3352', NULL, 'YENDON');
INSERT INTO urb VALUES (6395, 0, '2008-01-27 13:19:09.461139+01', 'gm-dbo', 3583, 2456, '3353', NULL, 'BALLARAT');
INSERT INTO urb VALUES (6396, 0, '2008-01-27 13:19:09.478339+01', 'gm-dbo', 3584, 2456, '3354', NULL, 'BAKERY HILL');
INSERT INTO urb VALUES (6397, 0, '2008-01-27 13:19:09.483489+01', 'gm-dbo', 3585, 2456, '3354', NULL, 'BALLARAT MC');
INSERT INTO urb VALUES (6398, 0, '2008-01-27 13:19:09.494797+01', 'gm-dbo', 3586, 2456, '3355', NULL, 'MITCHELL PARK');
INSERT INTO urb VALUES (6399, 0, '2008-01-27 13:19:09.505752+01', 'gm-dbo', 3587, 2456, '3355', NULL, 'WENDOUREE');
INSERT INTO urb VALUES (6400, 0, '2008-01-27 13:19:09.519943+01', 'gm-dbo', 3588, 2456, '3355', NULL, 'WENDOUREE VILLAGE');
INSERT INTO urb VALUES (6401, 0, '2008-01-27 13:19:09.528793+01', 'gm-dbo', 3589, 2456, '3356', NULL, 'DELACOMBE');
INSERT INTO urb VALUES (6402, 0, '2008-01-27 13:19:09.539241+01', 'gm-dbo', 3590, 2456, '3356', NULL, 'SEBASTOPOL');
INSERT INTO urb VALUES (6403, 0, '2008-01-27 13:19:09.550158+01', 'gm-dbo', 3591, 2456, '3357', NULL, 'BUNINYONG');
INSERT INTO urb VALUES (6404, 0, '2008-01-27 13:19:09.561393+01', 'gm-dbo', 3592, 2456, '3360', NULL, 'LINTON');
INSERT INTO urb VALUES (6405, 0, '2008-01-27 13:19:09.575004+01', 'gm-dbo', 3593, 2456, '3361', NULL, 'CARRANBALLAC');
INSERT INTO urb VALUES (6406, 0, '2008-01-27 13:19:09.583589+01', 'gm-dbo', 3594, 2456, '3361', NULL, 'SKIPTON');
INSERT INTO urb VALUES (6407, 0, '2008-01-27 13:19:09.594553+01', 'gm-dbo', 3595, 2456, '3363', NULL, 'CRESWICK');
INSERT INTO urb VALUES (6408, 0, '2008-01-27 13:19:09.605602+01', 'gm-dbo', 3596, 2456, '3364', NULL, 'ALLENDALE');
INSERT INTO urb VALUES (6409, 0, '2008-01-27 13:19:09.616912+01', 'gm-dbo', 3597, 2456, '3364', NULL, 'ASCOT');
INSERT INTO urb VALUES (6410, 0, '2008-01-27 13:19:09.62828+01', 'gm-dbo', 3598, 2456, '3364', NULL, 'BARKSTEAD');
INSERT INTO urb VALUES (6411, 0, '2008-01-27 13:19:09.639301+01', 'gm-dbo', 3599, 2456, '3364', NULL, 'BLAMPIED');
INSERT INTO urb VALUES (6412, 0, '2008-01-27 13:19:09.653371+01', 'gm-dbo', 3600, 2456, '3364', NULL, 'BROOMFIELD');
INSERT INTO urb VALUES (6413, 0, '2008-01-27 13:19:09.661669+01', 'gm-dbo', 3601, 2456, '3364', NULL, 'CAMPBELLTOWN');
INSERT INTO urb VALUES (6414, 0, '2008-01-27 13:19:09.673256+01', 'gm-dbo', 3602, 2456, '3364', NULL, 'COGHILLS CREEK');
INSERT INTO urb VALUES (6415, 0, '2008-01-27 13:19:09.683872+01', 'gm-dbo', 3603, 2456, '3364', NULL, 'KINGSTON');
INSERT INTO urb VALUES (6416, 0, '2008-01-27 13:19:09.696558+01', 'gm-dbo', 3604, 2456, '3364', NULL, 'NEWLYN');
INSERT INTO urb VALUES (6417, 0, '2008-01-27 13:19:09.70763+01', 'gm-dbo', 3605, 2456, '3364', NULL, 'ROCKLYN');
INSERT INTO urb VALUES (6418, 0, '2008-01-27 13:19:09.717673+01', 'gm-dbo', 3606, 2456, '3364', NULL, 'SMEATON');
INSERT INTO urb VALUES (6419, 0, '2008-01-27 13:19:09.729356+01', 'gm-dbo', 3607, 2456, '3364', NULL, 'ULLINA');
INSERT INTO urb VALUES (6420, 0, '2008-01-27 13:19:09.743137+01', 'gm-dbo', 3608, 2456, '3370', NULL, 'CLUNES');
INSERT INTO urb VALUES (6421, 0, '2008-01-27 13:19:09.752314+01', 'gm-dbo', 3609, 2456, '3371', NULL, 'EVANSFORD');
INSERT INTO urb VALUES (6422, 0, '2008-01-27 13:19:09.762076+01', 'gm-dbo', 3610, 2456, '3371', NULL, 'STONY CREEK');
INSERT INTO urb VALUES (6423, 0, '2008-01-27 13:19:09.773246+01', 'gm-dbo', 3611, 2456, '3371', NULL, 'TALBOT');
INSERT INTO urb VALUES (6424, 0, '2008-01-27 13:19:09.787554+01', 'gm-dbo', 3612, 2456, '3373', NULL, 'BEAUFORT');
INSERT INTO urb VALUES (6425, 0, '2008-01-27 13:19:09.797273+01', 'gm-dbo', 3613, 2456, '3373', NULL, 'TRAWALLA');
INSERT INTO urb VALUES (6426, 0, '2008-01-27 13:19:09.806591+01', 'gm-dbo', 3614, 2456, '3375', NULL, 'BAYINDEEN');
INSERT INTO urb VALUES (6427, 0, '2008-01-27 13:19:09.817754+01', 'gm-dbo', 3615, 2456, '3375', NULL, 'BUANGOR');
INSERT INTO urb VALUES (6428, 0, '2008-01-27 13:19:09.828814+01', 'gm-dbo', 3616, 2456, '3377', NULL, 'ARARAT');
INSERT INTO urb VALUES (6429, 0, '2008-01-27 13:19:09.840008+01', 'gm-dbo', 3617, 2456, '3377', NULL, 'CROWLANDS');
INSERT INTO urb VALUES (6430, 0, '2008-01-27 13:19:09.852243+01', 'gm-dbo', 3618, 2456, '3377', NULL, 'GREAT WESTERN');
INSERT INTO urb VALUES (6431, 0, '2008-01-27 13:19:09.862238+01', 'gm-dbo', 3619, 2456, '3377', NULL, 'MAROONA');
INSERT INTO urb VALUES (6432, 0, '2008-01-27 13:19:09.875403+01', 'gm-dbo', 3620, 2456, '3377', NULL, 'MOYSTON');
INSERT INTO urb VALUES (6433, 0, '2008-01-27 13:19:09.884677+01', 'gm-dbo', 3621, 2456, '3377', NULL, 'WARRAK');
INSERT INTO urb VALUES (6434, 0, '2008-01-27 13:19:09.89583+01', 'gm-dbo', 3622, 2456, '3378', NULL, 'TATYOON');
INSERT INTO urb VALUES (6435, 0, '2008-01-27 13:19:09.906948+01', 'gm-dbo', 3623, 2456, '3379', NULL, 'CHATSWORTH');
INSERT INTO urb VALUES (6436, 0, '2008-01-27 13:19:09.918106+01', 'gm-dbo', 3624, 2456, '3379', NULL, 'STAVELY');
INSERT INTO urb VALUES (6437, 0, '2008-01-27 13:19:09.929183+01', 'gm-dbo', 3625, 2456, '3379', NULL, 'WICKLIFFE');
INSERT INTO urb VALUES (6438, 0, '2008-01-27 13:19:09.940299+01', 'gm-dbo', 3626, 2456, '3379', NULL, 'WILLAURA');
INSERT INTO urb VALUES (6439, 0, '2008-01-27 13:19:09.951339+01', 'gm-dbo', 3627, 2456, '3380', NULL, 'STAWELL');
INSERT INTO urb VALUES (6440, 0, '2008-01-27 13:19:09.965162+01', 'gm-dbo', 3628, 2456, '3381', NULL, 'BARKLY');
INSERT INTO urb VALUES (6441, 0, '2008-01-27 13:19:09.974715+01', 'gm-dbo', 3629, 2456, '3381', NULL, 'CAMPBELLS BRIDGE');
INSERT INTO urb VALUES (6442, 0, '2008-01-27 13:19:09.988235+01', 'gm-dbo', 3630, 2456, '3381', NULL, 'HALLS GAP');
INSERT INTO urb VALUES (6443, 0, '2008-01-27 13:19:09.996509+01', 'gm-dbo', 3631, 2456, '3381', NULL, 'LUBECK');
INSERT INTO urb VALUES (6444, 0, '2008-01-27 13:19:10.009526+01', 'gm-dbo', 3632, 2456, '3381', NULL, 'POMONAL');
INSERT INTO urb VALUES (6445, 0, '2008-01-27 13:19:10.018177+01', 'gm-dbo', 3633, 2456, '3384', NULL, 'LANDSBOROUGH');
INSERT INTO urb VALUES (6446, 0, '2008-01-27 13:19:10.02924+01', 'gm-dbo', 3634, 2456, '3384', NULL, 'NAVARRE');
INSERT INTO urb VALUES (6447, 0, '2008-01-27 13:19:10.043109+01', 'gm-dbo', 3635, 2456, '3385', NULL, 'DADSWELLS BRIDGE');
INSERT INTO urb VALUES (6448, 0, '2008-01-27 13:19:10.052337+01', 'gm-dbo', 3636, 2456, '3385', NULL, 'GLENORCHY');
INSERT INTO urb VALUES (6449, 0, '2008-01-27 13:19:10.062709+01', 'gm-dbo', 3637, 2456, '3387', NULL, 'MARNOO');
INSERT INTO urb VALUES (6450, 0, '2008-01-27 13:19:10.073456+01', 'gm-dbo', 3638, 2456, '3388', NULL, 'BANYENA');
INSERT INTO urb VALUES (6451, 0, '2008-01-27 13:19:10.084804+01', 'gm-dbo', 3639, 2456, '3388', NULL, 'RUPANYUP');
INSERT INTO urb VALUES (6452, 0, '2008-01-27 13:19:10.095931+01', 'gm-dbo', 3640, 2456, '3390', NULL, 'MURTOA');
INSERT INTO urb VALUES (6453, 0, '2008-01-27 13:19:10.107733+01', 'gm-dbo', 3641, 2456, '3391', NULL, 'BRIM');
INSERT INTO urb VALUES (6454, 0, '2008-01-27 13:19:10.118083+01', 'gm-dbo', 3642, 2456, '3392', NULL, 'MINYIP');
INSERT INTO urb VALUES (6455, 0, '2008-01-27 13:19:10.132329+01', 'gm-dbo', 3643, 2456, '3392', NULL, 'SHEEP HILLS');
INSERT INTO urb VALUES (6456, 0, '2008-01-27 13:19:10.140524+01', 'gm-dbo', 3644, 2456, '3393', NULL, 'WARRACKNABEAL');
INSERT INTO urb VALUES (6457, 0, '2008-01-27 13:19:10.154905+01', 'gm-dbo', 3645, 2456, '3395', NULL, 'BEULAH');
INSERT INTO urb VALUES (6458, 0, '2008-01-27 13:19:10.162589+01', 'gm-dbo', 3646, 2456, '3396', NULL, 'HOPETOUN');
INSERT INTO urb VALUES (6459, 0, '2008-01-27 13:19:10.173772+01', 'gm-dbo', 3647, 2456, '3399', NULL, 'JUNG');
INSERT INTO urb VALUES (6460, 0, '2008-01-27 13:19:10.18477+01', 'gm-dbo', 3648, 2456, '3400', NULL, 'HORSHAM');
INSERT INTO urb VALUES (6461, 0, '2008-01-27 13:19:10.195973+01', 'gm-dbo', 3649, 2456, '3401', NULL, 'DOOEN');
INSERT INTO urb VALUES (6462, 0, '2008-01-27 13:19:10.218632+01', 'gm-dbo', 3650, 2456, '3401', NULL, 'DOUGLAS');
INSERT INTO urb VALUES (6463, 0, '2008-01-27 13:19:10.220344+01', 'gm-dbo', 3651, 2456, '3401', NULL, 'GYMBOWEN');
INSERT INTO urb VALUES (6464, 0, '2008-01-27 13:19:10.229282+01', 'gm-dbo', 3652, 2456, '3401', NULL, 'KARNAK');
INSERT INTO urb VALUES (6465, 0, '2008-01-27 13:19:10.24097+01', 'gm-dbo', 3653, 2456, '3401', NULL, 'MITRE');
INSERT INTO urb VALUES (6466, 0, '2008-01-27 13:19:10.25465+01', 'gm-dbo', 3654, 2456, '3401', NULL, 'NORADJUHA');
INSERT INTO urb VALUES (6467, 0, '2008-01-27 13:19:10.262763+01', 'gm-dbo', 3655, 2456, '3401', NULL, 'QUANTONG');
INSERT INTO urb VALUES (6468, 0, '2008-01-27 13:19:10.27389+01', 'gm-dbo', 3656, 2456, '3401', NULL, 'ROCKLANDS');
INSERT INTO urb VALUES (6469, 0, '2008-01-27 13:19:10.284757+01', 'gm-dbo', 3657, 2456, '3401', NULL, 'TELANGATUK EAST');
INSERT INTO urb VALUES (6470, 0, '2008-01-27 13:19:10.296163+01', 'gm-dbo', 3658, 2456, '3401', NULL, 'TOOLONDO');
INSERT INTO urb VALUES (6471, 0, '2008-01-27 13:19:10.309006+01', 'gm-dbo', 3659, 2456, '3401', NULL, 'WALLUP');
INSERT INTO urb VALUES (6472, 0, '2008-01-27 13:19:10.320754+01', 'gm-dbo', 3660, 2456, '3401', NULL, 'WOMBELANO');
INSERT INTO urb VALUES (6473, 0, '2008-01-27 13:19:10.329583+01', 'gm-dbo', 3661, 2456, '3402', NULL, 'HORSHAM');
INSERT INTO urb VALUES (6474, 0, '2008-01-27 13:19:10.340689+01', 'gm-dbo', 3662, 2456, '3407', NULL, 'BALMORAL');
INSERT INTO urb VALUES (6475, 0, '2008-01-27 13:19:10.352257+01', 'gm-dbo', 3663, 2456, '3407', NULL, 'GATUM');
INSERT INTO urb VALUES (6476, 0, '2008-01-27 13:19:10.363219+01', 'gm-dbo', 3664, 2456, '3407', NULL, 'VASEY');
INSERT INTO urb VALUES (6477, 0, '2008-01-27 13:19:10.374031+01', 'gm-dbo', 3665, 2456, '3409', NULL, 'NATIMUK');
INSERT INTO urb VALUES (6478, 0, '2008-01-27 13:19:10.385057+01', 'gm-dbo', 3666, 2456, '3412', NULL, 'GOROKE');
INSERT INTO urb VALUES (6479, 0, '2008-01-27 13:19:10.398825+01', 'gm-dbo', 3667, 2456, '3413', NULL, 'MINIMAY');
INSERT INTO urb VALUES (6480, 0, '2008-01-27 13:19:10.407304+01', 'gm-dbo', 3668, 2456, '3413', NULL, 'OZENKADNOOK');
INSERT INTO urb VALUES (6481, 0, '2008-01-27 13:19:10.418487+01', 'gm-dbo', 3669, 2456, '3413', NULL, 'PERONNE');
INSERT INTO urb VALUES (6482, 0, '2008-01-27 13:19:10.429605+01', 'gm-dbo', 3670, 2456, '3414', NULL, 'ANTWERP');
INSERT INTO urb VALUES (6483, 0, '2008-01-27 13:19:10.440749+01', 'gm-dbo', 3671, 2456, '3414', NULL, 'DIMBOOLA');
INSERT INTO urb VALUES (6484, 0, '2008-01-27 13:19:10.452373+01', 'gm-dbo', 3672, 2456, '3415', NULL, 'LILLIMUR');
INSERT INTO urb VALUES (6485, 0, '2008-01-27 13:19:10.463004+01', 'gm-dbo', 3673, 2456, '3415', NULL, 'MIRAM');
INSERT INTO urb VALUES (6486, 0, '2008-01-27 13:19:10.474141+01', 'gm-dbo', 3674, 2456, '3418', NULL, 'GERANG GERUNG');
INSERT INTO urb VALUES (6487, 0, '2008-01-27 13:19:10.485218+01', 'gm-dbo', 3675, 2456, '3418', NULL, 'KIATA');
INSERT INTO urb VALUES (6488, 0, '2008-01-27 13:19:10.497484+01', 'gm-dbo', 3676, 2456, '3418', NULL, 'LAWLOIT');
INSERT INTO urb VALUES (6489, 0, '2008-01-27 13:19:10.507655+01', 'gm-dbo', 3677, 2456, '3418', NULL, 'NHILL');
INSERT INTO urb VALUES (6490, 0, '2008-01-27 13:19:10.518781+01', 'gm-dbo', 3678, 2456, '3418', NULL, 'YANAC');
INSERT INTO urb VALUES (6491, 0, '2008-01-27 13:19:10.532946+01', 'gm-dbo', 3679, 2456, '3419', NULL, 'KANIVA');
INSERT INTO urb VALUES (6492, 0, '2008-01-27 13:19:10.541118+01', 'gm-dbo', 3680, 2456, '3420', NULL, 'SERVICETON');
INSERT INTO urb VALUES (6493, 0, '2008-01-27 13:19:10.552723+01', 'gm-dbo', 3681, 2456, '3422', NULL, 'TARRANYURK');
INSERT INTO urb VALUES (6494, 0, '2008-01-27 13:19:10.563355+01', 'gm-dbo', 3682, 2456, '3423', NULL, 'JEPARIT');
INSERT INTO urb VALUES (6495, 0, '2008-01-27 13:19:10.574906+01', 'gm-dbo', 3683, 2456, '3424', NULL, 'RAINBOW');
INSERT INTO urb VALUES (6496, 0, '2008-01-27 13:19:10.585523+01', 'gm-dbo', 3684, 2456, '3424', NULL, 'YAAPEET');
INSERT INTO urb VALUES (6497, 0, '2008-01-27 13:19:10.598136+01', 'gm-dbo', 3685, 2456, '3427', NULL, 'DIGGERS REST');
INSERT INTO urb VALUES (6498, 0, '2008-01-27 13:19:10.607773+01', 'gm-dbo', 3686, 2456, '3428', NULL, 'BULLA');
INSERT INTO urb VALUES (6499, 0, '2008-01-27 13:19:10.623021+01', 'gm-dbo', 3687, 2456, '3429', NULL, 'SUNBURY');
INSERT INTO urb VALUES (6500, 0, '2008-01-27 13:19:10.630041+01', 'gm-dbo', 3688, 2456, '3430', NULL, 'CLARKEFIELD');
INSERT INTO urb VALUES (6501, 0, '2008-01-27 13:19:10.64113+01', 'gm-dbo', 3689, 2456, '3431', NULL, 'RIDDELL');
INSERT INTO urb VALUES (6502, 0, '2008-01-27 13:19:10.652498+01', 'gm-dbo', 3690, 2456, '3431', NULL, 'RIDDELLS CREEK');
INSERT INTO urb VALUES (6503, 0, '2008-01-27 13:19:10.669053+01', 'gm-dbo', 3691, 2456, '3432', NULL, 'BOLINDA');
INSERT INTO urb VALUES (6504, 0, '2008-01-27 13:19:10.676899+01', 'gm-dbo', 3692, 2456, '3434', NULL, 'KERRIE');
INSERT INTO urb VALUES (6505, 0, '2008-01-27 13:19:10.685587+01', 'gm-dbo', 3693, 2456, '3434', NULL, 'MONEGEETTA NORTH');
INSERT INTO urb VALUES (6506, 0, '2008-01-27 13:19:10.696873+01', 'gm-dbo', 3694, 2456, '3434', NULL, 'ROMSEY');
INSERT INTO urb VALUES (6507, 0, '2008-01-27 13:19:10.713711+01', 'gm-dbo', 3695, 2456, '3435', NULL, 'LANCEFIELD');
INSERT INTO urb VALUES (6508, 0, '2008-01-27 13:19:10.719046+01', 'gm-dbo', 3696, 2456, '3437', NULL, 'BULLENGAROOK');
INSERT INTO urb VALUES (6509, 0, '2008-01-27 13:19:10.730044+01', 'gm-dbo', 3697, 2456, '3437', NULL, 'COUANGALT');
INSERT INTO urb VALUES (6510, 0, '2008-01-27 13:19:10.74124+01', 'gm-dbo', 3698, 2456, '3437', NULL, 'GISBORNE');
INSERT INTO urb VALUES (6511, 0, '2008-01-27 13:19:10.757995+01', 'gm-dbo', 3699, 2456, '3438', NULL, 'NEW GISBORNE');
INSERT INTO urb VALUES (6512, 0, '2008-01-27 13:19:10.767009+01', 'gm-dbo', 3700, 2456, '3440', NULL, 'MACEDON');
INSERT INTO urb VALUES (6513, 0, '2008-01-27 13:19:10.774874+01', 'gm-dbo', 3701, 2456, '3441', NULL, 'MOUNT MACEDON');
INSERT INTO urb VALUES (6514, 0, '2008-01-27 13:19:10.785591+01', 'gm-dbo', 3702, 2456, '3442', NULL, 'ASHBOURNE');
INSERT INTO urb VALUES (6515, 0, '2008-01-27 13:19:10.79974+01', 'gm-dbo', 3703, 2456, '3442', NULL, 'CARLSRUHE');
INSERT INTO urb VALUES (6516, 0, '2008-01-27 13:19:10.80825+01', 'gm-dbo', 3704, 2456, '3442', NULL, 'HESKET');
INSERT INTO urb VALUES (6517, 0, '2008-01-27 13:19:10.819385+01', 'gm-dbo', 3705, 2456, '3442', NULL, 'NEWHAM');
INSERT INTO urb VALUES (6518, 0, '2008-01-27 13:19:10.830226+01', 'gm-dbo', 3706, 2456, '3442', NULL, 'ROCHFORD');
INSERT INTO urb VALUES (6519, 0, '2008-01-27 13:19:10.841406+01', 'gm-dbo', 3707, 2456, '3442', NULL, 'WOODEND');
INSERT INTO urb VALUES (6520, 0, '2008-01-27 13:19:10.854666+01', 'gm-dbo', 3708, 2456, '3444', NULL, 'KYNETON');
INSERT INTO urb VALUES (6521, 0, '2008-01-27 13:19:10.863719+01', 'gm-dbo', 3709, 2456, '3444', NULL, 'MIA MIA');
INSERT INTO urb VALUES (6522, 0, '2008-01-27 13:19:10.87486+01', 'gm-dbo', 3710, 2456, '3444', NULL, 'REDESDALE');
INSERT INTO urb VALUES (6523, 0, '2008-01-27 13:19:10.885698+01', 'gm-dbo', 3711, 2456, '3444', NULL, 'TYLDEN');
INSERT INTO urb VALUES (6524, 0, '2008-01-27 13:19:10.897431+01', 'gm-dbo', 3712, 2456, '3446', NULL, 'MALMSBURY');
INSERT INTO urb VALUES (6525, 0, '2008-01-27 13:19:10.908076+01', 'gm-dbo', 3713, 2456, '3447', NULL, 'TARADALE');
INSERT INTO urb VALUES (6526, 0, '2008-01-27 13:19:10.919123+01', 'gm-dbo', 3714, 2456, '3448', NULL, 'ELPHINSTONE');
INSERT INTO urb VALUES (6527, 0, '2008-01-27 13:19:10.930176+01', 'gm-dbo', 3715, 2456, '3448', NULL, 'METCALFE');
INSERT INTO urb VALUES (6528, 0, '2008-01-27 13:19:10.941548+01', 'gm-dbo', 3716, 2456, '3448', NULL, 'SUTTON GRANGE');
INSERT INTO urb VALUES (6529, 0, '2008-01-27 13:19:10.95256+01', 'gm-dbo', 3717, 2456, '3450', NULL, 'CASTLEMAINE');
INSERT INTO urb VALUES (6530, 0, '2008-01-27 13:19:10.963837+01', 'gm-dbo', 3718, 2456, '3451', NULL, 'BARKERS CREEK');
INSERT INTO urb VALUES (6531, 0, '2008-01-27 13:19:10.975058+01', 'gm-dbo', 3719, 2456, '3451', NULL, 'CAMPBELLS CREEK');
INSERT INTO urb VALUES (6532, 0, '2008-01-27 13:19:10.98728+01', 'gm-dbo', 3720, 2456, '3451', NULL, 'CHEWTON');
INSERT INTO urb VALUES (6533, 0, '2008-01-27 13:19:10.997348+01', 'gm-dbo', 3721, 2456, '3451', NULL, 'FRYERSTOWN');
INSERT INTO urb VALUES (6534, 0, '2008-01-27 13:19:11.009737+01', 'gm-dbo', 3722, 2456, '3451', NULL, 'GUILDFORD');
INSERT INTO urb VALUES (6535, 0, '2008-01-27 13:19:11.034083+01', 'gm-dbo', 3723, 2456, '3451', NULL, 'MUCKLEFORD');
INSERT INTO urb VALUES (6536, 0, '2008-01-27 13:19:11.042015+01', 'gm-dbo', 3724, 2456, '3453', NULL, 'HARCOURT');
INSERT INTO urb VALUES (6537, 0, '2008-01-27 13:19:11.053238+01', 'gm-dbo', 3725, 2456, '3453', NULL, 'RAVENSWOOD');
INSERT INTO urb VALUES (6538, 0, '2008-01-27 13:19:11.064167+01', 'gm-dbo', 3726, 2456, '3458', NULL, 'BLACKWOOD');
INSERT INTO urb VALUES (6539, 0, '2008-01-27 13:19:11.078765+01', 'gm-dbo', 3727, 2456, '3458', NULL, 'FERN HILL');
INSERT INTO urb VALUES (6540, 0, '2008-01-27 13:19:11.086481+01', 'gm-dbo', 3728, 2456, '3458', NULL, 'NEWBURY');
INSERT INTO urb VALUES (6541, 0, '2008-01-27 13:19:11.097568+01', 'gm-dbo', 3729, 2456, '3458', NULL, 'TRENTHAM');
INSERT INTO urb VALUES (6542, 0, '2008-01-27 13:19:11.108576+01', 'gm-dbo', 3730, 2456, '3460', NULL, 'DAYLESFORD');
INSERT INTO urb VALUES (6543, 0, '2008-01-27 13:19:11.123347+01', 'gm-dbo', 3731, 2456, '3461', NULL, 'BULLARTO');
INSERT INTO urb VALUES (6544, 0, '2008-01-27 13:19:11.132779+01', 'gm-dbo', 3732, 2456, '3461', NULL, 'DRUMMOND');
INSERT INTO urb VALUES (6545, 0, '2008-01-27 13:19:11.142069+01', 'gm-dbo', 3733, 2456, '3461', NULL, 'FRANKLINFORD');
INSERT INTO urb VALUES (6546, 0, '2008-01-27 13:19:11.153148+01', 'gm-dbo', 3734, 2456, '3461', NULL, 'GLENLYON');
INSERT INTO urb VALUES (6547, 0, '2008-01-27 13:19:11.16695+01', 'gm-dbo', 3735, 2456, '3461', NULL, 'HEPBURN SPRINGS');
INSERT INTO urb VALUES (6548, 0, '2008-01-27 13:19:11.175351+01', 'gm-dbo', 3736, 2456, '3461', NULL, 'KORWEINGUBOORA');
INSERT INTO urb VALUES (6549, 0, '2008-01-27 13:19:11.186407+01', 'gm-dbo', 3737, 2456, '3461', NULL, 'LYONVILLE');
INSERT INTO urb VALUES (6550, 0, '2008-01-27 13:19:11.197568+01', 'gm-dbo', 3738, 2456, '3461', NULL, 'MUSK');
INSERT INTO urb VALUES (6551, 0, '2008-01-27 13:19:11.208715+01', 'gm-dbo', 3739, 2456, '3461', NULL, 'YANDOIT');
INSERT INTO urb VALUES (6552, 0, '2008-01-27 13:19:11.220465+01', 'gm-dbo', 3740, 2456, '3462', NULL, 'MUCKLEFORD SOUTH');
INSERT INTO urb VALUES (6553, 0, '2008-01-27 13:19:11.230825+01', 'gm-dbo', 3741, 2456, '3462', NULL, 'NEWSTEAD');
INSERT INTO urb VALUES (6554, 0, '2008-01-27 13:19:11.241911+01', 'gm-dbo', 3742, 2456, '3463', NULL, 'BARINGHUP');
INSERT INTO urb VALUES (6555, 0, '2008-01-27 13:19:11.253412+01', 'gm-dbo', 3743, 2456, '3463', NULL, 'LAANECOORIE');
INSERT INTO urb VALUES (6556, 0, '2008-01-27 13:19:11.26509+01', 'gm-dbo', 3744, 2456, '3463', NULL, 'MALDON');
INSERT INTO urb VALUES (6557, 0, '2008-01-27 13:19:11.275671+01', 'gm-dbo', 3745, 2456, '3463', NULL, 'SHELBOURNE');
INSERT INTO urb VALUES (6558, 0, '2008-01-27 13:19:11.286971+01', 'gm-dbo', 3746, 2456, '3463', NULL, 'WOODSTOCK WEST');
INSERT INTO urb VALUES (6559, 0, '2008-01-27 13:19:11.302502+01', 'gm-dbo', 3747, 2456, '3464', NULL, 'CARISBROOK');
INSERT INTO urb VALUES (6560, 0, '2008-01-27 13:19:11.309019+01', 'gm-dbo', 3748, 2456, '3465', NULL, 'MAJORCA');
INSERT INTO urb VALUES (6561, 0, '2008-01-27 13:19:11.320139+01', 'gm-dbo', 3749, 2456, '3465', NULL, 'MARYBOROUGH');
INSERT INTO urb VALUES (6562, 0, '2008-01-27 13:19:11.332288+01', 'gm-dbo', 3750, 2456, '3465', NULL, 'NATTE YALLOCK');
INSERT INTO urb VALUES (6563, 0, '2008-01-27 13:19:11.343031+01', 'gm-dbo', 3751, 2456, '3465', NULL, 'RATHSCAR');
INSERT INTO urb VALUES (6564, 0, '2008-01-27 13:19:11.353482+01', 'gm-dbo', 3752, 2456, '3465', NULL, 'WAREEK');
INSERT INTO urb VALUES (6565, 0, '2008-01-27 13:19:11.364428+01', 'gm-dbo', 3753, 2456, '3467', NULL, 'AVOCA');
INSERT INTO urb VALUES (6566, 0, '2008-01-27 13:19:11.375825+01', 'gm-dbo', 3754, 2456, '3468', NULL, 'AMPHITHEATRE');
INSERT INTO urb VALUES (6567, 0, '2008-01-27 13:19:11.38786+01', 'gm-dbo', 3755, 2456, '3468', NULL, 'MOUNT LONARCH');
INSERT INTO urb VALUES (6568, 0, '2008-01-27 13:19:11.397923+01', 'gm-dbo', 3756, 2456, '3469', NULL, 'ELMHURST');
INSERT INTO urb VALUES (6569, 0, '2008-01-27 13:19:11.40891+01', 'gm-dbo', 3757, 2456, '3472', NULL, 'BET BET');
INSERT INTO urb VALUES (6570, 0, '2008-01-27 13:19:11.420358+01', 'gm-dbo', 3758, 2456, '3472', NULL, 'BETLEY');
INSERT INTO urb VALUES (6571, 0, '2008-01-27 13:19:11.434259+01', 'gm-dbo', 3759, 2456, '3472', NULL, 'DUNOLLY');
INSERT INTO urb VALUES (6572, 0, '2008-01-27 13:19:11.442633+01', 'gm-dbo', 3760, 2456, '3472', NULL, 'EDDINGTON');
INSERT INTO urb VALUES (6573, 0, '2008-01-27 13:19:11.453822+01', 'gm-dbo', 3761, 2456, '3472', NULL, 'MOLIAGUL');
INSERT INTO urb VALUES (6574, 0, '2008-01-27 13:19:11.465097+01', 'gm-dbo', 3762, 2456, '3475', NULL, 'BEALIBA');
INSERT INTO urb VALUES (6575, 0, '2008-01-27 13:19:11.478501+01', 'gm-dbo', 3763, 2456, '3475', NULL, 'EMU');
INSERT INTO urb VALUES (6576, 0, '2008-01-27 13:19:11.487441+01', 'gm-dbo', 3764, 2456, '3475', NULL, 'LOGAN');
INSERT INTO urb VALUES (6577, 0, '2008-01-27 13:19:11.500124+01', 'gm-dbo', 3765, 2456, '3478', NULL, 'MOONAMBEL');
INSERT INTO urb VALUES (6578, 0, '2008-01-27 13:19:11.509502+01', 'gm-dbo', 3766, 2456, '3478', NULL, 'REDBANK');
INSERT INTO urb VALUES (6579, 0, '2008-01-27 13:19:11.527091+01', 'gm-dbo', 3767, 2456, '3478', NULL, 'ST ARNAUD');
INSERT INTO urb VALUES (6580, 0, '2008-01-27 13:19:11.531954+01', 'gm-dbo', 3768, 2456, '3478', NULL, 'STUART MILL');
INSERT INTO urb VALUES (6581, 0, '2008-01-27 13:19:11.543606+01', 'gm-dbo', 3769, 2456, '3480', NULL, 'AREEGRA');
INSERT INTO urb VALUES (6582, 0, '2008-01-27 13:19:11.554282+01', 'gm-dbo', 3770, 2456, '3480', NULL, 'CORACK');
INSERT INTO urb VALUES (6583, 0, '2008-01-27 13:19:11.568135+01', 'gm-dbo', 3771, 2456, '3480', NULL, 'DONALD');
INSERT INTO urb VALUES (6584, 0, '2008-01-27 13:19:11.5763+01', 'gm-dbo', 3772, 2456, '3480', NULL, 'LITCHFIELD');
INSERT INTO urb VALUES (6585, 0, '2008-01-27 13:19:11.58766+01', 'gm-dbo', 3773, 2456, '3482', NULL, 'WATCHEM');
INSERT INTO urb VALUES (6586, 0, '2008-01-27 13:19:11.598465+01', 'gm-dbo', 3774, 2456, '3483', NULL, 'BIRCHIP');
INSERT INTO urb VALUES (6587, 0, '2008-01-27 13:19:11.611074+01', 'gm-dbo', 3775, 2456, '3485', NULL, 'WATCHUPGA');
INSERT INTO urb VALUES (6588, 0, '2008-01-27 13:19:11.620687+01', 'gm-dbo', 3776, 2456, '3485', NULL, 'WOOMELANG');
INSERT INTO urb VALUES (6589, 0, '2008-01-27 13:19:11.633877+01', 'gm-dbo', 3777, 2456, '3487', NULL, 'LASCELLES');
INSERT INTO urb VALUES (6590, 0, '2008-01-27 13:19:11.642837+01', 'gm-dbo', 3778, 2456, '3488', NULL, 'SPEED');
INSERT INTO urb VALUES (6591, 0, '2008-01-27 13:19:11.6554+01', 'gm-dbo', 3779, 2456, '3489', NULL, 'TEMPY');
INSERT INTO urb VALUES (6592, 0, '2008-01-27 13:19:11.66491+01', 'gm-dbo', 3780, 2456, '3490', NULL, 'OUYEN');
INSERT INTO urb VALUES (6593, 0, '2008-01-27 13:19:11.676012+01', 'gm-dbo', 3781, 2456, '3491', NULL, 'PATCHEWOLLOCK');
INSERT INTO urb VALUES (6594, 0, '2008-01-27 13:19:11.687313+01', 'gm-dbo', 3782, 2456, '3494', NULL, 'CARWARP');
INSERT INTO urb VALUES (6595, 0, '2008-01-27 13:19:11.698737+01', 'gm-dbo', 3783, 2456, '3494', NULL, 'COLIGNAN');
INSERT INTO urb VALUES (6596, 0, '2008-01-27 13:19:11.709649+01', 'gm-dbo', 3784, 2456, '3494', NULL, 'NANGILOC');
INSERT INTO urb VALUES (6597, 0, '2008-01-27 13:19:11.720756+01', 'gm-dbo', 3785, 2456, '3496', NULL, 'CARDROSS');
INSERT INTO urb VALUES (6598, 0, '2008-01-27 13:19:11.732429+01', 'gm-dbo', 3786, 2456, '3496', NULL, 'CULLULLERAINE');
INSERT INTO urb VALUES (6599, 0, '2008-01-27 13:19:11.743172+01', 'gm-dbo', 3787, 2456, '3496', NULL, 'MERINGUR');
INSERT INTO urb VALUES (6600, 0, '2008-01-27 13:19:11.755812+01', 'gm-dbo', 3788, 2456, '3496', NULL, 'RED CLIFFS');
INSERT INTO urb VALUES (6601, 0, '2008-01-27 13:19:11.765348+01', 'gm-dbo', 3789, 2456, '3496', NULL, 'SUNNYCLIFFS');
INSERT INTO urb VALUES (6602, 0, '2008-01-27 13:19:11.776555+01', 'gm-dbo', 3790, 2456, '3496', NULL, 'WERRIMULL');
INSERT INTO urb VALUES (6603, 0, '2008-01-27 13:19:11.787596+01', 'gm-dbo', 3791, 2456, '3498', NULL, 'IRYMPLE');
INSERT INTO urb VALUES (6604, 0, '2008-01-27 13:19:11.800849+01', 'gm-dbo', 3792, 2456, '3500', NULL, 'MILDURA');
INSERT INTO urb VALUES (6605, 0, '2008-01-27 13:19:11.809866+01', 'gm-dbo', 3793, 2451, '3500', NULL, 'PARINGI');
INSERT INTO urb VALUES (6606, 0, '2008-01-27 13:19:11.820928+01', 'gm-dbo', 3794, 2456, '3501', NULL, 'KOORLONG');
INSERT INTO urb VALUES (6607, 0, '2008-01-27 13:19:11.833947+01', 'gm-dbo', 3795, 2456, '3501', NULL, 'MILDURA CENTRE PLAZA');
INSERT INTO urb VALUES (6608, 0, '2008-01-27 13:19:11.84588+01', 'gm-dbo', 3796, 2456, '3501', NULL, 'NICHOLS POINT');
INSERT INTO urb VALUES (6609, 0, '2008-01-27 13:19:11.855701+01', 'gm-dbo', 3797, 2456, '3502', NULL, 'MILDURA');
INSERT INTO urb VALUES (6610, 0, '2008-01-27 13:19:11.865833+01', 'gm-dbo', 3798, 2456, '3505', NULL, 'CABARITA');
INSERT INTO urb VALUES (6611, 0, '2008-01-27 13:19:11.877787+01', 'gm-dbo', 3799, 2456, '3505', NULL, 'MERBEIN');
INSERT INTO urb VALUES (6612, 0, '2008-01-27 13:19:11.888691+01', 'gm-dbo', 3800, 2456, '3506', NULL, 'COWANGIE');
INSERT INTO urb VALUES (6613, 0, '2008-01-27 13:19:11.899132+01', 'gm-dbo', 3801, 2456, '3507', NULL, 'WALPEUP');
INSERT INTO urb VALUES (6614, 0, '2008-01-27 13:19:11.909992+01', 'gm-dbo', 3802, 2456, '3509', NULL, 'UNDERBOOL');
INSERT INTO urb VALUES (6615, 0, '2008-01-27 13:19:11.921425+01', 'gm-dbo', 3803, 2456, '3512', NULL, 'MURRAYVILLE');
INSERT INTO urb VALUES (6616, 0, '2008-01-27 13:19:11.933001+01', 'gm-dbo', 3804, 2456, '3515', NULL, 'MARONG');
INSERT INTO urb VALUES (6617, 0, '2008-01-27 13:19:11.943838+01', 'gm-dbo', 3805, 2456, '3516', NULL, 'BRIDGEWATER ON LODDON');
INSERT INTO urb VALUES (6618, 0, '2008-01-27 13:19:11.954672+01', 'gm-dbo', 3806, 2456, '3516', NULL, 'DERBY');
INSERT INTO urb VALUES (6619, 0, '2008-01-27 13:19:11.965784+01', 'gm-dbo', 3807, 2456, '3516', NULL, 'LEICHARDT');
INSERT INTO urb VALUES (6620, 0, '2008-01-27 13:19:11.979309+01', 'gm-dbo', 3808, 2456, '3517', NULL, 'INGLEWOOD');
INSERT INTO urb VALUES (6621, 0, '2008-01-27 13:19:11.989378+01', 'gm-dbo', 3809, 2456, '3517', NULL, 'JARKLIN');
INSERT INTO urb VALUES (6622, 0, '2008-01-27 13:19:12.000802+01', 'gm-dbo', 3810, 2456, '3517', NULL, 'SALISBURY WEST');
INSERT INTO urb VALUES (6623, 0, '2008-01-27 13:19:12.010583+01', 'gm-dbo', 3811, 2456, '3517', NULL, 'SERPENTINE');
INSERT INTO urb VALUES (6624, 0, '2008-01-27 13:19:12.021661+01', 'gm-dbo', 3812, 2456, '3518', NULL, 'BERRIMAL');
INSERT INTO urb VALUES (6625, 0, '2008-01-27 13:19:12.035055+01', 'gm-dbo', 3813, 2456, '3518', NULL, 'BORUNG');
INSERT INTO urb VALUES (6626, 0, '2008-01-27 13:19:12.043846+01', 'gm-dbo', 3814, 2456, '3518', NULL, 'FERNIHURST');
INSERT INTO urb VALUES (6627, 0, '2008-01-27 13:19:12.054907+01', 'gm-dbo', 3815, 2456, '3518', NULL, 'MYSIA');
INSERT INTO urb VALUES (6628, 0, '2008-01-27 13:19:12.065883+01', 'gm-dbo', 3816, 2456, '3518', NULL, 'WEDDERBURN');
INSERT INTO urb VALUES (6629, 0, '2008-01-27 13:19:12.077087+01', 'gm-dbo', 3817, 2456, '3520', NULL, 'KORONG VALE');
INSERT INTO urb VALUES (6630, 0, '2008-01-27 13:19:12.088069+01', 'gm-dbo', 3818, 2456, '3521', NULL, 'PYALONG');
INSERT INTO urb VALUES (6631, 0, '2008-01-27 13:19:12.099111+01', 'gm-dbo', 3819, 2456, '3522', NULL, 'TOOBORAC');
INSERT INTO urb VALUES (6632, 0, '2008-01-27 13:19:12.110978+01', 'gm-dbo', 3820, 2456, '3523', NULL, 'COSTERFIELD');
INSERT INTO urb VALUES (6633, 0, '2008-01-27 13:19:12.121527+01', 'gm-dbo', 3821, 2456, '3523', NULL, 'HEATHCOTE');
INSERT INTO urb VALUES (6634, 0, '2008-01-27 13:19:12.13241+01', 'gm-dbo', 3822, 2456, '3523', NULL, 'KNOWSLEY');
INSERT INTO urb VALUES (6635, 0, '2008-01-27 13:19:12.14404+01', 'gm-dbo', 3823, 2456, '3525', NULL, 'CHARLTON');
INSERT INTO urb VALUES (6636, 0, '2008-01-27 13:19:12.15645+01', 'gm-dbo', 3824, 2456, '3525', NULL, 'WYCHITELLA');
INSERT INTO urb VALUES (6637, 0, '2008-01-27 13:19:12.166202+01', 'gm-dbo', 3825, 2456, '3527', NULL, 'WYCHEPROOF');
INSERT INTO urb VALUES (6638, 0, '2008-01-27 13:19:12.177301+01', 'gm-dbo', 3826, 2456, '3529', NULL, 'NULLAWIL');
INSERT INTO urb VALUES (6639, 0, '2008-01-27 13:19:12.188338+01', 'gm-dbo', 3827, 2456, '3530', NULL, 'CULGOA');
INSERT INTO urb VALUES (6640, 0, '2008-01-27 13:19:12.199812+01', 'gm-dbo', 3828, 2456, '3531', NULL, 'BERRIWILLOCK');
INSERT INTO urb VALUES (6641, 0, '2008-01-27 13:19:12.213527+01', 'gm-dbo', 3829, 2456, '3533', NULL, 'NANDALY');
INSERT INTO urb VALUES (6642, 0, '2008-01-27 13:19:12.221604+01', 'gm-dbo', 3830, 2456, '3533', NULL, 'SEA LAKE');
INSERT INTO urb VALUES (6643, 0, '2008-01-27 13:19:12.232804+01', 'gm-dbo', 3831, 2456, '3537', NULL, 'BOORT');
INSERT INTO urb VALUES (6644, 0, '2008-01-27 13:19:12.24424+01', 'gm-dbo', 3832, 2456, '3537', NULL, 'GREDGWIN');
INSERT INTO urb VALUES (6645, 0, '2008-01-27 13:19:12.255085+01', 'gm-dbo', 3833, 2456, '3540', NULL, 'CANNIE');
INSERT INTO urb VALUES (6646, 0, '2008-01-27 13:19:12.266279+01', 'gm-dbo', 3834, 2456, '3540', NULL, 'QUAMBATOOK');
INSERT INTO urb VALUES (6647, 0, '2008-01-27 13:19:12.277293+01', 'gm-dbo', 3835, 2456, '3542', NULL, 'LALBERT');
INSERT INTO urb VALUES (6648, 0, '2008-01-27 13:19:12.288552+01', 'gm-dbo', 3836, 2456, '3544', NULL, 'ULTIMA');
INSERT INTO urb VALUES (6649, 0, '2008-01-27 13:19:12.299608+01', 'gm-dbo', 3837, 2456, '3544', NULL, 'WAITCHIE');
INSERT INTO urb VALUES (6650, 0, '2008-01-27 13:19:12.310744+01', 'gm-dbo', 3838, 2456, '3546', NULL, 'BOLTON');
INSERT INTO urb VALUES (6651, 0, '2008-01-27 13:19:12.32193+01', 'gm-dbo', 3839, 2456, '3546', NULL, 'CHINKAPOOK');
INSERT INTO urb VALUES (6652, 0, '2008-01-27 13:19:12.334301+01', 'gm-dbo', 3840, 2456, '3546', NULL, 'MANANGATANG');
INSERT INTO urb VALUES (6653, 0, '2008-01-27 13:19:12.344093+01', 'gm-dbo', 3841, 2456, '3549', NULL, 'ROBINVALE');
INSERT INTO urb VALUES (6654, 0, '2008-01-27 13:19:12.35589+01', 'gm-dbo', 3842, 2456, '3550', NULL, 'BENDIGO');
INSERT INTO urb VALUES (6655, 0, '2008-01-27 13:19:12.366949+01', 'gm-dbo', 3843, 2456, '3550', NULL, 'KENNINGTON');
INSERT INTO urb VALUES (6656, 0, '2008-01-27 13:19:12.379131+01', 'gm-dbo', 3844, 2456, '3550', NULL, 'LONG GULLY');
INSERT INTO urb VALUES (6657, 0, '2008-01-27 13:19:12.388783+01', 'gm-dbo', 3845, 2456, '3550', NULL, 'NORTH BENDIGO');
INSERT INTO urb VALUES (6658, 0, '2008-01-27 13:19:12.3999+01', 'gm-dbo', 3846, 2456, '3550', NULL, 'QUARRY HILL');
INSERT INTO urb VALUES (6659, 0, '2008-01-27 13:19:12.412709+01', 'gm-dbo', 3847, 2456, '3550', NULL, 'SANDHURST EAST');
INSERT INTO urb VALUES (6660, 0, '2008-01-27 13:19:12.423122+01', 'gm-dbo', 3848, 2456, '3550', NULL, 'SPRING GULLY');
INSERT INTO urb VALUES (6661, 0, '2008-01-27 13:19:12.433223+01', 'gm-dbo', 3849, 2456, '3550', NULL, 'STRATHDALE');
INSERT INTO urb VALUES (6662, 0, '2008-01-27 13:19:12.444243+01', 'gm-dbo', 3850, 2456, '3550', NULL, 'TYSONS REEF');
INSERT INTO urb VALUES (6663, 0, '2008-01-27 13:19:12.456075+01', 'gm-dbo', 3851, 2456, '3550', NULL, 'WHITE HILLS');
INSERT INTO urb VALUES (6664, 0, '2008-01-27 13:19:12.468553+01', 'gm-dbo', 3852, 2456, '3551', NULL, 'ARNOLD');
INSERT INTO urb VALUES (6665, 0, '2008-01-27 13:19:12.480487+01', 'gm-dbo', 3853, 2456, '3551', NULL, 'AXEDALE');
INSERT INTO urb VALUES (6666, 0, '2008-01-27 13:19:12.489371+01', 'gm-dbo', 3854, 2456, '3551', NULL, 'EPPALOCK');
INSERT INTO urb VALUES (6667, 0, '2008-01-27 13:19:12.500088+01', 'gm-dbo', 3855, 2456, '3551', NULL, 'EPSOM');
INSERT INTO urb VALUES (6668, 0, '2008-01-27 13:19:12.511215+01', 'gm-dbo', 3856, 2456, '3551', NULL, 'HUNTLY');
INSERT INTO urb VALUES (6669, 0, '2008-01-27 13:19:12.522385+01', 'gm-dbo', 3857, 2456, '3551', NULL, 'JUNORTOUN');
INSERT INTO urb VALUES (6670, 0, '2008-01-27 13:19:12.534182+01', 'gm-dbo', 3858, 2456, '3551', NULL, 'LLANELLY');
INSERT INTO urb VALUES (6671, 0, '2008-01-27 13:19:12.544256+01', 'gm-dbo', 3859, 2456, '3551', NULL, 'LONGLEA');
INSERT INTO urb VALUES (6672, 0, '2008-01-27 13:19:12.559237+01', 'gm-dbo', 3860, 2456, '3551', NULL, 'MAIDEN GULLY');
INSERT INTO urb VALUES (6673, 0, '2008-01-27 13:19:12.56657+01', 'gm-dbo', 3861, 2456, '3551', NULL, 'MANDURANG');
INSERT INTO urb VALUES (6674, 0, '2008-01-27 13:19:12.57795+01', 'gm-dbo', 3862, 2456, '3551', NULL, 'NEWBRIDGE');
INSERT INTO urb VALUES (6675, 0, '2008-01-27 13:19:12.589006+01', 'gm-dbo', 3863, 2456, '3551', NULL, 'STRATHFIELDSAYE');
INSERT INTO urb VALUES (6676, 0, '2008-01-27 13:19:12.600174+01', 'gm-dbo', 3864, 2456, '3551', NULL, 'TARNAGULLA');
INSERT INTO urb VALUES (6677, 0, '2008-01-27 13:19:12.612697+01', 'gm-dbo', 3865, 2456, '3551', NULL, 'TOOLLEEN');
INSERT INTO urb VALUES (6678, 0, '2008-01-27 13:19:12.622381+01', 'gm-dbo', 3866, 2456, '3552', NULL, 'BENDIGO');
INSERT INTO urb VALUES (6679, 0, '2008-01-27 13:19:12.633687+01', 'gm-dbo', 3867, 2456, '3554', NULL, 'BENDIGO DC');
INSERT INTO urb VALUES (6680, 0, '2008-01-27 13:19:12.655628+01', 'gm-dbo', 3868, 2456, '3555', NULL, 'GOLDEN SQUARE');
INSERT INTO urb VALUES (6681, 0, '2008-01-27 13:19:12.657445+01', 'gm-dbo', 3869, 2456, '3555', NULL, 'KANGAROO FLAT');
INSERT INTO urb VALUES (6682, 0, '2008-01-27 13:19:12.666844+01', 'gm-dbo', 3870, 2456, '3556', NULL, 'CALIFORNIA GULLY');
INSERT INTO urb VALUES (6683, 0, '2008-01-27 13:19:12.678054+01', 'gm-dbo', 3871, 2456, '3556', NULL, 'CAMPBELLS FOREST');
INSERT INTO urb VALUES (6684, 0, '2008-01-27 13:19:12.689133+01', 'gm-dbo', 3872, 2456, '3556', NULL, 'COMET HILL');
INSERT INTO urb VALUES (6685, 0, '2008-01-27 13:19:12.700234+01', 'gm-dbo', 3873, 2456, '3556', NULL, 'EAGLEHAWK');
INSERT INTO urb VALUES (6686, 0, '2008-01-27 13:19:12.711417+01', 'gm-dbo', 3874, 2456, '3556', NULL, 'MYERS FLAT');
INSERT INTO urb VALUES (6687, 0, '2008-01-27 13:19:12.722532+01', 'gm-dbo', 3875, 2456, '3556', NULL, 'SEBASTIAN');
INSERT INTO urb VALUES (6688, 0, '2008-01-27 13:19:12.733569+01', 'gm-dbo', 3876, 2456, '3557', NULL, 'BARNADOWN');
INSERT INTO urb VALUES (6689, 0, '2008-01-27 13:19:12.74473+01', 'gm-dbo', 3877, 2456, '3557', NULL, 'FOSTERVILLE');
INSERT INTO urb VALUES (6690, 0, '2008-01-27 13:19:12.755877+01', 'gm-dbo', 3878, 2456, '3557', NULL, 'GOORNONG');
INSERT INTO urb VALUES (6691, 0, '2008-01-27 13:19:12.768437+01', 'gm-dbo', 3879, 2456, '3558', NULL, 'ELMORE');
INSERT INTO urb VALUES (6692, 0, '2008-01-27 13:19:12.778062+01', 'gm-dbo', 3880, 2456, '3558', NULL, 'HUNTER');
INSERT INTO urb VALUES (6693, 0, '2008-01-27 13:19:12.789328+01', 'gm-dbo', 3881, 2456, '3559', NULL, 'COLBINABBIN');
INSERT INTO urb VALUES (6694, 0, '2008-01-27 13:19:12.8045+01', 'gm-dbo', 3882, 2456, '3559', NULL, 'COROP');
INSERT INTO urb VALUES (6695, 0, '2008-01-27 13:19:12.819338+01', 'gm-dbo', 3883, 2456, '3561', NULL, 'BAMAWM');
INSERT INTO urb VALUES (6696, 0, '2008-01-27 13:19:12.827215+01', 'gm-dbo', 3884, 2456, '3561', NULL, 'NANNEELLA');
INSERT INTO urb VALUES (6697, 0, '2008-01-27 13:19:12.837749+01', 'gm-dbo', 3885, 2456, '3561', NULL, 'ROCHESTER');
INSERT INTO urb VALUES (6698, 0, '2008-01-27 13:19:12.848886+01', 'gm-dbo', 3886, 2456, '3562', NULL, 'TORRUMBARRY');
INSERT INTO urb VALUES (6699, 0, '2008-01-27 13:19:12.860143+01', 'gm-dbo', 3887, 2456, '3563', NULL, 'LOCKINGTON');
INSERT INTO urb VALUES (6700, 0, '2008-01-27 13:19:12.873203+01', 'gm-dbo', 3888, 2456, '3564', NULL, 'ECHUCA');
INSERT INTO urb VALUES (6701, 0, '2008-01-27 13:19:12.882298+01', 'gm-dbo', 3889, 2456, '3564', NULL, 'KANYAPELLA');
INSERT INTO urb VALUES (6702, 0, '2008-01-27 13:19:12.893526+01', 'gm-dbo', 3890, 2456, '3564', NULL, 'PATHO');
INSERT INTO urb VALUES (6703, 0, '2008-01-27 13:19:12.904432+01', 'gm-dbo', 3891, 2456, '3564', NULL, 'SIMMIE');
INSERT INTO urb VALUES (6704, 0, '2008-01-27 13:19:12.920638+01', 'gm-dbo', 3892, 2456, '3565', NULL, 'KOTTA');
INSERT INTO urb VALUES (6705, 0, '2008-01-27 13:19:12.927111+01', 'gm-dbo', 3893, 2456, '3566', NULL, 'GUNBOWER');
INSERT INTO urb VALUES (6706, 0, '2008-01-27 13:19:12.938043+01', 'gm-dbo', 3894, 2456, '3567', NULL, 'LEITCHVILLE');
INSERT INTO urb VALUES (6707, 0, '2008-01-27 13:19:12.949729+01', 'gm-dbo', 3895, 2456, '3567', NULL, 'MINCHA WEST');
INSERT INTO urb VALUES (6708, 0, '2008-01-27 13:19:12.960059+01', 'gm-dbo', 3896, 2456, '3568', NULL, 'COHUNA');
INSERT INTO urb VALUES (6709, 0, '2008-01-27 13:19:12.975669+01', 'gm-dbo', 3897, 2456, '3570', NULL, 'RAYWOOD');
INSERT INTO urb VALUES (6710, 0, '2008-01-27 13:19:12.982372+01', 'gm-dbo', 3898, 2456, '3571', NULL, 'DINGEE');
INSERT INTO urb VALUES (6711, 0, '2008-01-27 13:19:12.995195+01', 'gm-dbo', 3899, 2456, '3571', NULL, 'TANDARRA');
INSERT INTO urb VALUES (6712, 0, '2008-01-27 13:19:13.007021+01', 'gm-dbo', 3900, 2456, '3572', NULL, 'MILLOO');
INSERT INTO urb VALUES (6713, 0, '2008-01-27 13:19:13.016156+01', 'gm-dbo', 3901, 2456, '3572', NULL, 'PIAVELLA');
INSERT INTO urb VALUES (6714, 0, '2008-01-27 13:19:13.027573+01', 'gm-dbo', 3902, 2456, '3572', NULL, 'PRAIRIE');
INSERT INTO urb VALUES (6715, 0, '2008-01-27 13:19:13.039264+01', 'gm-dbo', 3903, 2456, '3572', NULL, 'TENNYSON');
INSERT INTO urb VALUES (6716, 0, '2008-01-27 13:19:13.049432+01', 'gm-dbo', 3904, 2456, '3573', NULL, 'CALIVIL');
INSERT INTO urb VALUES (6717, 0, '2008-01-27 13:19:13.064406+01', 'gm-dbo', 3905, 2456, '3573', NULL, 'MITIAMO');
INSERT INTO urb VALUES (6718, 0, '2008-01-27 13:19:13.075314+01', 'gm-dbo', 3906, 2456, '3575', NULL, 'MINCHA');
INSERT INTO urb VALUES (6719, 0, '2008-01-27 13:19:13.082711+01', 'gm-dbo', 3907, 2456, '3575', NULL, 'PYRAMID HILL');
INSERT INTO urb VALUES (6720, 0, '2008-01-27 13:19:13.093729+01', 'gm-dbo', 3908, 2456, '3575', NULL, 'YARRAWALLA');
INSERT INTO urb VALUES (6721, 0, '2008-01-27 13:19:13.104828+01', 'gm-dbo', 3909, 2456, '3576', NULL, 'DURHAM OX');
INSERT INTO urb VALUES (6722, 0, '2008-01-27 13:19:13.115834+01', 'gm-dbo', 3910, 2456, '3579', NULL, 'KERANG');
INSERT INTO urb VALUES (6723, 0, '2008-01-27 13:19:13.127018+01', 'gm-dbo', 3911, 2456, '3579', NULL, 'MACORNA');
INSERT INTO urb VALUES (6724, 0, '2008-01-27 13:19:13.138379+01', 'gm-dbo', 3912, 2456, '3579', NULL, 'MURRABIT');
INSERT INTO urb VALUES (6725, 0, '2008-01-27 13:19:13.149389+01', 'gm-dbo', 3913, 2456, '3580', NULL, 'KOONDROOK');
INSERT INTO urb VALUES (6726, 0, '2008-01-27 13:19:13.160459+01', 'gm-dbo', 3914, 2456, '3581', NULL, 'LAKE CHARM');
INSERT INTO urb VALUES (6727, 0, '2008-01-27 13:19:13.174825+01', 'gm-dbo', 3915, 2456, '3583', NULL, 'TRESCO');
INSERT INTO urb VALUES (6728, 0, '2008-01-27 13:19:13.182552+01', 'gm-dbo', 3916, 2456, '3584', NULL, 'LAKE BOGA');
INSERT INTO urb VALUES (6729, 0, '2008-01-27 13:19:13.193775+01', 'gm-dbo', 3917, 2456, '3585', NULL, 'SWAN HILL');
INSERT INTO urb VALUES (6730, 0, '2008-01-27 13:19:13.204818+01', 'gm-dbo', 3918, 2456, '3588', NULL, 'WOORINEN SOUTH');
INSERT INTO urb VALUES (6731, 0, '2008-01-27 13:19:13.216008+01', 'gm-dbo', 3919, 2456, '3589', NULL, 'WOORINEN');
INSERT INTO urb VALUES (6732, 0, '2008-01-27 13:19:13.230333+01', 'gm-dbo', 3920, 2456, '3590', NULL, 'BEVERFORD');
INSERT INTO urb VALUES (6733, 0, '2008-01-27 13:19:13.238479+01', 'gm-dbo', 3921, 2456, '3591', NULL, 'VINIFERA');
INSERT INTO urb VALUES (6734, 0, '2008-01-27 13:19:13.249679+01', 'gm-dbo', 3922, 2456, '3594', NULL, 'NYAH');
INSERT INTO urb VALUES (6735, 0, '2008-01-27 13:19:13.26073+01', 'gm-dbo', 3923, 2456, '3595', NULL, 'NYAH WEST');
INSERT INTO urb VALUES (6736, 0, '2008-01-27 13:19:13.276931+01', 'gm-dbo', 3924, 2456, '3596', NULL, 'WOOD WOOD');
INSERT INTO urb VALUES (6737, 0, '2008-01-27 13:19:13.284296+01', 'gm-dbo', 3925, 2456, '3597', NULL, 'PIANGIL');
INSERT INTO urb VALUES (6738, 0, '2008-01-27 13:19:13.294268+01', 'gm-dbo', 3926, 2456, '3599', NULL, 'BOUNDARY BEND');
INSERT INTO urb VALUES (6739, 0, '2008-01-27 13:19:13.305119+01', 'gm-dbo', 3927, 2456, '3607', NULL, 'TABILK');
INSERT INTO urb VALUES (6740, 0, '2008-01-27 13:19:13.321307+01', 'gm-dbo', 3928, 2456, '3608', NULL, 'BAILIESTON');
INSERT INTO urb VALUES (6741, 0, '2008-01-27 13:19:13.330183+01', 'gm-dbo', 3929, 2456, '3608', NULL, 'DARGALONG');
INSERT INTO urb VALUES (6742, 0, '2008-01-27 13:19:13.338573+01', 'gm-dbo', 3930, 2456, '3608', NULL, 'GOULBURN WEIR');
INSERT INTO urb VALUES (6743, 0, '2008-01-27 13:19:13.349564+01', 'gm-dbo', 3931, 2456, '3608', NULL, 'GRAYTOWN');
INSERT INTO urb VALUES (6744, 0, '2008-01-27 13:19:13.363027+01', 'gm-dbo', 3932, 2456, '3608', NULL, 'NAGAMBIE');
INSERT INTO urb VALUES (6745, 0, '2008-01-27 13:19:13.371699+01', 'gm-dbo', 3933, 2456, '3608', NULL, 'WAHRING');
INSERT INTO urb VALUES (6746, 0, '2008-01-27 13:19:13.382948+01', 'gm-dbo', 3934, 2456, '3610', NULL, 'DHURRINGILE');
INSERT INTO urb VALUES (6747, 0, '2008-01-27 13:19:13.394048+01', 'gm-dbo', 3935, 2456, '3610', NULL, 'MURCHISON');
INSERT INTO urb VALUES (6748, 0, '2008-01-27 13:19:13.405045+01', 'gm-dbo', 3936, 2456, '3612', NULL, 'MATHIESONS');
INSERT INTO urb VALUES (6749, 0, '2008-01-27 13:19:13.416269+01', 'gm-dbo', 3937, 2456, '3612', NULL, 'RUSHWORTH');
INSERT INTO urb VALUES (6750, 0, '2008-01-27 13:19:13.427447+01', 'gm-dbo', 3938, 2456, '3612', NULL, 'WANALTA');
INSERT INTO urb VALUES (6751, 0, '2008-01-27 13:19:13.438409+01', 'gm-dbo', 3939, 2456, '3614', NULL, 'TOOLAMBA');
INSERT INTO urb VALUES (6752, 0, '2008-01-27 13:19:13.451026+01', 'gm-dbo', 3940, 2456, '3616', NULL, 'COOMA');
INSERT INTO urb VALUES (6753, 0, '2008-01-27 13:19:13.461061+01', 'gm-dbo', 3941, 2456, '3616', NULL, 'GILLIESTON');
INSERT INTO urb VALUES (6754, 0, '2008-01-27 13:19:13.472065+01', 'gm-dbo', 3942, 2456, '3616', NULL, 'HARSTON');
INSERT INTO urb VALUES (6755, 0, '2008-01-27 13:19:13.483208+01', 'gm-dbo', 3943, 2456, '3616', NULL, 'TATURA');
INSERT INTO urb VALUES (6756, 0, '2008-01-27 13:19:13.495054+01', 'gm-dbo', 3944, 2456, '3616', NULL, 'TOOLAMBA EAST');
INSERT INTO urb VALUES (6757, 0, '2008-01-27 13:19:13.505632+01', 'gm-dbo', 3945, 2456, '3617', NULL, 'BYRNESIDE');
INSERT INTO urb VALUES (6758, 0, '2008-01-27 13:19:13.516596+01', 'gm-dbo', 3946, 2456, '3618', NULL, 'MERRIGUM');
INSERT INTO urb VALUES (6759, 0, '2008-01-27 13:19:13.527854+01', 'gm-dbo', 3947, 2456, '3619', NULL, 'KYABRAM');
INSERT INTO urb VALUES (6760, 0, '2008-01-27 13:19:13.53916+01', 'gm-dbo', 3948, 2456, '3620', NULL, 'KYABRAM');
INSERT INTO urb VALUES (6761, 0, '2008-01-27 13:19:13.550076+01', 'gm-dbo', 3949, 2456, '3620', NULL, 'LANCASTER');
INSERT INTO urb VALUES (6762, 0, '2008-01-27 13:19:13.562983+01', 'gm-dbo', 3950, 2456, '3620', NULL, 'PEDERICK');
INSERT INTO urb VALUES (6763, 0, '2008-01-27 13:19:13.577995+01', 'gm-dbo', 3951, 2456, '3620', NULL, 'WYUNA');
INSERT INTO urb VALUES (6764, 0, '2008-01-27 13:19:13.583352+01', 'gm-dbo', 3952, 2456, '3621', NULL, 'KOYUGA SOUTH');
INSERT INTO urb VALUES (6765, 0, '2008-01-27 13:19:13.594391+01', 'gm-dbo', 3953, 2456, '3621', NULL, 'TONGALA');
INSERT INTO urb VALUES (6766, 0, '2008-01-27 13:19:13.605361+01', 'gm-dbo', 3954, 2456, '3621', NULL, 'YAMBUNA');
INSERT INTO urb VALUES (6767, 0, '2008-01-27 13:19:13.6166+01', 'gm-dbo', 3955, 2456, '3622', NULL, 'KOYUGA');
INSERT INTO urb VALUES (6768, 0, '2008-01-27 13:19:13.630826+01', 'gm-dbo', 3956, 2456, '3622', NULL, 'STRATHALLAN');
INSERT INTO urb VALUES (6769, 0, '2008-01-27 13:19:13.638865+01', 'gm-dbo', 3957, 2456, '3623', NULL, 'STANHOPE');
INSERT INTO urb VALUES (6770, 0, '2008-01-27 13:19:13.649818+01', 'gm-dbo', 3958, 2456, '3624', NULL, 'GIRGARRE');
INSERT INTO urb VALUES (6771, 0, '2008-01-27 13:19:13.661093+01', 'gm-dbo', 3959, 2456, '3629', NULL, 'ARDMONA');
INSERT INTO urb VALUES (6772, 0, '2008-01-27 13:19:13.678487+01', 'gm-dbo', 3960, 2456, '3629', NULL, 'COOMBOONA');
INSERT INTO urb VALUES (6773, 0, '2008-01-27 13:19:13.683537+01', 'gm-dbo', 3961, 2456, '3629', NULL, 'MOOROOPNA');
INSERT INTO urb VALUES (6774, 0, '2008-01-27 13:19:13.694991+01', 'gm-dbo', 3962, 2456, '3629', NULL, 'UNDERA');
INSERT INTO urb VALUES (6775, 0, '2008-01-27 13:19:13.713806+01', 'gm-dbo', 3963, 2456, '3630', NULL, 'BENARCH');
INSERT INTO urb VALUES (6776, 0, '2008-01-27 13:19:13.718654+01', 'gm-dbo', 3964, 2456, '3630', NULL, 'BRANDITT');
INSERT INTO urb VALUES (6777, 0, '2008-01-27 13:19:13.731057+01', 'gm-dbo', 3965, 2456, '3630', NULL, 'CANIAMBO');
INSERT INTO urb VALUES (6778, 0, '2008-01-27 13:19:13.740098+01', 'gm-dbo', 3966, 2456, '3630', NULL, 'COLLIVER');
INSERT INTO urb VALUES (6779, 0, '2008-01-27 13:19:13.750312+01', 'gm-dbo', 3967, 2456, '3630', NULL, 'DUNKIRK');
INSERT INTO urb VALUES (6780, 0, '2008-01-27 13:19:13.762002+01', 'gm-dbo', 3968, 2456, '3630', NULL, 'SHEPPARTON');
INSERT INTO urb VALUES (6781, 0, '2008-01-27 13:19:13.773926+01', 'gm-dbo', 3969, 2456, '3631', NULL, 'ARCADIA');
INSERT INTO urb VALUES (6782, 0, '2008-01-27 13:19:13.783736+01', 'gm-dbo', 3970, 2456, '3631', NULL, 'COSGROVE');
INSERT INTO urb VALUES (6783, 0, '2008-01-27 13:19:13.794668+01', 'gm-dbo', 3971, 2456, '3631', NULL, 'KIALLA');
INSERT INTO urb VALUES (6784, 0, '2008-01-27 13:19:13.807153+01', 'gm-dbo', 3972, 2456, '3631', NULL, 'KIALLA EAST');
INSERT INTO urb VALUES (6785, 0, '2008-01-27 13:19:13.817091+01', 'gm-dbo', 3973, 2456, '3631', NULL, 'KIALLA WEST');
INSERT INTO urb VALUES (6786, 0, '2008-01-27 13:19:13.829777+01', 'gm-dbo', 3974, 2456, '3631', NULL, 'LEMNOS');
INSERT INTO urb VALUES (6787, 0, '2008-01-27 13:19:13.843161+01', 'gm-dbo', 3975, 2456, '3631', NULL, 'PINE LODGE');
INSERT INTO urb VALUES (6788, 0, '2008-01-27 13:19:13.850266+01', 'gm-dbo', 3976, 2456, '3631', NULL, 'SHEPPARTON EAST');
INSERT INTO urb VALUES (6789, 0, '2008-01-27 13:19:13.86139+01', 'gm-dbo', 3977, 2456, '3631', NULL, 'TAMLEUGH WEST');
INSERT INTO urb VALUES (6790, 0, '2008-01-27 13:19:13.87251+01', 'gm-dbo', 3978, 2456, '3632', NULL, 'SHEPPARTON');
INSERT INTO urb VALUES (6791, 0, '2008-01-27 13:19:13.887175+01', 'gm-dbo', 3979, 2456, '3633', NULL, 'CONGUPNA');
INSERT INTO urb VALUES (6792, 0, '2008-01-27 13:19:13.89509+01', 'gm-dbo', 3980, 2456, '3634', NULL, 'BUNBARTHA');
INSERT INTO urb VALUES (6793, 0, '2008-01-27 13:19:13.906188+01', 'gm-dbo', 3981, 2456, '3634', NULL, 'INVERGORDON SOUTH');
INSERT INTO urb VALUES (6794, 0, '2008-01-27 13:19:13.91736+01', 'gm-dbo', 3982, 2456, '3634', NULL, 'KATANDRA');
INSERT INTO urb VALUES (6795, 0, '2008-01-27 13:19:13.938668+01', 'gm-dbo', 3983, 2456, '3634', NULL, 'MARUNGI');
INSERT INTO urb VALUES (6796, 0, '2008-01-27 13:19:14.029202+01', 'gm-dbo', 3984, 2456, '3634', NULL, 'TALLYGAROOPNA');
INSERT INTO urb VALUES (6797, 0, '2008-01-27 13:19:14.105547+01', 'gm-dbo', 3985, 2456, '3635', NULL, 'WUNGHNU');
INSERT INTO urb VALUES (6798, 0, '2008-01-27 13:19:14.378441+01', 'gm-dbo', 3986, 2456, '3636', NULL, 'DUNBULBALANE');
INSERT INTO urb VALUES (6799, 0, '2008-01-27 13:19:14.643231+01', 'gm-dbo', 3987, 2456, '3636', NULL, 'INVERGORDON');
INSERT INTO urb VALUES (6800, 0, '2008-01-27 13:19:14.652186+01', 'gm-dbo', 3988, 2456, '3636', NULL, 'NUMURKAH');
INSERT INTO urb VALUES (6801, 0, '2008-01-27 13:19:14.662109+01', 'gm-dbo', 3989, 2456, '3637', NULL, 'WAAIA');
INSERT INTO urb VALUES (6802, 0, '2008-01-27 13:19:14.673795+01', 'gm-dbo', 3990, 2456, '3638', NULL, 'KOTUPNA');
INSERT INTO urb VALUES (6803, 0, '2008-01-27 13:19:14.68437+01', 'gm-dbo', 3991, 2456, '3638', NULL, 'NATHALIA');
INSERT INTO urb VALUES (6804, 0, '2008-01-27 13:19:14.695368+01', 'gm-dbo', 3992, 2456, '3639', NULL, 'BARMAH');
INSERT INTO urb VALUES (6805, 0, '2008-01-27 13:19:14.706402+01', 'gm-dbo', 3993, 2456, '3639', NULL, 'PICOLA');
INSERT INTO urb VALUES (6806, 0, '2008-01-27 13:19:14.717568+01', 'gm-dbo', 3994, 2456, '3640', NULL, 'KATUNGA');
INSERT INTO urb VALUES (6807, 0, '2008-01-27 13:19:14.72866+01', 'gm-dbo', 3995, 2456, '3641', NULL, 'STRATHMERTON');
INSERT INTO urb VALUES (6808, 0, '2008-01-27 13:19:14.743646+01', 'gm-dbo', 3996, 2456, '3643', NULL, 'COBRAM');
INSERT INTO urb VALUES (6809, 0, '2008-01-27 13:19:14.750863+01', 'gm-dbo', 3997, 2451, '3644', NULL, 'BAROOGA');
INSERT INTO urb VALUES (6810, 0, '2008-01-27 13:19:14.762004+01', 'gm-dbo', 3998, 2456, '3644', NULL, 'COBRAM');
INSERT INTO urb VALUES (6811, 0, '2008-01-27 13:19:14.773464+01', 'gm-dbo', 3999, 2456, '3644', NULL, 'YARROWEYAH');
INSERT INTO urb VALUES (6812, 0, '2008-01-27 13:19:14.794256+01', 'gm-dbo', 4000, 2456, '3646', NULL, 'DOOKIE');
INSERT INTO urb VALUES (6813, 0, '2008-01-27 13:19:14.807762+01', 'gm-dbo', 4001, 2456, '3646', NULL, 'KATANDRA NORTH');
INSERT INTO urb VALUES (6814, 0, '2008-01-27 13:19:14.819869+01', 'gm-dbo', 4002, 2456, '3646', NULL, 'YABBA NORTH');
INSERT INTO urb VALUES (6815, 0, '2008-01-27 13:19:14.843403+01', 'gm-dbo', 4003, 2456, '3646', NULL, 'YOUANMITE');
INSERT INTO urb VALUES (6816, 0, '2008-01-27 13:19:14.862576+01', 'gm-dbo', 4004, 2456, '3647', NULL, 'DOOKIE COLLEGE');
INSERT INTO urb VALUES (6817, 0, '2008-01-27 13:19:14.875283+01', 'gm-dbo', 4005, 2456, '3649', NULL, 'KATAMATITE');
INSERT INTO urb VALUES (6818, 0, '2008-01-27 13:19:14.896099+01', 'gm-dbo', 4006, 2456, '3658', NULL, 'BROADFORD');
INSERT INTO urb VALUES (6819, 0, '2008-01-27 13:19:14.908075+01', 'gm-dbo', 4007, 2456, '3658', NULL, 'CLONBINANE');
INSERT INTO urb VALUES (6820, 0, '2008-01-27 13:19:14.919266+01', 'gm-dbo', 4008, 2456, '3658', NULL, 'HAZELDENE');
INSERT INTO urb VALUES (6821, 0, '2008-01-27 13:19:14.930437+01', 'gm-dbo', 4009, 2456, '3658', NULL, 'KING PARROT CREEK');
INSERT INTO urb VALUES (6822, 0, '2008-01-27 13:19:14.941521+01', 'gm-dbo', 4010, 2456, '3658', NULL, 'PETERSONS');
INSERT INTO urb VALUES (6823, 0, '2008-01-27 13:19:14.952862+01', 'gm-dbo', 4011, 2456, '3658', NULL, 'REEDY CREEK');
INSERT INTO urb VALUES (6824, 0, '2008-01-27 13:19:14.965291+01', 'gm-dbo', 4012, 2456, '3658', NULL, 'STRATH CREEK');
INSERT INTO urb VALUES (6825, 0, '2008-01-27 13:19:14.974852+01', 'gm-dbo', 4013, 2456, '3659', NULL, 'TALLAROOK');
INSERT INTO urb VALUES (6826, 0, '2008-01-27 13:19:15.00229+01', 'gm-dbo', 4014, 2456, '3660', NULL, 'KERRISDALE');
INSERT INTO urb VALUES (6827, 0, '2008-01-27 13:19:15.01961+01', 'gm-dbo', 4015, 2456, '3660', NULL, 'SEYMOUR');
INSERT INTO urb VALUES (6828, 0, '2008-01-27 13:19:15.041691+01', 'gm-dbo', 4016, 2456, '3660', NULL, 'TRAWOOL');
INSERT INTO urb VALUES (6829, 0, '2008-01-27 13:19:15.053127+01', 'gm-dbo', 4017, 2456, '3661', NULL, 'SEYMOUR');
INSERT INTO urb VALUES (6830, 0, '2008-01-27 13:19:15.06374+01', 'gm-dbo', 4018, 2456, '3662', NULL, 'PUCKAPUNYAL MILPO');
INSERT INTO urb VALUES (6831, 0, '2008-01-27 13:19:15.07503+01', 'gm-dbo', 4019, 2456, '3663', NULL, 'MANGALORE');
INSERT INTO urb VALUES (6832, 0, '2008-01-27 13:19:15.085986+01', 'gm-dbo', 4020, 2456, '3664', NULL, 'AVENEL');
INSERT INTO urb VALUES (6833, 0, '2008-01-27 13:19:15.096975+01', 'gm-dbo', 4021, 2456, '3665', NULL, 'LOCKSLEY');
INSERT INTO urb VALUES (6834, 0, '2008-01-27 13:19:15.108129+01', 'gm-dbo', 4022, 2456, '3665', NULL, 'LONGWOOD');
INSERT INTO urb VALUES (6835, 0, '2008-01-27 13:19:15.119187+01', 'gm-dbo', 4023, 2456, '3666', NULL, 'BALMATTUM');
INSERT INTO urb VALUES (6836, 0, '2008-01-27 13:19:15.130303+01', 'gm-dbo', 4024, 2456, '3666', NULL, 'CREIGHTON');
INSERT INTO urb VALUES (6837, 0, '2008-01-27 13:19:15.143522+01', 'gm-dbo', 4025, 2456, '3666', NULL, 'EUROA');
INSERT INTO urb VALUES (6838, 0, '2008-01-27 13:19:15.152715+01', 'gm-dbo', 4026, 2456, '3666', NULL, 'GOORAM');
INSERT INTO urb VALUES (6839, 0, '2008-01-27 13:19:15.163642+01', 'gm-dbo', 4027, 2456, '3666', NULL, 'KITHBROOK');
INSERT INTO urb VALUES (6840, 0, '2008-01-27 13:19:15.17464+01', 'gm-dbo', 4028, 2456, '3666', NULL, 'RUFFY');
INSERT INTO urb VALUES (6841, 0, '2008-01-27 13:19:15.187202+01', 'gm-dbo', 4029, 2456, '3666', NULL, 'SEVEN CREEKS');
INSERT INTO urb VALUES (6842, 0, '2008-01-27 13:19:15.197031+01', 'gm-dbo', 4030, 2456, '3666', NULL, 'STRATHBOGIE');
INSERT INTO urb VALUES (6843, 0, '2008-01-27 13:19:15.208029+01', 'gm-dbo', 4031, 2456, '3669', NULL, 'BOHO SOUTH');
INSERT INTO urb VALUES (6844, 0, '2008-01-27 13:19:15.2195+01', 'gm-dbo', 4032, 2456, '3669', NULL, 'CREEK JUNCTION');
INSERT INTO urb VALUES (6845, 0, '2008-01-27 13:19:15.233384+01', 'gm-dbo', 4033, 2456, '3669', NULL, 'GOWANGARDIE');
INSERT INTO urb VALUES (6846, 0, '2008-01-27 13:19:15.241456+01', 'gm-dbo', 4034, 2456, '3669', NULL, 'KOONDA');
INSERT INTO urb VALUES (6847, 0, '2008-01-27 13:19:15.252769+01', 'gm-dbo', 4035, 2456, '3669', NULL, 'STRATHBOGIE NORTH');
INSERT INTO urb VALUES (6848, 0, '2008-01-27 13:19:15.263889+01', 'gm-dbo', 4036, 2456, '3669', NULL, 'TAMLEUGH');
INSERT INTO urb VALUES (6849, 0, '2008-01-27 13:19:15.279158+01', 'gm-dbo', 4037, 2456, '3669', NULL, 'VIOLET TOWN');
INSERT INTO urb VALUES (6850, 0, '2008-01-27 13:19:15.285798+01', 'gm-dbo', 4038, 2456, '3670', NULL, 'BADDAGINNIE');
INSERT INTO urb VALUES (6851, 0, '2008-01-27 13:19:15.297416+01', 'gm-dbo', 4039, 2456, '3670', NULL, 'WARRENBAYNE');
INSERT INTO urb VALUES (6852, 0, '2008-01-27 13:19:15.308023+01', 'gm-dbo', 4040, 2456, '3671', NULL, 'BENALLA');
INSERT INTO urb VALUES (6853, 0, '2008-01-27 13:19:15.319502+01', 'gm-dbo', 4041, 2456, '3672', NULL, 'BENALLA');
INSERT INTO urb VALUES (6854, 0, '2008-01-27 13:19:15.331442+01', 'gm-dbo', 4042, 2456, '3673', NULL, 'BENALLA');
INSERT INTO urb VALUES (6855, 0, '2008-01-27 13:19:15.341764+01', 'gm-dbo', 4043, 2456, '3673', NULL, 'LIMA');
INSERT INTO urb VALUES (6856, 0, '2008-01-27 13:19:15.352962+01', 'gm-dbo', 4044, 2456, '3673', NULL, 'MOLYULLAH');
INSERT INTO urb VALUES (6857, 0, '2008-01-27 13:19:15.367193+01', 'gm-dbo', 4045, 2456, '3673', NULL, 'SWANPOOL');
INSERT INTO urb VALUES (6858, 0, '2008-01-27 13:19:15.375075+01', 'gm-dbo', 4046, 2456, '3673', NULL, 'TATONG');
INSERT INTO urb VALUES (6859, 0, '2008-01-27 13:19:15.386233+01', 'gm-dbo', 4047, 2456, '3673', NULL, 'WINTON');
INSERT INTO urb VALUES (6860, 0, '2008-01-27 13:19:15.397399+01', 'gm-dbo', 4048, 2456, '3675', NULL, 'GLENROWAN');
INSERT INTO urb VALUES (6861, 0, '2008-01-27 13:19:15.408329+01', 'gm-dbo', 4049, 2456, '3675', NULL, 'GRETA');
INSERT INTO urb VALUES (6862, 0, '2008-01-27 13:19:15.419527+01', 'gm-dbo', 4050, 2456, '3675', NULL, 'HANSONVILLE');
INSERT INTO urb VALUES (6863, 0, '2008-01-27 13:19:15.430806+01', 'gm-dbo', 4051, 2456, '3676', NULL, 'WANGARATTA');
INSERT INTO urb VALUES (6864, 0, '2008-01-27 13:19:15.441759+01', 'gm-dbo', 4052, 2456, '3677', NULL, 'APPIN PARK');
INSERT INTO urb VALUES (6865, 0, '2008-01-27 13:19:15.452964+01', 'gm-dbo', 4053, 2456, '3677', NULL, 'MURDOCH');
INSERT INTO urb VALUES (6866, 0, '2008-01-27 13:19:15.463976+01', 'gm-dbo', 4054, 2456, '3677', NULL, 'WANGARATTA');
INSERT INTO urb VALUES (6867, 0, '2008-01-27 13:19:15.475165+01', 'gm-dbo', 4055, 2456, '3677', NULL, 'YARRUNGA');
INSERT INTO urb VALUES (6868, 0, '2008-01-27 13:19:15.486111+01', 'gm-dbo', 4056, 2456, '3678', NULL, 'BOORHAMAN');
INSERT INTO urb VALUES (6869, 0, '2008-01-27 13:19:15.497762+01', 'gm-dbo', 4057, 2456, '3678', NULL, 'CHESHUNT');
INSERT INTO urb VALUES (6870, 0, '2008-01-27 13:19:15.515328+01', 'gm-dbo', 4058, 2456, '3678', NULL, 'EVERTON');
INSERT INTO urb VALUES (6871, 0, '2008-01-27 13:19:15.519847+01', 'gm-dbo', 4059, 2456, '3678', NULL, 'MILAWA');
INSERT INTO urb VALUES (6872, 0, '2008-01-27 13:19:15.535336+01', 'gm-dbo', 4060, 2456, '3678', NULL, 'OXLEY');
INSERT INTO urb VALUES (6873, 0, '2008-01-27 13:19:15.542416+01', 'gm-dbo', 4061, 2456, '3682', NULL, 'NORONG');
INSERT INTO urb VALUES (6874, 0, '2008-01-27 13:19:15.556182+01', 'gm-dbo', 4062, 2456, '3682', NULL, 'SPRINGHURST');
INSERT INTO urb VALUES (6875, 0, '2008-01-27 13:19:15.564634+01', 'gm-dbo', 4063, 2456, '3683', NULL, 'CHILTERN');
INSERT INTO urb VALUES (6876, 0, '2008-01-27 13:19:15.575579+01', 'gm-dbo', 4064, 2456, '3685', NULL, 'BOORHAMAN NORTH');
INSERT INTO urb VALUES (6877, 0, '2008-01-27 13:19:15.586422+01', 'gm-dbo', 4065, 2456, '3685', NULL, 'BROWNS PLAINS');
INSERT INTO urb VALUES (6878, 0, '2008-01-27 13:19:15.597668+01', 'gm-dbo', 4066, 2456, '3685', NULL, 'GOORAMADDA');
INSERT INTO urb VALUES (6879, 0, '2008-01-27 13:19:15.608795+01', 'gm-dbo', 4067, 2456, '3685', NULL, 'PRENTICE NORTH');
INSERT INTO urb VALUES (6880, 0, '2008-01-27 13:19:15.620021+01', 'gm-dbo', 4068, 2456, '3685', NULL, 'RUTHERGLEN');
INSERT INTO urb VALUES (6881, 0, '2008-01-27 13:19:15.630986+01', 'gm-dbo', 4069, 2456, '3687', NULL, 'WAHGUNYAH');
INSERT INTO urb VALUES (6882, 0, '2008-01-27 13:19:15.643179+01', 'gm-dbo', 4070, 2456, '3688', NULL, 'BARNAWARTHA');
INSERT INTO urb VALUES (6883, 0, '2008-01-27 13:19:15.653218+01', 'gm-dbo', 4071, 2456, '3688', NULL, 'WOORAGEE NORTH');
INSERT INTO urb VALUES (6884, 0, '2008-01-27 13:19:15.664381+01', 'gm-dbo', 4072, 2456, '3689', NULL, 'WODONGA');
INSERT INTO urb VALUES (6885, 0, '2008-01-27 13:19:15.675439+01', 'gm-dbo', 4073, 2456, '3690', NULL, 'WODONGA');
INSERT INTO urb VALUES (6886, 0, '2008-01-27 13:19:15.689908+01', 'gm-dbo', 4074, 2456, '3690', NULL, 'WODONGA PLAZA');
INSERT INTO urb VALUES (6887, 0, '2008-01-27 13:19:15.697711+01', 'gm-dbo', 4075, 2456, '3691', NULL, 'ALLANS FLAT');
INSERT INTO urb VALUES (6888, 0, '2008-01-27 13:19:15.708874+01', 'gm-dbo', 4076, 2456, '3691', NULL, 'BARANDUDA');
INSERT INTO urb VALUES (6889, 0, '2008-01-27 13:19:15.719846+01', 'gm-dbo', 4077, 2456, '3691', NULL, 'BELLBRIDGE');
INSERT INTO urb VALUES (6890, 0, '2008-01-27 13:19:15.73434+01', 'gm-dbo', 4078, 2456, '3691', NULL, 'BERRINGAMA');
INSERT INTO urb VALUES (6891, 0, '2008-01-27 13:19:15.74245+01', 'gm-dbo', 4079, 2456, '3691', NULL, 'BETHANGA');
INSERT INTO urb VALUES (6892, 0, '2008-01-27 13:19:15.753904+01', 'gm-dbo', 4080, 2456, '3691', NULL, 'BONEGILLA');
INSERT INTO urb VALUES (6893, 0, '2008-01-27 13:19:15.76948+01', 'gm-dbo', 4081, 2456, '3691', NULL, 'DEDERANG');
INSERT INTO urb VALUES (6894, 0, '2008-01-27 13:19:15.782721+01', 'gm-dbo', 4082, 2456, '3691', NULL, 'EBDEN');
INSERT INTO urb VALUES (6895, 0, '2008-01-27 13:19:15.789206+01', 'gm-dbo', 4083, 2456, '3691', NULL, 'GLEN CREEK');
INSERT INTO urb VALUES (6896, 0, '2008-01-27 13:19:15.79926+01', 'gm-dbo', 4084, 2456, '3691', NULL, 'GUNDOWRING');
INSERT INTO urb VALUES (6897, 0, '2008-01-27 13:19:15.810479+01', 'gm-dbo', 4085, 2456, '3691', NULL, 'HUME WEIR');
INSERT INTO urb VALUES (6898, 0, '2008-01-27 13:19:15.823256+01', 'gm-dbo', 4086, 2456, '3691', NULL, 'KERGUNYAH');
INSERT INTO urb VALUES (6899, 0, '2008-01-27 13:19:15.832029+01', 'gm-dbo', 4087, 2456, '3691', NULL, 'KIEWA');
INSERT INTO urb VALUES (6900, 0, '2008-01-27 13:19:15.842458+01', 'gm-dbo', 4088, 2456, '3691', NULL, 'LENEVA');
INSERT INTO urb VALUES (6901, 0, '2008-01-27 13:19:15.853968+01', 'gm-dbo', 4089, 2456, '3691', NULL, 'LONE PINE');
INSERT INTO urb VALUES (6902, 0, '2008-01-27 13:19:15.869262+01', 'gm-dbo', 4090, 2456, '3691', NULL, 'MOUNT ALFRED');
INSERT INTO urb VALUES (6903, 0, '2008-01-27 13:19:15.875783+01', 'gm-dbo', 4091, 2456, '3691', NULL, 'STAGHORN FLAT');
INSERT INTO urb VALUES (6904, 0, '2008-01-27 13:19:15.886686+01', 'gm-dbo', 4092, 2456, '3691', NULL, 'TALGARNO');
INSERT INTO urb VALUES (6905, 0, '2008-01-27 13:19:15.898065+01', 'gm-dbo', 4093, 2456, '3691', NULL, 'TANGAMBALANGA');
INSERT INTO urb VALUES (6906, 0, '2008-01-27 13:19:15.911732+01', 'gm-dbo', 4094, 2456, '3694', NULL, 'BANDIANA MILPO');
INSERT INTO urb VALUES (6907, 0, '2008-01-27 13:19:15.920327+01', 'gm-dbo', 4095, 2456, '3695', NULL, 'CHARLEROI');
INSERT INTO urb VALUES (6908, 0, '2008-01-27 13:19:15.932039+01', 'gm-dbo', 4096, 2456, '3695', NULL, 'HUON');
INSERT INTO urb VALUES (6909, 0, '2008-01-27 13:19:15.942407+01', 'gm-dbo', 4097, 2456, '3695', NULL, 'RED BLUFF');
INSERT INTO urb VALUES (6910, 0, '2008-01-27 13:19:15.955525+01', 'gm-dbo', 4098, 2456, '3695', NULL, 'SANDY CREEK');
INSERT INTO urb VALUES (6911, 0, '2008-01-27 13:19:15.965007+01', 'gm-dbo', 4099, 2456, '3697', NULL, 'TAWONGA');
INSERT INTO urb VALUES (6912, 0, '2008-01-27 13:19:15.976064+01', 'gm-dbo', 4100, 2456, '3698', NULL, 'TAWONGA SOUTH');
INSERT INTO urb VALUES (6913, 0, '2008-01-27 13:19:15.987213+01', 'gm-dbo', 4101, 2456, '3699', NULL, 'BOGONG');
INSERT INTO urb VALUES (6914, 0, '2008-01-27 13:19:15.999114+01', 'gm-dbo', 4102, 2456, '3699', NULL, 'FALLS CREEK');
INSERT INTO urb VALUES (6915, 0, '2008-01-27 13:19:16.009557+01', 'gm-dbo', 4103, 2456, '3699', NULL, 'MOUNT BEAUTY');
INSERT INTO urb VALUES (6916, 0, '2008-01-27 13:19:16.022782+01', 'gm-dbo', 4104, 2456, '3700', NULL, 'MULLINS');
INSERT INTO urb VALUES (6917, 0, '2008-01-27 13:19:16.034205+01', 'gm-dbo', 4105, 2456, '3700', NULL, 'TALLANDOON');
INSERT INTO urb VALUES (6918, 0, '2008-01-27 13:19:16.043313+01', 'gm-dbo', 4106, 2456, '3700', NULL, 'TALLANGATTA');
INSERT INTO urb VALUES (6919, 0, '2008-01-27 13:19:16.059948+01', 'gm-dbo', 4107, 2456, '3701', NULL, 'DARTMOUTH');
INSERT INTO urb VALUES (6920, 0, '2008-01-27 13:19:16.064983+01', 'gm-dbo', 4108, 2456, '3701', NULL, 'ESKDALE');
INSERT INTO urb VALUES (6921, 0, '2008-01-27 13:19:16.077556+01', 'gm-dbo', 4109, 2456, '3701', NULL, 'GRANYA');
INSERT INTO urb VALUES (6922, 0, '2008-01-27 13:19:16.087665+01', 'gm-dbo', 4110, 2456, '3701', NULL, 'MITTA MITTA');
INSERT INTO urb VALUES (6923, 0, '2008-01-27 13:19:16.098707+01', 'gm-dbo', 4111, 2456, '3701', NULL, 'SHELLEY');
INSERT INTO urb VALUES (6924, 0, '2008-01-27 13:19:16.109512+01', 'gm-dbo', 4112, 2456, '3704', NULL, 'KOETONG');
INSERT INTO urb VALUES (6925, 0, '2008-01-27 13:19:16.120625+01', 'gm-dbo', 4113, 2456, '3705', NULL, 'CUDGEWA');
INSERT INTO urb VALUES (6926, 0, '2008-01-27 13:19:16.131663+01', 'gm-dbo', 4114, 2456, '3705', NULL, 'NARIEL VALLEY');
INSERT INTO urb VALUES (6927, 0, '2008-01-27 13:19:16.142888+01', 'gm-dbo', 4115, 2456, '3707', NULL, 'BIGGARA');
INSERT INTO urb VALUES (6928, 0, '2008-01-27 13:19:16.154038+01', 'gm-dbo', 4116, 2456, '3707', NULL, 'COLAC COLAC');
INSERT INTO urb VALUES (6929, 0, '2008-01-27 13:19:16.164851+01', 'gm-dbo', 4117, 2456, '3707', NULL, 'CORRYONG');
INSERT INTO urb VALUES (6930, 0, '2008-01-27 13:19:16.176126+01', 'gm-dbo', 4118, 2456, '3707', NULL, 'THOWGLA VALLEY');
INSERT INTO urb VALUES (6931, 0, '2008-01-27 13:19:16.188742+01', 'gm-dbo', 4119, 2456, '3707', NULL, 'TOWONG');
INSERT INTO urb VALUES (6932, 0, '2008-01-27 13:19:16.199224+01', 'gm-dbo', 4120, 2456, '3708', NULL, 'TINTALDRA');
INSERT INTO urb VALUES (6933, 0, '2008-01-27 13:19:16.209754+01', 'gm-dbo', 4121, 2456, '3708', NULL, 'WALWA EAST');
INSERT INTO urb VALUES (6934, 0, '2008-01-27 13:19:16.220897+01', 'gm-dbo', 4122, 2456, '3709', NULL, 'BURROWYE');
INSERT INTO urb VALUES (6935, 0, '2008-01-27 13:19:16.232264+01', 'gm-dbo', 4123, 2456, '3709', NULL, 'GUYS FOREST');
INSERT INTO urb VALUES (6936, 0, '2008-01-27 13:19:16.243087+01', 'gm-dbo', 4124, 2456, '3709', NULL, 'WALWA');
INSERT INTO urb VALUES (6937, 0, '2008-01-27 13:19:16.254119+01', 'gm-dbo', 4125, 2456, '3711', NULL, 'BUXTON');
INSERT INTO urb VALUES (6938, 0, '2008-01-27 13:19:16.265178+01', 'gm-dbo', 4126, 2456, '3712', NULL, 'RUBICON');
INSERT INTO urb VALUES (6939, 0, '2008-01-27 13:19:16.276362+01', 'gm-dbo', 4127, 2456, '3712', NULL, 'THORNTON');
INSERT INTO urb VALUES (6940, 0, '2008-01-27 13:19:16.287514+01', 'gm-dbo', 4128, 2456, '3713', NULL, 'EILDON');
INSERT INTO urb VALUES (6941, 0, '2008-01-27 13:19:16.299604+01', 'gm-dbo', 4129, 2456, '3714', NULL, 'ACHERON');
INSERT INTO urb VALUES (6942, 0, '2008-01-27 13:19:16.309722+01', 'gm-dbo', 4130, 2456, '3714', NULL, 'ALEXANDRA');
INSERT INTO urb VALUES (6943, 0, '2008-01-27 13:19:16.32283+01', 'gm-dbo', 4131, 2456, '3714', NULL, 'CATHKIN');
INSERT INTO urb VALUES (6944, 0, '2008-01-27 13:19:16.333423+01', 'gm-dbo', 4132, 2456, '3714', NULL, 'KORIELLA');
INSERT INTO urb VALUES (6945, 0, '2008-01-27 13:19:16.343782+01', 'gm-dbo', 4133, 2456, '3714', NULL, 'TAGGERTY');
INSERT INTO urb VALUES (6946, 0, '2008-01-27 13:19:16.354162+01', 'gm-dbo', 4134, 2456, '3715', NULL, 'ANCONA');
INSERT INTO urb VALUES (6947, 0, '2008-01-27 13:19:16.366661+01', 'gm-dbo', 4135, 2456, '3715', NULL, 'MERTON');
INSERT INTO urb VALUES (6948, 0, '2008-01-27 13:19:16.376412+01', 'gm-dbo', 4136, 2456, '3715', NULL, 'WOODFIELD');
INSERT INTO urb VALUES (6949, 0, '2008-01-27 13:19:16.387537+01', 'gm-dbo', 4137, 2456, '3717', NULL, 'FLOWERDALE');
INSERT INTO urb VALUES (6950, 0, '2008-01-27 13:19:16.398767+01', 'gm-dbo', 4138, 2456, '3717', NULL, 'GLENBURN');
INSERT INTO urb VALUES (6951, 0, '2008-01-27 13:19:16.41009+01', 'gm-dbo', 4139, 2456, '3717', NULL, 'HOMEWOOD');
INSERT INTO urb VALUES (6952, 0, '2008-01-27 13:19:16.421358+01', 'gm-dbo', 4140, 2456, '3717', NULL, 'MURRINDINDI');
INSERT INTO urb VALUES (6953, 0, '2008-01-27 13:19:16.434055+01', 'gm-dbo', 4141, 2456, '3717', NULL, 'YEA');
INSERT INTO urb VALUES (6954, 0, '2008-01-27 13:19:16.443428+01', 'gm-dbo', 4142, 2456, '3718', NULL, 'MOLESWORTH');
INSERT INTO urb VALUES (6955, 0, '2008-01-27 13:19:16.455513+01', 'gm-dbo', 4143, 2456, '3719', NULL, 'GOBUR');
INSERT INTO urb VALUES (6956, 0, '2008-01-27 13:19:16.46584+01', 'gm-dbo', 4144, 2456, '3719', NULL, 'KANUMBRA');
INSERT INTO urb VALUES (6957, 0, '2008-01-27 13:19:16.47691+01', 'gm-dbo', 4145, 2456, '3719', NULL, 'YARCK');
INSERT INTO urb VALUES (6958, 0, '2008-01-27 13:19:16.487837+01', 'gm-dbo', 4146, 2456, '3720', NULL, 'BONNIE DOON');
INSERT INTO urb VALUES (6959, 0, '2008-01-27 13:19:16.499314+01', 'gm-dbo', 4147, 2456, '3722', NULL, 'MANSFIELD');
INSERT INTO urb VALUES (6960, 0, '2008-01-27 13:19:16.510253+01', 'gm-dbo', 4148, 2456, '3722', NULL, 'MIRIMBAH');
INSERT INTO urb VALUES (6961, 0, '2008-01-27 13:19:16.521294+01', 'gm-dbo', 4149, 2456, '3723', NULL, 'A1 MINE SETTLEMENT');
INSERT INTO urb VALUES (6962, 0, '2008-01-27 13:19:16.533117+01', 'gm-dbo', 4150, 2456, '3723', NULL, 'GOUGHS BAY');
INSERT INTO urb VALUES (6963, 0, '2008-01-27 13:19:16.543514+01', 'gm-dbo', 4151, 2456, '3723', NULL, 'JAMIESON');
INSERT INTO urb VALUES (6964, 0, '2008-01-27 13:19:16.55704+01', 'gm-dbo', 4152, 2456, '3723', NULL, 'MATLOCK');
INSERT INTO urb VALUES (6965, 0, '2008-01-27 13:19:16.565702+01', 'gm-dbo', 4153, 2456, '3723', NULL, 'MERRIJIG');
INSERT INTO urb VALUES (6966, 0, '2008-01-27 13:19:16.578705+01', 'gm-dbo', 4154, 2456, '3723', NULL, 'MOUNT BULLER');
INSERT INTO urb VALUES (6967, 0, '2008-01-27 13:19:16.58874+01', 'gm-dbo', 4155, 2456, '3723', NULL, 'WOODS POINT');
INSERT INTO urb VALUES (6968, 0, '2008-01-27 13:19:16.599631+01', 'gm-dbo', 4156, 2456, '3724', NULL, 'MANSFIELD');
INSERT INTO urb VALUES (6969, 0, '2008-01-27 13:19:16.610128+01', 'gm-dbo', 4157, 2456, '3725', NULL, 'BOXWOOD');
INSERT INTO urb VALUES (6970, 0, '2008-01-27 13:19:16.621159+01', 'gm-dbo', 4158, 2456, '3725', NULL, 'GOORAMBAT');
INSERT INTO urb VALUES (6971, 0, '2008-01-27 13:19:16.638778+01', 'gm-dbo', 4159, 2456, '3726', NULL, 'BUNGEET');
INSERT INTO urb VALUES (6972, 0, '2008-01-27 13:19:16.643733+01', 'gm-dbo', 4160, 2456, '3726', NULL, 'DEVENISH');
INSERT INTO urb VALUES (6973, 0, '2008-01-27 13:19:16.654742+01', 'gm-dbo', 4161, 2456, '3726', NULL, 'THOONA');
INSERT INTO urb VALUES (6974, 0, '2008-01-27 13:19:16.665988+01', 'gm-dbo', 4162, 2456, '3727', NULL, 'LAKE ROWAN');
INSERT INTO urb VALUES (6975, 0, '2008-01-27 13:19:16.679223+01', 'gm-dbo', 4163, 2456, '3727', NULL, 'ST JAMES');
INSERT INTO urb VALUES (6976, 0, '2008-01-27 13:19:16.688333+01', 'gm-dbo', 4164, 2456, '3727', NULL, 'YUNDOOL');
INSERT INTO urb VALUES (6977, 0, '2008-01-27 13:19:16.699206+01', 'gm-dbo', 4165, 2456, '3728', NULL, 'TUNGAMAH');
INSERT INTO urb VALUES (6978, 0, '2008-01-27 13:19:16.710363+01', 'gm-dbo', 4166, 2456, '3728', NULL, 'WILBY');
INSERT INTO urb VALUES (6979, 0, '2008-01-27 13:19:16.723274+01', 'gm-dbo', 4167, 2456, '3730', NULL, 'BUNDALONG');
INSERT INTO urb VALUES (6980, 0, '2008-01-27 13:19:16.732725+01', 'gm-dbo', 4168, 2456, '3730', NULL, 'TELFORD');
INSERT INTO urb VALUES (6981, 0, '2008-01-27 13:19:16.743737+01', 'gm-dbo', 4169, 2456, '3730', NULL, 'YARRAWONGA');
INSERT INTO urb VALUES (6982, 0, '2008-01-27 13:19:16.755159+01', 'gm-dbo', 4170, 2456, '3732', NULL, 'MOYHU');
INSERT INTO urb VALUES (6983, 0, '2008-01-27 13:19:16.766791+01', 'gm-dbo', 4171, 2456, '3733', NULL, 'WHITFIELD');
INSERT INTO urb VALUES (6984, 0, '2008-01-27 13:19:16.777017+01', 'gm-dbo', 4172, 2456, '3733', NULL, 'WHITLANDS');
INSERT INTO urb VALUES (6985, 0, '2008-01-27 13:19:16.788074+01', 'gm-dbo', 4173, 2456, '3735', NULL, 'BOWMANS FOREST');
INSERT INTO urb VALUES (6986, 0, '2008-01-27 13:19:16.799225+01', 'gm-dbo', 4174, 2456, '3735', NULL, 'WHOROULY');
INSERT INTO urb VALUES (6987, 0, '2008-01-27 13:19:16.815383+01', 'gm-dbo', 4175, 2456, '3736', NULL, 'MYRTLEFORD');
INSERT INTO urb VALUES (6988, 0, '2008-01-27 13:19:16.821867+01', 'gm-dbo', 4176, 2456, '3737', NULL, 'BUFFALO RIVER');
INSERT INTO urb VALUES (6989, 0, '2008-01-27 13:19:16.834143+01', 'gm-dbo', 4177, 2456, '3737', NULL, 'DANDONGADALE');
INSERT INTO urb VALUES (6990, 0, '2008-01-27 13:19:16.845779+01', 'gm-dbo', 4178, 2456, '3737', NULL, 'GAPSTED');
INSERT INTO urb VALUES (6991, 0, '2008-01-27 13:19:16.860451+01', 'gm-dbo', 4179, 2456, '3737', NULL, 'MUDGEGONGA');
INSERT INTO urb VALUES (6992, 0, '2008-01-27 13:19:16.86656+01', 'gm-dbo', 4180, 2456, '3737', NULL, 'MYRTLEFORD');
INSERT INTO urb VALUES (6993, 0, '2008-01-27 13:19:16.877921+01', 'gm-dbo', 4181, 2456, '3738', NULL, 'OVENS');
INSERT INTO urb VALUES (6994, 0, '2008-01-27 13:19:16.888707+01', 'gm-dbo', 4182, 2456, '3739', NULL, 'EUROBIN');
INSERT INTO urb VALUES (6995, 0, '2008-01-27 13:19:16.903267+01', 'gm-dbo', 4183, 2456, '3740', NULL, 'MOUNT BUFFALO');
INSERT INTO urb VALUES (6996, 0, '2008-01-27 13:19:16.911079+01', 'gm-dbo', 4184, 2456, '3740', NULL, 'POREPUNKAH');
INSERT INTO urb VALUES (6997, 0, '2008-01-27 13:19:16.922759+01', 'gm-dbo', 4185, 2456, '3741', NULL, 'BRIGHT');
INSERT INTO urb VALUES (6998, 0, '2008-01-27 13:19:16.933744+01', 'gm-dbo', 4186, 2456, '3741', NULL, 'FREEBURGH');
INSERT INTO urb VALUES (6999, 0, '2008-01-27 13:19:16.947427+01', 'gm-dbo', 4187, 2456, '3741', NULL, 'HARRIETVILLE');
INSERT INTO urb VALUES (7000, 0, '2008-01-27 13:19:16.955783+01', 'gm-dbo', 4188, 2456, '3741', NULL, 'HOTHAM HEIGHTS');
INSERT INTO urb VALUES (7001, 0, '2008-01-27 13:19:16.96688+01', 'gm-dbo', 4189, 2456, '3741', NULL, 'MOUNT HOTHAM');
INSERT INTO urb VALUES (7002, 0, '2008-01-27 13:19:16.978053+01', 'gm-dbo', 4190, 2456, '3744', NULL, 'WANDILIGONG');
INSERT INTO urb VALUES (7003, 0, '2008-01-27 13:19:16.991217+01', 'gm-dbo', 4191, 2456, '3746', NULL, 'ELDORADO');
INSERT INTO urb VALUES (7004, 0, '2008-01-27 13:19:17.000242+01', 'gm-dbo', 4192, 2456, '3747', NULL, 'BAARMUTHA');
INSERT INTO urb VALUES (7005, 0, '2008-01-27 13:19:17.01293+01', 'gm-dbo', 4193, 2456, '3747', NULL, 'BEECHWORTH');
INSERT INTO urb VALUES (7006, 0, '2008-01-27 13:19:17.022622+01', 'gm-dbo', 4194, 2456, '3747', NULL, 'MURMUNGEE');
INSERT INTO urb VALUES (7007, 0, '2008-01-27 13:19:17.033561+01', 'gm-dbo', 4195, 2456, '3747', NULL, 'STANLEY');
INSERT INTO urb VALUES (7008, 0, '2008-01-27 13:19:17.044729+01', 'gm-dbo', 4196, 2456, '3747', NULL, 'WOORAGEE');
INSERT INTO urb VALUES (7009, 0, '2008-01-27 13:19:17.055719+01', 'gm-dbo', 4197, 2456, '3749', NULL, 'BRUARONG');
INSERT INTO urb VALUES (7010, 0, '2008-01-27 13:19:17.066825+01', 'gm-dbo', 4198, 2456, '3749', NULL, 'YACKANDANDAH');
INSERT INTO urb VALUES (7011, 0, '2008-01-27 13:19:17.078026+01', 'gm-dbo', 4199, 2456, '3750', NULL, 'WOLLERT');
INSERT INTO urb VALUES (7012, 0, '2008-01-27 13:19:17.089401+01', 'gm-dbo', 4200, 2456, '3751', NULL, 'WOODSTOCK');
INSERT INTO urb VALUES (7013, 0, '2008-01-27 13:19:17.100252+01', 'gm-dbo', 4201, 2456, '3752', NULL, 'SOUTH MORANG');
INSERT INTO urb VALUES (7014, 0, '2008-01-27 13:19:17.112578+01', 'gm-dbo', 4202, 2456, '3753', NULL, 'BEVERIDGE');
INSERT INTO urb VALUES (7015, 0, '2008-01-27 13:19:17.126814+01', 'gm-dbo', 4203, 2456, '3754', NULL, 'DOREEN');
INSERT INTO urb VALUES (7016, 0, '2008-01-27 13:19:17.13418+01', 'gm-dbo', 4204, 2456, '3754', NULL, 'MERNDA');
INSERT INTO urb VALUES (7017, 0, '2008-01-27 13:19:17.14495+01', 'gm-dbo', 4205, 2456, '3754', NULL, 'YAN YEAN SOUTH');
INSERT INTO urb VALUES (7018, 0, '2008-01-27 13:19:17.156233+01', 'gm-dbo', 4206, 2456, '3755', NULL, 'YAN YEAN');
INSERT INTO urb VALUES (7019, 0, '2008-01-27 13:19:17.16723+01', 'gm-dbo', 4207, 2456, '3756', NULL, 'DARRAWEIT GUIM');
INSERT INTO urb VALUES (7020, 0, '2008-01-27 13:19:17.178481+01', 'gm-dbo', 4208, 2456, '3756', NULL, 'UPPER PLENTY');
INSERT INTO urb VALUES (7021, 0, '2008-01-27 13:19:17.189308+01', 'gm-dbo', 4209, 2456, '3756', NULL, 'WALLAN');
INSERT INTO urb VALUES (7022, 0, '2008-01-27 13:19:17.200591+01', 'gm-dbo', 4210, 2456, '3757', NULL, 'EDEN PARK');
INSERT INTO urb VALUES (7023, 0, '2008-01-27 13:19:17.215061+01', 'gm-dbo', 4211, 2456, '3757', NULL, 'GLENVALE');
INSERT INTO urb VALUES (7024, 0, '2008-01-27 13:19:17.222875+01', 'gm-dbo', 4212, 2456, '3757', NULL, 'HUMEVALE');
INSERT INTO urb VALUES (7025, 0, '2008-01-27 13:19:17.233915+01', 'gm-dbo', 4213, 2456, '3757', NULL, 'KINGLAKE WEST');
INSERT INTO urb VALUES (7026, 0, '2008-01-27 13:19:17.245878+01', 'gm-dbo', 4214, 2456, '3757', NULL, 'PHEASANT CREEK');
INSERT INTO urb VALUES (7027, 0, '2008-01-27 13:19:17.261536+01', 'gm-dbo', 4215, 2456, '3757', NULL, 'WHITTLESEA');
INSERT INTO urb VALUES (7028, 0, '2008-01-27 13:19:17.267309+01', 'gm-dbo', 4216, 2456, '3758', NULL, 'HEATHCOTE JUNCTION');
INSERT INTO urb VALUES (7029, 0, '2008-01-27 13:19:17.278311+01', 'gm-dbo', 4217, 2456, '3758', NULL, 'WANDONG');
INSERT INTO urb VALUES (7030, 0, '2008-01-27 13:19:17.289479+01', 'gm-dbo', 4218, 2456, '3759', NULL, 'PANTON HILL');
INSERT INTO urb VALUES (7031, 0, '2008-01-27 13:19:17.302907+01', 'gm-dbo', 4219, 2456, '3760', NULL, 'SMITHS GULLY');
INSERT INTO urb VALUES (7032, 0, '2008-01-27 13:19:17.312102+01', 'gm-dbo', 4220, 2456, '3761', NULL, 'ST ANDREWS');
INSERT INTO urb VALUES (7033, 0, '2008-01-27 13:19:17.323243+01', 'gm-dbo', 4221, 2456, '3762', NULL, 'BYLANDS');
INSERT INTO urb VALUES (7034, 0, '2008-01-27 13:19:17.334125+01', 'gm-dbo', 4222, 2456, '3763', NULL, 'KINGLAKE');
INSERT INTO urb VALUES (7035, 0, '2008-01-27 13:19:17.344944+01', 'gm-dbo', 4223, 2456, '3764', NULL, 'KILMORE');
INSERT INTO urb VALUES (7036, 0, '2008-01-27 13:19:17.357728+01', 'gm-dbo', 4224, 2456, '3765', NULL, 'MONTROSE');
INSERT INTO urb VALUES (7037, 0, '2008-01-27 13:19:17.367611+01', 'gm-dbo', 4225, 2456, '3766', NULL, 'KALORAMA');
INSERT INTO urb VALUES (7038, 0, '2008-01-27 13:19:17.378699+01', 'gm-dbo', 4226, 2456, '3767', NULL, 'MOUNT DANDENONG');
INSERT INTO urb VALUES (7039, 0, '2008-01-27 13:19:17.389884+01', 'gm-dbo', 4227, 2456, '3770', NULL, 'COLDSTREAM');
INSERT INTO urb VALUES (7040, 0, '2008-01-27 13:19:17.401888+01', 'gm-dbo', 4228, 2456, '3770', NULL, 'GRUYERE');
INSERT INTO urb VALUES (7041, 0, '2008-01-27 13:19:17.412884+01', 'gm-dbo', 4229, 2456, '3775', NULL, 'CHRISTMAS HILLS');
INSERT INTO urb VALUES (7042, 0, '2008-01-27 13:19:17.423127+01', 'gm-dbo', 4230, 2456, '3775', NULL, 'DIXONS CREEK');
INSERT INTO urb VALUES (7043, 0, '2008-01-27 13:19:17.43416+01', 'gm-dbo', 4231, 2456, '3775', NULL, 'STEELS CREEK');
INSERT INTO urb VALUES (7044, 0, '2008-01-27 13:19:17.445788+01', 'gm-dbo', 4232, 2456, '3775', NULL, 'YARRA GLEN');
INSERT INTO urb VALUES (7045, 0, '2008-01-27 13:19:17.456434+01', 'gm-dbo', 4233, 2456, '3777', NULL, 'HEALESVILLE');
INSERT INTO urb VALUES (7046, 0, '2008-01-27 13:19:17.467494+01', 'gm-dbo', 4234, 2456, '3777', NULL, 'TOOLANGI');
INSERT INTO urb VALUES (7047, 0, '2008-01-27 13:19:17.478666+01', 'gm-dbo', 4235, 2456, '3778', NULL, 'NARBETHONG');
INSERT INTO urb VALUES (7048, 0, '2008-01-27 13:19:17.494398+01', 'gm-dbo', 4236, 2456, '3779', NULL, 'MARYSVILLE');
INSERT INTO urb VALUES (7049, 0, '2008-01-27 13:19:17.500912+01', 'gm-dbo', 4237, 2456, '3781', NULL, 'COCKATOO');
INSERT INTO urb VALUES (7050, 0, '2008-01-27 13:19:17.512721+01', 'gm-dbo', 4238, 2456, '3782', NULL, 'AVONSLEIGH');
INSERT INTO urb VALUES (7051, 0, '2008-01-27 13:19:17.523159+01', 'gm-dbo', 4239, 2456, '3782', NULL, 'CLEMATIS');
INSERT INTO urb VALUES (7052, 0, '2008-01-27 13:19:17.536893+01', 'gm-dbo', 4240, 2456, '3782', NULL, 'EMERALD');
INSERT INTO urb VALUES (7053, 0, '2008-01-27 13:19:17.545491+01', 'gm-dbo', 4241, 2456, '3782', NULL, 'MACCLESFIELD');
INSERT INTO urb VALUES (7054, 0, '2008-01-27 13:19:17.558535+01', 'gm-dbo', 4242, 2456, '3783', NULL, 'GEMBROOK');
INSERT INTO urb VALUES (7055, 0, '2008-01-27 13:19:17.567819+01', 'gm-dbo', 4243, 2456, '3786', NULL, 'FERNY CREEK');
INSERT INTO urb VALUES (7056, 0, '2008-01-27 13:19:17.580749+01', 'gm-dbo', 4244, 2456, '3787', NULL, 'SASSAFRAS');
INSERT INTO urb VALUES (7057, 0, '2008-01-27 13:19:17.590169+01', 'gm-dbo', 4245, 2456, '3787', NULL, 'SASSAFRAS GULLY');
INSERT INTO urb VALUES (7058, 0, '2008-01-27 13:19:17.60139+01', 'gm-dbo', 4246, 2456, '3788', NULL, 'OLINDA');
INSERT INTO urb VALUES (7059, 0, '2008-01-27 13:19:17.61273+01', 'gm-dbo', 4247, 2456, '3789', NULL, 'SHERBROOKE');
INSERT INTO urb VALUES (7060, 0, '2008-01-27 13:19:17.62345+01', 'gm-dbo', 4248, 2456, '3791', NULL, 'KALLISTA');
INSERT INTO urb VALUES (7061, 0, '2008-01-27 13:19:17.63479+01', 'gm-dbo', 4249, 2456, '3792', NULL, 'THE PATCH');
INSERT INTO urb VALUES (7062, 0, '2008-01-27 13:19:17.645871+01', 'gm-dbo', 4250, 2456, '3793', NULL, 'MONBULK');
INSERT INTO urb VALUES (7063, 0, '2008-01-27 13:19:17.656819+01', 'gm-dbo', 4251, 2456, '3795', NULL, 'SILVAN');
INSERT INTO urb VALUES (7064, 0, '2008-01-27 13:19:17.668012+01', 'gm-dbo', 4252, 2456, '3796', NULL, 'MOUNT EVELYN');
INSERT INTO urb VALUES (7065, 0, '2008-01-27 13:19:17.682854+01', 'gm-dbo', 4253, 2456, '3797', NULL, 'GILDEROY');
INSERT INTO urb VALUES (7066, 0, '2008-01-27 13:19:17.69026+01', 'gm-dbo', 4254, 2456, '3797', NULL, 'GLADYSDALE');
INSERT INTO urb VALUES (7067, 0, '2008-01-27 13:19:17.701335+01', 'gm-dbo', 4255, 2456, '3797', NULL, 'POWELLTOWN');
INSERT INTO urb VALUES (7068, 0, '2008-01-27 13:19:17.714264+01', 'gm-dbo', 4256, 2456, '3797', NULL, 'THREE BRIDGES');
INSERT INTO urb VALUES (7069, 0, '2008-01-27 13:19:17.723658+01', 'gm-dbo', 4257, 2456, '3797', NULL, 'YARRA JUNCTION');
INSERT INTO urb VALUES (7070, 0, '2008-01-27 13:19:17.734893+01', 'gm-dbo', 4258, 2456, '3799', NULL, 'MCMAHONS CREEK');
INSERT INTO urb VALUES (7071, 0, '2008-01-27 13:19:17.745846+01', 'gm-dbo', 4259, 2456, '3799', NULL, 'MILLGROVE');
INSERT INTO urb VALUES (7072, 0, '2008-01-27 13:19:17.756929+01', 'gm-dbo', 4260, 2456, '3799', NULL, 'WARBURTON');
INSERT INTO urb VALUES (7073, 0, '2008-01-27 13:19:17.767984+01', 'gm-dbo', 4261, 2456, '3799', NULL, 'WESBURN');
INSERT INTO urb VALUES (7074, 0, '2008-01-27 13:19:17.782447+01', 'gm-dbo', 4262, 2456, '3802', NULL, 'ENDEAVOUR HILLS');
INSERT INTO urb VALUES (7075, 0, '2008-01-27 13:19:17.790763+01', 'gm-dbo', 4263, 2456, '3803', NULL, 'HALLAM');
INSERT INTO urb VALUES (7076, 0, '2008-01-27 13:19:17.801713+01', 'gm-dbo', 4264, 2456, '3804', NULL, 'NARRE WARREN EAST');
INSERT INTO urb VALUES (7077, 0, '2008-01-27 13:19:17.812864+01', 'gm-dbo', 4265, 2456, '3804', NULL, 'NARRE WARREN NORTH');
INSERT INTO urb VALUES (7078, 0, '2008-01-27 13:19:17.828374+01', 'gm-dbo', 4266, 2456, '3805', NULL, 'FOUNTAIN GATE');
INSERT INTO urb VALUES (7079, 0, '2008-01-27 13:19:17.836194+01', 'gm-dbo', 4267, 2456, '3805', NULL, 'NARRE WARREN');
INSERT INTO urb VALUES (7080, 0, '2008-01-27 13:19:17.846811+01', 'gm-dbo', 4268, 2456, '3806', NULL, 'BERWICK');
INSERT INTO urb VALUES (7081, 0, '2008-01-27 13:19:17.85741+01', 'gm-dbo', 4269, 2456, '3806', NULL, 'HARKAWAY');
INSERT INTO urb VALUES (7082, 0, '2008-01-27 13:19:17.869156+01', 'gm-dbo', 4270, 2456, '3807', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (7083, 0, '2008-01-27 13:19:17.879538+01', 'gm-dbo', 4271, 2456, '3807', NULL, 'GUYS HILL');
INSERT INTO urb VALUES (7084, 0, '2008-01-27 13:19:17.890581+01', 'gm-dbo', 4272, 2456, '3808', NULL, 'BEACONSFIELD UPPER');
INSERT INTO urb VALUES (7085, 0, '2008-01-27 13:19:17.901561+01', 'gm-dbo', 4273, 2456, '3809', NULL, 'OFFICER');
INSERT INTO urb VALUES (7086, 0, '2008-01-27 13:19:17.912703+01', 'gm-dbo', 4274, 2456, '3810', NULL, 'PAKENHAM');
INSERT INTO urb VALUES (7087, 0, '2008-01-27 13:19:17.926402+01', 'gm-dbo', 4275, 2456, '3810', NULL, 'PAKENHAM UPPER');
INSERT INTO urb VALUES (7088, 0, '2008-01-27 13:19:17.93498+01', 'gm-dbo', 4276, 2456, '3812', NULL, 'MARYKNOLL');
INSERT INTO urb VALUES (7089, 0, '2008-01-27 13:19:17.946083+01', 'gm-dbo', 4277, 2456, '3812', NULL, 'NAR NAR GOON');
INSERT INTO urb VALUES (7090, 0, '2008-01-27 13:19:17.957145+01', 'gm-dbo', 4278, 2456, '3813', NULL, 'TYNONG');
INSERT INTO urb VALUES (7091, 0, '2008-01-27 13:19:17.968881+01', 'gm-dbo', 4279, 2456, '3814', NULL, 'CORA LYNN');
INSERT INTO urb VALUES (7092, 0, '2008-01-27 13:19:17.979362+01', 'gm-dbo', 4280, 2456, '3814', NULL, 'GARFIELD');
INSERT INTO urb VALUES (7093, 0, '2008-01-27 13:19:17.990545+01', 'gm-dbo', 4281, 2456, '3814', NULL, 'VERVALE');
INSERT INTO urb VALUES (7094, 0, '2008-01-27 13:19:18.001704+01', 'gm-dbo', 4282, 2456, '3815', NULL, 'BUNYIP');
INSERT INTO urb VALUES (7095, 0, '2008-01-27 13:19:18.013588+01', 'gm-dbo', 4283, 2456, '3815', NULL, 'IONA');
INSERT INTO urb VALUES (7096, 0, '2008-01-27 13:19:18.024147+01', 'gm-dbo', 4284, 2456, '3815', NULL, 'TONIMBUK');
INSERT INTO urb VALUES (7097, 0, '2008-01-27 13:19:18.035279+01', 'gm-dbo', 4285, 2456, '3816', NULL, 'LABERTOUCHE');
INSERT INTO urb VALUES (7098, 0, '2008-01-27 13:19:18.046187+01', 'gm-dbo', 4286, 2456, '3816', NULL, 'LONGWARRY');
INSERT INTO urb VALUES (7099, 0, '2008-01-27 13:19:18.058414+01', 'gm-dbo', 4287, 2456, '3816', NULL, 'MODELLA');
INSERT INTO urb VALUES (7100, 0, '2008-01-27 13:19:18.068591+01', 'gm-dbo', 4288, 2456, '3818', NULL, 'ATHLONE');
INSERT INTO urb VALUES (7101, 0, '2008-01-27 13:19:18.081913+01', 'gm-dbo', 4289, 2456, '3818', NULL, 'DROUIN');
INSERT INTO urb VALUES (7102, 0, '2008-01-27 13:19:18.096883+01', 'gm-dbo', 4290, 2456, '3818', NULL, 'RIPPLEBROOK');
INSERT INTO urb VALUES (7103, 0, '2008-01-27 13:19:18.102018+01', 'gm-dbo', 4291, 2456, '3820', NULL, 'WARRAGUL');
INSERT INTO urb VALUES (7104, 0, '2008-01-27 13:19:18.113964+01', 'gm-dbo', 4292, 2456, '3821', NULL, 'BULN BULN');
INSERT INTO urb VALUES (7105, 0, '2008-01-27 13:19:18.124083+01', 'gm-dbo', 4293, 2456, '3821', NULL, 'NEERIM JUNCTION');
INSERT INTO urb VALUES (7106, 0, '2008-01-27 13:19:18.135369+01', 'gm-dbo', 4294, 2456, '3821', NULL, 'NEERIM NORTH');
INSERT INTO urb VALUES (7107, 0, '2008-01-27 13:19:18.146279+01', 'gm-dbo', 4295, 2456, '3821', NULL, 'NILMA');
INSERT INTO urb VALUES (7108, 0, '2008-01-27 13:19:18.157489+01', 'gm-dbo', 4296, 2456, '3821', NULL, 'ROKEBY');
INSERT INTO urb VALUES (7109, 0, '2008-01-27 13:19:18.168714+01', 'gm-dbo', 4297, 2456, '3822', NULL, 'DARNUM');
INSERT INTO urb VALUES (7110, 0, '2008-01-27 13:19:18.17968+01', 'gm-dbo', 4298, 2456, '3823', NULL, 'YARRAGON');
INSERT INTO urb VALUES (7111, 0, '2008-01-27 13:19:18.191365+01', 'gm-dbo', 4299, 2456, '3824', NULL, 'CHILDERS');
INSERT INTO urb VALUES (7112, 0, '2008-01-27 13:19:18.202268+01', 'gm-dbo', 4300, 2456, '3824', NULL, 'THORPDALE SOUTH');
INSERT INTO urb VALUES (7113, 0, '2008-01-27 13:19:18.213051+01', 'gm-dbo', 4301, 2456, '3824', NULL, 'TRAFALGAR');
INSERT INTO urb VALUES (7114, 0, '2008-01-27 13:19:18.228127+01', 'gm-dbo', 4302, 2456, '3824', NULL, 'YULUNGAH');
INSERT INTO urb VALUES (7115, 0, '2008-01-27 13:19:18.236953+01', 'gm-dbo', 4303, 2456, '3825', NULL, 'ABERFELDY');
INSERT INTO urb VALUES (7116, 0, '2008-01-27 13:19:18.246778+01', 'gm-dbo', 4304, 2456, '3825', NULL, 'COALVILLE');
INSERT INTO urb VALUES (7117, 0, '2008-01-27 13:19:18.257856+01', 'gm-dbo', 4305, 2456, '3825', NULL, 'ERICA');
INSERT INTO urb VALUES (7118, 0, '2008-01-27 13:19:18.2845+01', 'gm-dbo', 4306, 2456, '3825', NULL, 'HERNES OAK');
INSERT INTO urb VALUES (7119, 0, '2008-01-27 13:19:18.286758+01', 'gm-dbo', 4307, 2456, '3825', NULL, 'HILL END');
INSERT INTO urb VALUES (7120, 0, '2008-01-27 13:19:18.291207+01', 'gm-dbo', 4308, 2456, '3825', NULL, 'MOE');
INSERT INTO urb VALUES (7121, 0, '2008-01-27 13:19:18.302324+01', 'gm-dbo', 4309, 2456, '3825', NULL, 'MOONDARRA');
INSERT INTO urb VALUES (7122, 0, '2008-01-27 13:19:18.316346+01', 'gm-dbo', 4310, 2456, '3825', NULL, 'NEWBOROUGH');
INSERT INTO urb VALUES (7123, 0, '2008-01-27 13:19:18.324485+01', 'gm-dbo', 4311, 2456, '3825', NULL, 'PARKERS CORNER');
INSERT INTO urb VALUES (7124, 0, '2008-01-27 13:19:18.339531+01', 'gm-dbo', 4312, 2456, '3825', NULL, 'RAWSON');
INSERT INTO urb VALUES (7125, 0, '2008-01-27 13:19:18.348111+01', 'gm-dbo', 4313, 2456, '3825', NULL, 'TANJIL SOUTH');
INSERT INTO urb VALUES (7126, 0, '2008-01-27 13:19:18.361819+01', 'gm-dbo', 4314, 2456, '3825', NULL, 'WALHALLA');
INSERT INTO urb VALUES (7127, 0, '2008-01-27 13:19:18.369848+01', 'gm-dbo', 4315, 2456, '3825', NULL, 'WILLOW GROVE');
INSERT INTO urb VALUES (7128, 0, '2008-01-27 13:19:18.380215+01', 'gm-dbo', 4316, 2456, '3825', NULL, 'YALLOURN NORTH');
INSERT INTO urb VALUES (7129, 0, '2008-01-27 13:19:18.391413+01', 'gm-dbo', 4317, 2456, '3831', NULL, 'NEERIM');
INSERT INTO urb VALUES (7130, 0, '2008-01-27 13:19:18.403453+01', 'gm-dbo', 4318, 2456, '3831', NULL, 'NEERIM SOUTH');
INSERT INTO urb VALUES (7131, 0, '2008-01-27 13:19:18.413422+01', 'gm-dbo', 4319, 2456, '3833', NULL, 'NOOJEE');
INSERT INTO urb VALUES (7132, 0, '2008-01-27 13:19:18.424615+01', 'gm-dbo', 4320, 2456, '3835', NULL, 'THORPDALE');
INSERT INTO urb VALUES (7133, 0, '2008-01-27 13:19:18.435724+01', 'gm-dbo', 4321, 2456, '3840', NULL, 'JEERALANG');
INSERT INTO urb VALUES (7134, 0, '2008-01-27 13:19:18.448844+01', 'gm-dbo', 4322, 2456, '3840', NULL, 'MID VALLEY');
INSERT INTO urb VALUES (7135, 0, '2008-01-27 13:19:18.460121+01', 'gm-dbo', 4323, 2456, '3840', NULL, 'MORWELL');
INSERT INTO urb VALUES (7136, 0, '2008-01-27 13:19:18.471749+01', 'gm-dbo', 4324, 2456, '3841', NULL, 'MORWELL MC');
INSERT INTO urb VALUES (7137, 0, '2008-01-27 13:19:18.485711+01', 'gm-dbo', 4325, 2456, '3842', NULL, 'CHURCHILL');
INSERT INTO urb VALUES (7138, 0, '2008-01-27 13:19:18.493233+01', 'gm-dbo', 4326, 2456, '3844', NULL, 'CALLIGNEE');
INSERT INTO urb VALUES (7139, 0, '2008-01-27 13:19:18.505854+01', 'gm-dbo', 4327, 2456, '3844', NULL, 'CARRAJUNG');
INSERT INTO urb VALUES (7140, 0, '2008-01-27 13:19:18.515464+01', 'gm-dbo', 4328, 2456, '3844', NULL, 'FLYNN');
INSERT INTO urb VALUES (7141, 0, '2008-01-27 13:19:18.526448+01', 'gm-dbo', 4329, 2456, '3844', NULL, 'KOORNALLA');
INSERT INTO urb VALUES (7142, 0, '2008-01-27 13:19:18.53766+01', 'gm-dbo', 4330, 2456, '3844', NULL, 'TRARALGON');
INSERT INTO urb VALUES (7143, 0, '2008-01-27 13:19:18.548863+01', 'gm-dbo', 4331, 2456, '3844', NULL, 'TYERS');
INSERT INTO urb VALUES (7144, 0, '2008-01-27 13:19:18.560062+01', 'gm-dbo', 4332, 2456, '3844', NULL, 'WILLUNG SOUTH');
INSERT INTO urb VALUES (7145, 0, '2008-01-27 13:19:18.574446+01', 'gm-dbo', 4333, 2456, '3847', NULL, 'NAMBROK');
INSERT INTO urb VALUES (7146, 0, '2008-01-27 13:19:18.582064+01', 'gm-dbo', 4334, 2456, '3847', NULL, 'ROSEDALE');
INSERT INTO urb VALUES (7147, 0, '2008-01-27 13:19:18.593229+01', 'gm-dbo', 4335, 2456, '3847', NULL, 'WILLUNG');
INSERT INTO urb VALUES (7148, 0, '2008-01-27 13:19:18.604261+01', 'gm-dbo', 4336, 2456, '3850', NULL, 'GUTHRIDGE');
INSERT INTO urb VALUES (7149, 0, '2008-01-27 13:19:18.615395+01', 'gm-dbo', 4337, 2456, '3850', NULL, 'SALE');
INSERT INTO urb VALUES (7150, 0, '2008-01-27 13:19:18.631586+01', 'gm-dbo', 4338, 2456, '3850', NULL, 'WURRUK');
INSERT INTO urb VALUES (7151, 0, '2008-01-27 13:19:18.639782+01', 'gm-dbo', 4339, 2456, '3851', NULL, 'BUNDALAGUAH');
INSERT INTO urb VALUES (7152, 0, '2008-01-27 13:19:18.649025+01', 'gm-dbo', 4340, 2456, '3851', NULL, 'DARRIMAN');
INSERT INTO urb VALUES (7153, 0, '2008-01-27 13:19:18.660535+01', 'gm-dbo', 4341, 2456, '3851', NULL, 'KILMANY');
INSERT INTO urb VALUES (7154, 0, '2008-01-27 13:19:18.673729+01', 'gm-dbo', 4342, 2456, '3851', NULL, 'LOCH SPORT');
INSERT INTO urb VALUES (7155, 0, '2008-01-27 13:19:18.68409+01', 'gm-dbo', 4343, 2456, '3851', NULL, 'LONGFORD');
INSERT INTO urb VALUES (7156, 0, '2008-01-27 13:19:18.6951+01', 'gm-dbo', 4344, 2456, '3851', NULL, 'MYRTLEBANK');
INSERT INTO urb VALUES (7157, 0, '2008-01-27 13:19:18.704816+01', 'gm-dbo', 4345, 2456, '3851', NULL, 'PARADISE BEACH');
INSERT INTO urb VALUES (7158, 0, '2008-01-27 13:19:18.716066+01', 'gm-dbo', 4346, 2456, '3851', NULL, 'SEASPRAY');
INSERT INTO urb VALUES (7159, 0, '2008-01-27 13:19:18.727063+01', 'gm-dbo', 4347, 2456, '3852', NULL, 'EAST SALE RAAF');
INSERT INTO urb VALUES (7160, 0, '2008-01-27 13:19:18.738291+01', 'gm-dbo', 4348, 2456, '3853', NULL, 'SALE');
INSERT INTO urb VALUES (7161, 0, '2008-01-27 13:19:18.750903+01', 'gm-dbo', 4349, 2456, '3854', NULL, 'GLENGARRY');
INSERT INTO urb VALUES (7162, 0, '2008-01-27 13:19:18.768827+01', 'gm-dbo', 4350, 2456, '3856', NULL, 'TOONGABBIE');
INSERT INTO urb VALUES (7163, 0, '2008-01-27 13:19:18.771929+01', 'gm-dbo', 4351, 2456, '3857', NULL, 'COWWARR');
INSERT INTO urb VALUES (7164, 0, '2008-01-27 13:19:18.782376+01', 'gm-dbo', 4352, 2456, '3858', NULL, 'GLENMAGGIE');
INSERT INTO urb VALUES (7165, 0, '2008-01-27 13:19:18.793717+01', 'gm-dbo', 4353, 2456, '3858', NULL, 'HEYFIELD');
INSERT INTO urb VALUES (7166, 0, '2008-01-27 13:19:18.80463+01', 'gm-dbo', 4354, 2456, '3858', NULL, 'LICOLA');
INSERT INTO urb VALUES (7167, 0, '2008-01-27 13:19:18.816657+01', 'gm-dbo', 4355, 2456, '3858', NULL, 'SEATON');
INSERT INTO urb VALUES (7168, 0, '2008-01-27 13:19:18.826735+01', 'gm-dbo', 4356, 2456, '3859', NULL, 'NEWRY');
INSERT INTO urb VALUES (7169, 0, '2008-01-27 13:19:18.839753+01', 'gm-dbo', 4357, 2456, '3859', NULL, 'TINAMBA');
INSERT INTO urb VALUES (7170, 0, '2008-01-27 13:19:18.84934+01', 'gm-dbo', 4358, 2456, '3860', NULL, 'BOISDALE');
INSERT INTO urb VALUES (7171, 0, '2008-01-27 13:19:18.860401+01', 'gm-dbo', 4359, 2456, '3860', NULL, 'BRIAGOLONG');
INSERT INTO urb VALUES (7172, 0, '2008-01-27 13:19:18.872623+01', 'gm-dbo', 4360, 2456, '3860', NULL, 'MAFFRA');
INSERT INTO urb VALUES (7173, 0, '2008-01-27 13:19:18.884821+01', 'gm-dbo', 4361, 2456, '3860', NULL, 'VALENCIA CREEK');
INSERT INTO urb VALUES (7174, 0, '2008-01-27 13:19:18.894585+01', 'gm-dbo', 4362, 2456, '3862', NULL, 'DARGO');
INSERT INTO urb VALUES (7175, 0, '2008-01-27 13:19:18.905158+01', 'gm-dbo', 4363, 2456, '3862', NULL, 'MEERLIEU');
INSERT INTO urb VALUES (7176, 0, '2008-01-27 13:19:18.916293+01', 'gm-dbo', 4364, 2456, '3862', NULL, 'STRATFORD');
INSERT INTO urb VALUES (7177, 0, '2008-01-27 13:19:18.931189+01', 'gm-dbo', 4365, 2456, '3864', NULL, 'FERNBANK');
INSERT INTO urb VALUES (7178, 0, '2008-01-27 13:19:18.939642+01', 'gm-dbo', 4366, 2456, '3865', NULL, 'LINDENOW');
INSERT INTO urb VALUES (7179, 0, '2008-01-27 13:19:18.94975+01', 'gm-dbo', 4367, 2456, '3869', NULL, 'JUMBUK');
INSERT INTO urb VALUES (7180, 0, '2008-01-27 13:19:18.961248+01', 'gm-dbo', 4368, 2456, '3869', NULL, 'YINNAR');
INSERT INTO urb VALUES (7181, 0, '2008-01-27 13:19:18.971941+01', 'gm-dbo', 4369, 2456, '3870', NULL, 'BOOLARRA');
INSERT INTO urb VALUES (7182, 0, '2008-01-27 13:19:18.983071+01', 'gm-dbo', 4370, 2456, '3870', NULL, 'MORWELL RIVER PRISON');
INSERT INTO urb VALUES (7183, 0, '2008-01-27 13:19:18.994212+01', 'gm-dbo', 4371, 2456, '3871', NULL, 'DARLIMURLA');
INSERT INTO urb VALUES (7184, 0, '2008-01-27 13:19:19.00736+01', 'gm-dbo', 4372, 2456, '3871', NULL, 'MIRBOO NORTH');
INSERT INTO urb VALUES (7185, 0, '2008-01-27 13:19:19.016486+01', 'gm-dbo', 4373, 2456, '3873', NULL, 'GORMANDALE');
INSERT INTO urb VALUES (7186, 0, '2008-01-27 13:19:19.031747+01', 'gm-dbo', 4374, 2456, '3874', NULL, 'CARRAJUNG SOUTH');
INSERT INTO urb VALUES (7187, 0, '2008-01-27 13:19:19.06226+01', 'gm-dbo', 4375, 2456, '3874', NULL, 'WOODSIDE');
INSERT INTO urb VALUES (7188, 0, '2008-01-27 13:19:19.120101+01', 'gm-dbo', 4376, 2456, '3875', NULL, 'BAIRNSDALE');
INSERT INTO urb VALUES (7189, 0, '2008-01-27 13:19:19.17928+01', 'gm-dbo', 4377, 2456, '3875', NULL, 'BENGWORDEN');
INSERT INTO urb VALUES (7190, 0, '2008-01-27 13:19:19.205339+01', 'gm-dbo', 4378, 2456, '3875', NULL, 'CALULU');
INSERT INTO urb VALUES (7191, 0, '2008-01-27 13:19:19.216389+01', 'gm-dbo', 4379, 2456, '3875', NULL, 'HILLSIDE');
INSERT INTO urb VALUES (7192, 0, '2008-01-27 13:19:19.228276+01', 'gm-dbo', 4380, 2456, '3875', NULL, 'LINDENOW SOUTH');
INSERT INTO urb VALUES (7193, 0, '2008-01-27 13:19:19.238589+01', 'gm-dbo', 4381, 2456, '3875', NULL, 'LUCKNOW');
INSERT INTO urb VALUES (7194, 0, '2008-01-27 13:19:19.249749+01', 'gm-dbo', 4382, 2456, '3875', NULL, 'MOUNT TAYLOR');
INSERT INTO urb VALUES (7195, 0, '2008-01-27 13:19:19.261167+01', 'gm-dbo', 4383, 2456, '3875', NULL, 'NEWLANDS ARM');
INSERT INTO urb VALUES (7196, 0, '2008-01-27 13:19:19.273156+01', 'gm-dbo', 4384, 2456, '3875', NULL, 'SARSFIELD');
INSERT INTO urb VALUES (7197, 0, '2008-01-27 13:19:19.283459+01', 'gm-dbo', 4385, 2456, '3875', NULL, 'WALPA');
INSERT INTO urb VALUES (7198, 0, '2008-01-27 13:19:19.29502+01', 'gm-dbo', 4386, 2456, '3875', NULL, 'WY YUNG');
INSERT INTO urb VALUES (7199, 0, '2008-01-27 13:19:19.30742+01', 'gm-dbo', 4387, 2456, '3878', NULL, 'EAGLE POINT');
INSERT INTO urb VALUES (7200, 0, '2008-01-27 13:19:19.318226+01', 'gm-dbo', 4388, 2456, '3880', NULL, 'PAYNESVILLE');
INSERT INTO urb VALUES (7201, 0, '2008-01-27 13:19:19.328517+01', 'gm-dbo', 4389, 2456, '3880', NULL, 'RAYMOND ISLAND');
INSERT INTO urb VALUES (7202, 0, '2008-01-27 13:19:19.339307+01', 'gm-dbo', 4390, 2456, '3882', NULL, 'NICHOLSON');
INSERT INTO urb VALUES (7203, 0, '2008-01-27 13:19:19.355225+01', 'gm-dbo', 4391, 2456, '3885', NULL, 'BRUTHEN');
INSERT INTO urb VALUES (7204, 0, '2008-01-27 13:19:19.361174+01', 'gm-dbo', 4392, 2456, '3885', NULL, 'BUCHAN');
INSERT INTO urb VALUES (7205, 0, '2008-01-27 13:19:19.372413+01', 'gm-dbo', 4393, 2456, '3885', NULL, 'BUTCHERS RIDGE');
INSERT INTO urb VALUES (7206, 0, '2008-01-27 13:19:19.383372+01', 'gm-dbo', 4394, 2456, '3885', NULL, 'GELANTIPY');
INSERT INTO urb VALUES (7207, 0, '2008-01-27 13:19:19.400197+01', 'gm-dbo', 4395, 2456, '3885', NULL, 'MOSSIFACE');
INSERT INTO urb VALUES (7208, 0, '2008-01-27 13:19:19.405662+01', 'gm-dbo', 4396, 2456, '3885', NULL, 'TAMBO UPPER');
INSERT INTO urb VALUES (7209, 0, '2008-01-27 13:19:19.418082+01', 'gm-dbo', 4397, 2456, '3885', NULL, 'W TREE');
INSERT INTO urb VALUES (7210, 0, '2008-01-27 13:19:19.427743+01', 'gm-dbo', 4398, 2456, '3885', NULL, 'WISELEIGH');
INSERT INTO urb VALUES (7211, 0, '2008-01-27 13:19:19.438958+01', 'gm-dbo', 4399, 2456, '3885', NULL, 'WULGULMERANG');
INSERT INTO urb VALUES (7212, 0, '2008-01-27 13:19:19.450357+01', 'gm-dbo', 4400, 2456, '3886', NULL, 'NEWMERELLA');
INSERT INTO urb VALUES (7213, 0, '2008-01-27 13:19:19.465847+01', 'gm-dbo', 4401, 2456, '3887', NULL, 'LAKE TYERS');
INSERT INTO urb VALUES (7214, 0, '2008-01-27 13:19:19.472573+01', 'gm-dbo', 4402, 2456, '3887', NULL, 'NOWA NOWA');
INSERT INTO urb VALUES (7215, 0, '2008-01-27 13:19:19.48391+01', 'gm-dbo', 4403, 2456, '3887', NULL, 'WAIREWA');
INSERT INTO urb VALUES (7216, 0, '2008-01-27 13:19:19.496597+01', 'gm-dbo', 4404, 2456, '3888', NULL, 'BENDOC');
INSERT INTO urb VALUES (7217, 0, '2008-01-27 13:19:19.505879+01', 'gm-dbo', 4405, 2456, '3888', NULL, 'BONANG');
INSERT INTO urb VALUES (7218, 0, '2008-01-27 13:19:19.518086+01', 'gm-dbo', 4406, 2456, '3888', NULL, 'MARLO');
INSERT INTO urb VALUES (7219, 0, '2008-01-27 13:19:19.52823+01', 'gm-dbo', 4407, 2456, '3888', NULL, 'ORBOST');
INSERT INTO urb VALUES (7220, 0, '2008-01-27 13:19:19.53952+01', 'gm-dbo', 4408, 2456, '3888', NULL, 'TUBBUT');
INSERT INTO urb VALUES (7221, 0, '2008-01-27 13:19:19.550454+01', 'gm-dbo', 4409, 2456, '3889', NULL, 'BEMM RIVER');
INSERT INTO urb VALUES (7222, 0, '2008-01-27 13:19:19.561988+01', 'gm-dbo', 4410, 2456, '3889', NULL, 'CABBAGE TREE CREEK');
INSERT INTO urb VALUES (7223, 0, '2008-01-27 13:19:19.580089+01', 'gm-dbo', 4411, 2456, '3889', NULL, 'CLUB TERRACE');
INSERT INTO urb VALUES (7224, 0, '2008-01-27 13:19:19.584299+01', 'gm-dbo', 4412, 2456, '3889', NULL, 'COMBIENBAR');
INSERT INTO urb VALUES (7225, 0, '2008-01-27 13:19:19.594865+01', 'gm-dbo', 4413, 2456, '3889', NULL, 'SYDENHAM INLET');
INSERT INTO urb VALUES (7226, 0, '2008-01-27 13:19:19.606718+01', 'gm-dbo', 4414, 2456, '3890', NULL, 'CANN RIVER');
INSERT INTO urb VALUES (7227, 0, '2008-01-27 13:19:19.620239+01', 'gm-dbo', 4415, 2456, '3890', NULL, 'NOORINBEE');
INSERT INTO urb VALUES (7228, 0, '2008-01-27 13:19:19.629562+01', 'gm-dbo', 4416, 2456, '3891', NULL, 'GENOA');
INSERT INTO urb VALUES (7229, 0, '2008-01-27 13:19:19.639255+01', 'gm-dbo', 4417, 2456, '3891', NULL, 'GIPSY POINT');
INSERT INTO urb VALUES (7230, 0, '2008-01-27 13:19:19.650505+01', 'gm-dbo', 4418, 2456, '3892', NULL, 'MALLACOOTA');
INSERT INTO urb VALUES (7231, 0, '2008-01-27 13:19:19.663558+01', 'gm-dbo', 4419, 2456, '3893', NULL, 'TAMBO CROSSING');
INSERT INTO urb VALUES (7232, 0, '2008-01-27 13:19:19.672613+01', 'gm-dbo', 4420, 2456, '3895', NULL, 'ENSAY');
INSERT INTO urb VALUES (7233, 0, '2008-01-27 13:19:19.683716+01', 'gm-dbo', 4421, 2456, '3896', NULL, 'SWIFTS CREEK');
INSERT INTO urb VALUES (7234, 0, '2008-01-27 13:19:19.695216+01', 'gm-dbo', 4422, 2456, '3898', NULL, 'DINNER PLAIN');
INSERT INTO urb VALUES (7235, 0, '2008-01-27 13:19:19.706884+01', 'gm-dbo', 4423, 2456, '3898', NULL, 'OMEO');
INSERT INTO urb VALUES (7236, 0, '2008-01-27 13:19:19.717971+01', 'gm-dbo', 4424, 2456, '3900', NULL, 'BENAMBRA');
INSERT INTO urb VALUES (7237, 0, '2008-01-27 13:19:19.728531+01', 'gm-dbo', 4425, 2456, '3902', NULL, 'JOHNSONVILLE');
INSERT INTO urb VALUES (7238, 0, '2008-01-27 13:19:19.739628+01', 'gm-dbo', 4426, 2456, '3903', NULL, 'SWAN REACH');
INSERT INTO urb VALUES (7239, 0, '2008-01-27 13:19:19.752116+01', 'gm-dbo', 4427, 2456, '3904', NULL, 'METUNG');
INSERT INTO urb VALUES (7240, 0, '2008-01-27 13:19:19.761881+01', 'gm-dbo', 4428, 2456, '3909', NULL, 'KALIMNA');
INSERT INTO urb VALUES (7241, 0, '2008-01-27 13:19:19.772832+01', 'gm-dbo', 4429, 2456, '3909', NULL, 'LAKE TYERS BEACH');
INSERT INTO urb VALUES (7242, 0, '2008-01-27 13:19:19.784057+01', 'gm-dbo', 4430, 2456, '3909', NULL, 'LAKES ENTRANCE');
INSERT INTO urb VALUES (7243, 0, '2008-01-27 13:19:19.799686+01', 'gm-dbo', 4431, 2456, '3910', NULL, 'LANGWARRIN');
INSERT INTO urb VALUES (7244, 0, '2008-01-27 13:19:19.806267+01', 'gm-dbo', 4432, 2456, '3911', NULL, 'BAXTER');
INSERT INTO urb VALUES (7245, 0, '2008-01-27 13:19:19.817378+01', 'gm-dbo', 4433, 2456, '3912', NULL, 'PEARCEDALE');
INSERT INTO urb VALUES (7246, 0, '2008-01-27 13:19:19.828491+01', 'gm-dbo', 4434, 2456, '3912', NULL, 'SOMERVILLE');
INSERT INTO urb VALUES (7247, 0, '2008-01-27 13:19:19.841097+01', 'gm-dbo', 4435, 2456, '3913', NULL, 'TYABB');
INSERT INTO urb VALUES (7248, 0, '2008-01-27 13:19:19.850658+01', 'gm-dbo', 4436, 2456, '3915', NULL, 'HASTINGS');
INSERT INTO urb VALUES (7249, 0, '2008-01-27 13:19:19.865855+01', 'gm-dbo', 4437, 2456, '3915', NULL, 'TUERONG');
INSERT INTO urb VALUES (7250, 0, '2008-01-27 13:19:19.872804+01', 'gm-dbo', 4438, 2456, '3916', NULL, 'MERRICKS');
INSERT INTO urb VALUES (7251, 0, '2008-01-27 13:19:19.884061+01', 'gm-dbo', 4439, 2456, '3916', NULL, 'SHOREHAM');
INSERT INTO urb VALUES (7252, 0, '2008-01-27 13:19:19.895254+01', 'gm-dbo', 4440, 2456, '3918', NULL, 'BITTERN');
INSERT INTO urb VALUES (7253, 0, '2008-01-27 13:19:19.906597+01', 'gm-dbo', 4441, 2456, '3919', NULL, 'CRIB POINT');
INSERT INTO urb VALUES (7254, 0, '2008-01-27 13:19:19.919559+01', 'gm-dbo', 4442, 2456, '3920', NULL, 'HMAS CERBERUS');
INSERT INTO urb VALUES (7255, 0, '2008-01-27 13:19:19.928906+01', 'gm-dbo', 4443, 2456, '3921', NULL, 'TANKERTON');
INSERT INTO urb VALUES (7256, 0, '2008-01-27 13:19:19.943503+01', 'gm-dbo', 4444, 2456, '3922', NULL, 'COWES');
INSERT INTO urb VALUES (7257, 0, '2008-01-27 13:19:19.951036+01', 'gm-dbo', 4445, 2456, '3923', NULL, 'RHYLL');
INSERT INTO urb VALUES (7258, 0, '2008-01-27 13:19:19.962125+01', 'gm-dbo', 4446, 2456, '3925', NULL, 'CAPE WOOLAMAI');
INSERT INTO urb VALUES (7259, 0, '2008-01-27 13:19:19.973253+01', 'gm-dbo', 4447, 2456, '3925', NULL, 'NEWHAVEN');
INSERT INTO urb VALUES (7260, 0, '2008-01-27 13:19:19.984325+01', 'gm-dbo', 4448, 2456, '3925', NULL, 'SAN REMO');
INSERT INTO urb VALUES (7261, 0, '2008-01-27 13:19:20.001457+01', 'gm-dbo', 4449, 2456, '3926', NULL, 'BALNARRING');
INSERT INTO urb VALUES (7262, 0, '2008-01-27 13:19:20.00678+01', 'gm-dbo', 4450, 2456, '3926', NULL, 'MERRICKS BEACH');
INSERT INTO urb VALUES (7263, 0, '2008-01-27 13:19:20.01784+01', 'gm-dbo', 4451, 2456, '3926', NULL, 'MERRICKS NORTH');
INSERT INTO urb VALUES (7264, 0, '2008-01-27 13:19:20.028907+01', 'gm-dbo', 4452, 2456, '3927', NULL, 'SOMERS');
INSERT INTO urb VALUES (7265, 0, '2008-01-27 13:19:20.055479+01', 'gm-dbo', 4453, 2456, '3928', NULL, 'MAIN RIDGE');
INSERT INTO urb VALUES (7266, 0, '2008-01-27 13:19:20.07149+01', 'gm-dbo', 4454, 2456, '3929', NULL, 'FLINDERS');
INSERT INTO urb VALUES (7267, 0, '2008-01-27 13:19:20.073112+01', 'gm-dbo', 4455, 2456, '3930', NULL, 'KUNYUNG');
INSERT INTO urb VALUES (7268, 0, '2008-01-27 13:19:20.084434+01', 'gm-dbo', 4456, 2456, '3930', NULL, 'MOUNT ELIZA');
INSERT INTO urb VALUES (7269, 0, '2008-01-27 13:19:20.096423+01', 'gm-dbo', 4457, 2456, '3931', NULL, 'MORNINGTON');
INSERT INTO urb VALUES (7270, 0, '2008-01-27 13:19:20.120101+01', 'gm-dbo', 4458, 2456, '3933', NULL, 'MOOROODUC');
INSERT INTO urb VALUES (7271, 0, '2008-01-27 13:19:20.122343+01', 'gm-dbo', 4459, 2456, '3934', NULL, 'MOUNT MARTHA');
INSERT INTO urb VALUES (7272, 0, '2008-01-27 13:19:20.129198+01', 'gm-dbo', 4460, 2456, '3936', NULL, 'ARTHURS SEAT');
INSERT INTO urb VALUES (7273, 0, '2008-01-27 13:19:20.144202+01', 'gm-dbo', 4461, 2456, '3936', NULL, 'DROMANA');
INSERT INTO urb VALUES (7274, 0, '2008-01-27 13:19:20.151498+01', 'gm-dbo', 4462, 2456, '3936', NULL, 'SAFETY BEACH');
INSERT INTO urb VALUES (7275, 0, '2008-01-27 13:19:20.163869+01', 'gm-dbo', 4463, 2456, '3937', NULL, 'RED HILL');
INSERT INTO urb VALUES (7276, 0, '2008-01-27 13:19:20.173604+01', 'gm-dbo', 4464, 2456, '3937', NULL, 'RED HILL SOUTH');
INSERT INTO urb VALUES (7277, 0, '2008-01-27 13:19:20.184688+01', 'gm-dbo', 4465, 2456, '3938', NULL, 'MCCRAE');
INSERT INTO urb VALUES (7278, 0, '2008-01-27 13:19:20.195947+01', 'gm-dbo', 4466, 2456, '3939', NULL, 'ROSEBUD');
INSERT INTO urb VALUES (7279, 0, '2008-01-27 13:19:20.210024+01', 'gm-dbo', 4467, 2456, '3940', NULL, 'ROSEBUD WEST');
INSERT INTO urb VALUES (7280, 0, '2008-01-27 13:19:20.218098+01', 'gm-dbo', 4468, 2456, '3941', NULL, 'RYE');
INSERT INTO urb VALUES (7281, 0, '2008-01-27 13:19:20.229171+01', 'gm-dbo', 4469, 2456, '3941', NULL, 'ST ANDREWS BEACH');
INSERT INTO urb VALUES (7282, 0, '2008-01-27 13:19:20.240155+01', 'gm-dbo', 4470, 2456, '3941', NULL, 'TOOTGAROOK');
INSERT INTO urb VALUES (7283, 0, '2008-01-27 13:19:20.252342+01', 'gm-dbo', 4471, 2456, '3942', NULL, 'BLAIRGOWRIE');
INSERT INTO urb VALUES (7284, 0, '2008-01-27 13:19:20.262558+01', 'gm-dbo', 4472, 2456, '3943', NULL, 'SORRENTO');
INSERT INTO urb VALUES (7285, 0, '2008-01-27 13:19:20.273632+01', 'gm-dbo', 4473, 2456, '3944', NULL, 'PORTSEA');
INSERT INTO urb VALUES (7286, 0, '2008-01-27 13:19:20.284675+01', 'gm-dbo', 4474, 2456, '3945', NULL, 'JEETHO');
INSERT INTO urb VALUES (7287, 0, '2008-01-27 13:19:20.295782+01', 'gm-dbo', 4475, 2456, '3945', NULL, 'KROWERA');
INSERT INTO urb VALUES (7288, 0, '2008-01-27 13:19:20.306946+01', 'gm-dbo', 4476, 2456, '3945', NULL, 'LOCH');
INSERT INTO urb VALUES (7289, 0, '2008-01-27 13:19:20.317976+01', 'gm-dbo', 4477, 2456, '3945', NULL, 'WOODLEIGH');
INSERT INTO urb VALUES (7290, 0, '2008-01-27 13:19:20.32916+01', 'gm-dbo', 4478, 2456, '3946', NULL, 'BENA');
INSERT INTO urb VALUES (7291, 0, '2008-01-27 13:19:20.340309+01', 'gm-dbo', 4479, 2456, '3950', NULL, 'KORUMBURRA');
INSERT INTO urb VALUES (7292, 0, '2008-01-27 13:19:20.352513+01', 'gm-dbo', 4480, 2456, '3951', NULL, 'JUMBUNNA');
INSERT INTO urb VALUES (7293, 0, '2008-01-27 13:19:20.362771+01', 'gm-dbo', 4481, 2456, '3951', NULL, 'KARDELLA');
INSERT INTO urb VALUES (7294, 0, '2008-01-27 13:19:20.374315+01', 'gm-dbo', 4482, 2456, '3951', NULL, 'KONGWAK');
INSERT INTO urb VALUES (7295, 0, '2008-01-27 13:19:20.386054+01', 'gm-dbo', 4483, 2456, '3951', NULL, 'OUTTRIM');
INSERT INTO urb VALUES (7296, 0, '2008-01-27 13:19:20.39634+01', 'gm-dbo', 4484, 2456, '3953', NULL, 'BERRYS CREEK');
INSERT INTO urb VALUES (7297, 0, '2008-01-27 13:19:20.407274+01', 'gm-dbo', 4485, 2456, '3953', NULL, 'HALLSTON');
INSERT INTO urb VALUES (7298, 0, '2008-01-27 13:19:20.418373+01', 'gm-dbo', 4486, 2456, '3953', NULL, 'LEONGATHA');
INSERT INTO urb VALUES (7299, 0, '2008-01-27 13:19:20.432308+01', 'gm-dbo', 4487, 2456, '3953', NULL, 'NERRENA');
INSERT INTO urb VALUES (7300, 0, '2008-01-27 13:19:20.440619+01', 'gm-dbo', 4488, 2456, '3954', NULL, 'KOONWARRA');
INSERT INTO urb VALUES (7301, 0, '2008-01-27 13:19:20.451612+01', 'gm-dbo', 4489, 2456, '3956', NULL, 'DUMBALK');
INSERT INTO urb VALUES (7302, 0, '2008-01-27 13:19:20.462815+01', 'gm-dbo', 4490, 2456, '3956', NULL, 'MEENIYAN');
INSERT INTO urb VALUES (7303, 0, '2008-01-27 13:19:20.473899+01', 'gm-dbo', 4491, 2456, '3956', NULL, 'TARWIN');
INSERT INTO urb VALUES (7304, 0, '2008-01-27 13:19:20.485126+01', 'gm-dbo', 4492, 2456, '3956', NULL, 'TARWIN LOWER');
INSERT INTO urb VALUES (7305, 0, '2008-01-27 13:19:20.496422+01', 'gm-dbo', 4493, 2456, '3956', NULL, 'VENUS BAY');
INSERT INTO urb VALUES (7306, 0, '2008-01-27 13:19:20.507196+01', 'gm-dbo', 4494, 2456, '3956', NULL, 'WALKERVILLE');
INSERT INTO urb VALUES (7307, 0, '2008-01-27 13:19:20.518308+01', 'gm-dbo', 4495, 2456, '3956', NULL, 'WALKERVILLE SOUTH');
INSERT INTO urb VALUES (7308, 0, '2008-01-27 13:19:20.529576+01', 'gm-dbo', 4496, 2456, '3957', NULL, 'STONY CREEK');
INSERT INTO urb VALUES (7309, 0, '2008-01-27 13:19:20.540535+01', 'gm-dbo', 4497, 2456, '3958', NULL, 'BUFFALO');
INSERT INTO urb VALUES (7310, 0, '2008-01-27 13:19:20.551703+01', 'gm-dbo', 4498, 2456, '3959', NULL, 'FISH CREEK');
INSERT INTO urb VALUES (7311, 0, '2008-01-27 13:19:20.562891+01', 'gm-dbo', 4499, 2456, '3959', NULL, 'SANDY POINT');
INSERT INTO urb VALUES (7312, 0, '2008-01-27 13:19:20.574248+01', 'gm-dbo', 4500, 2456, '3959', NULL, 'WARATAH BAY');
INSERT INTO urb VALUES (7313, 0, '2008-01-27 13:19:20.585336+01', 'gm-dbo', 4501, 2456, '3960', NULL, 'BENNISON');
INSERT INTO urb VALUES (7314, 0, '2008-01-27 13:19:20.596553+01', 'gm-dbo', 4502, 2456, '3960', NULL, 'FOSTER');
INSERT INTO urb VALUES (7315, 0, '2008-01-27 13:19:20.612217+01', 'gm-dbo', 4503, 2456, '3960', NULL, 'MOUNT BEST');
INSERT INTO urb VALUES (7316, 0, '2008-01-27 13:19:20.618604+01', 'gm-dbo', 4504, 2456, '3960', NULL, 'TIDAL RIVER');
INSERT INTO urb VALUES (7317, 0, '2008-01-27 13:19:20.631048+01', 'gm-dbo', 4505, 2456, '3960', NULL, 'YANAKIE');
INSERT INTO urb VALUES (7318, 0, '2008-01-27 13:19:20.640849+01', 'gm-dbo', 4506, 2456, '3962', NULL, 'AGNES');
INSERT INTO urb VALUES (7319, 0, '2008-01-27 13:19:20.653279+01', 'gm-dbo', 4507, 2456, '3962', NULL, 'BARRY BEACH');
INSERT INTO urb VALUES (7320, 0, '2008-01-27 13:19:20.66308+01', 'gm-dbo', 4508, 2456, '3962', NULL, 'TOORA');
INSERT INTO urb VALUES (7321, 0, '2008-01-27 13:19:20.674249+01', 'gm-dbo', 4509, 2456, '3964', NULL, 'PORT FRANKLIN');
INSERT INTO urb VALUES (7322, 0, '2008-01-27 13:19:20.685224+01', 'gm-dbo', 4510, 2456, '3965', NULL, 'PORT WELSHPOOL');
INSERT INTO urb VALUES (7323, 0, '2008-01-27 13:19:20.696383+01', 'gm-dbo', 4511, 2456, '3966', NULL, 'BINGINWARRI');
INSERT INTO urb VALUES (7324, 0, '2008-01-27 13:19:20.709177+01', 'gm-dbo', 4512, 2456, '3966', NULL, 'WELSHPOOL');
INSERT INTO urb VALUES (7325, 0, '2008-01-27 13:19:20.718881+01', 'gm-dbo', 4513, 2456, '3967', NULL, 'HEDLEY');
INSERT INTO urb VALUES (7326, 0, '2008-01-27 13:19:20.73115+01', 'gm-dbo', 4514, 2456, '3971', NULL, 'ALBERTON');
INSERT INTO urb VALUES (7327, 0, '2008-01-27 13:19:20.744636+01', 'gm-dbo', 4515, 2456, '3971', NULL, 'BALOOK');
INSERT INTO urb VALUES (7328, 0, '2008-01-27 13:19:20.75219+01', 'gm-dbo', 4516, 2456, '3971', NULL, 'DEVON NORTH');
INSERT INTO urb VALUES (7329, 0, '2008-01-27 13:19:20.763257+01', 'gm-dbo', 4517, 2456, '3971', NULL, 'GELLIONDALE');
INSERT INTO urb VALUES (7330, 0, '2008-01-27 13:19:20.774311+01', 'gm-dbo', 4518, 2456, '3971', NULL, 'MACKS CREEK');
INSERT INTO urb VALUES (7331, 0, '2008-01-27 13:19:20.78758+01', 'gm-dbo', 4519, 2456, '3971', NULL, 'PORT ALBERT');
INSERT INTO urb VALUES (7332, 0, '2008-01-27 13:19:20.796903+01', 'gm-dbo', 4520, 2456, '3971', NULL, 'TARRAVILLE');
INSERT INTO urb VALUES (7333, 0, '2008-01-27 13:19:20.807837+01', 'gm-dbo', 4521, 2456, '3971', NULL, 'WON WRON');
INSERT INTO urb VALUES (7334, 0, '2008-01-27 13:19:20.818887+01', 'gm-dbo', 4522, 2456, '3971', NULL, 'YARRAM');
INSERT INTO urb VALUES (7335, 0, '2008-01-27 13:19:20.830109+01', 'gm-dbo', 4523, 2456, '3975', NULL, 'LYNBROOK');
INSERT INTO urb VALUES (7336, 0, '2008-01-27 13:19:20.841212+01', 'gm-dbo', 4524, 2456, '3975', NULL, 'LYNDHURST');
INSERT INTO urb VALUES (7337, 0, '2008-01-27 13:19:20.85234+01', 'gm-dbo', 4525, 2456, '3976', NULL, 'HAMPTON PARK');
INSERT INTO urb VALUES (7338, 0, '2008-01-27 13:19:20.864052+01', 'gm-dbo', 4526, 2456, '3977', NULL, 'CANNONS CREEK');
INSERT INTO urb VALUES (7339, 0, '2008-01-27 13:19:20.87456+01', 'gm-dbo', 4527, 2456, '3977', NULL, 'CRANBOURNE');
INSERT INTO urb VALUES (7340, 0, '2008-01-27 13:19:20.886611+01', 'gm-dbo', 4528, 2456, '3977', NULL, 'CRANBOURNE NORTH');
INSERT INTO urb VALUES (7341, 0, '2008-01-27 13:19:20.896798+01', 'gm-dbo', 4529, 2456, '3977', NULL, 'CRANBOURNE SOUTH');
INSERT INTO urb VALUES (7342, 0, '2008-01-27 13:19:20.90788+01', 'gm-dbo', 4530, 2456, '3977', NULL, 'DEVON MEADOWS');
INSERT INTO urb VALUES (7343, 0, '2008-01-27 13:19:20.919423+01', 'gm-dbo', 4531, 2456, '3977', NULL, 'FIVE WAYS');
INSERT INTO urb VALUES (7344, 0, '2008-01-27 13:19:20.930116+01', 'gm-dbo', 4532, 2456, '3977', NULL, 'SKYE');
INSERT INTO urb VALUES (7345, 0, '2008-01-27 13:19:20.941171+01', 'gm-dbo', 4533, 2456, '3977', NULL, 'TOORADIN NORTH');
INSERT INTO urb VALUES (7346, 0, '2008-01-27 13:19:20.95247+01', 'gm-dbo', 4534, 2456, '3978', NULL, 'CARDINIA');
INSERT INTO urb VALUES (7347, 0, '2008-01-27 13:19:20.963557+01', 'gm-dbo', 4535, 2456, '3978', NULL, 'CLYDE');
INSERT INTO urb VALUES (7348, 0, '2008-01-27 13:19:20.975461+01', 'gm-dbo', 4536, 2456, '3979', NULL, 'ALMURTA');
INSERT INTO urb VALUES (7349, 0, '2008-01-27 13:19:20.985763+01', 'gm-dbo', 4537, 2456, '3979', NULL, 'GLEN ALVIE');
INSERT INTO urb VALUES (7350, 0, '2008-01-27 13:19:20.996998+01', 'gm-dbo', 4538, 2456, '3979', NULL, 'KERNOT');
INSERT INTO urb VALUES (7351, 0, '2008-01-27 13:19:21.008324+01', 'gm-dbo', 4539, 2456, '3980', NULL, 'BLIND BIGHT');
INSERT INTO urb VALUES (7352, 0, '2008-01-27 13:19:21.023723+01', 'gm-dbo', 4540, 2456, '3980', NULL, 'TOORADIN');
INSERT INTO urb VALUES (7353, 0, '2008-01-27 13:19:21.030527+01', 'gm-dbo', 4541, 2456, '3980', NULL, 'WARNEET');
INSERT INTO urb VALUES (7354, 0, '2008-01-27 13:19:21.041696+01', 'gm-dbo', 4542, 2456, '3981', NULL, 'BAYLES');
INSERT INTO urb VALUES (7355, 0, '2008-01-27 13:19:21.052842+01', 'gm-dbo', 4543, 2456, '3981', NULL, 'CATANI');
INSERT INTO urb VALUES (7356, 0, '2008-01-27 13:19:21.065927+01', 'gm-dbo', 4544, 2456, '3981', NULL, 'DALMORE');
INSERT INTO urb VALUES (7357, 0, '2008-01-27 13:19:21.075056+01', 'gm-dbo', 4545, 2456, '3981', NULL, 'KOO WEE RUP');
INSERT INTO urb VALUES (7358, 0, '2008-01-27 13:19:21.086138+01', 'gm-dbo', 4546, 2456, '3981', NULL, 'YANNATHAN');
INSERT INTO urb VALUES (7359, 0, '2008-01-27 13:19:21.09717+01', 'gm-dbo', 4547, 2456, '3984', NULL, 'CALDERMEADE');
INSERT INTO urb VALUES (7360, 0, '2008-01-27 13:19:21.112067+01', 'gm-dbo', 4548, 2456, '3984', NULL, 'CORINELLA');
INSERT INTO urb VALUES (7361, 0, '2008-01-27 13:19:21.119426+01', 'gm-dbo', 4549, 2456, '3984', NULL, 'CORONET BAY');
INSERT INTO urb VALUES (7362, 0, '2008-01-27 13:19:21.130493+01', 'gm-dbo', 4550, 2456, '3984', NULL, 'GRANTVILLE');
INSERT INTO urb VALUES (7363, 0, '2008-01-27 13:19:21.145416+01', 'gm-dbo', 4551, 2456, '3984', NULL, 'JAM JERRUP');
INSERT INTO urb VALUES (7364, 0, '2008-01-27 13:19:21.157893+01', 'gm-dbo', 4552, 2456, '3984', NULL, 'LANG LANG');
INSERT INTO urb VALUES (7365, 0, '2008-01-27 13:19:21.164878+01', 'gm-dbo', 4553, 2456, '3984', NULL, 'MONOMEITH');
INSERT INTO urb VALUES (7366, 0, '2008-01-27 13:19:21.17478+01', 'gm-dbo', 4554, 2456, '3984', NULL, 'TENBY POINT');
INSERT INTO urb VALUES (7367, 0, '2008-01-27 13:19:21.187013+01', 'gm-dbo', 4555, 2456, '3984', NULL, 'THE GURDIES');
INSERT INTO urb VALUES (7368, 0, '2008-01-27 13:19:21.197359+01', 'gm-dbo', 4556, 2456, '3987', NULL, 'NYORA');
INSERT INTO urb VALUES (7369, 0, '2008-01-27 13:19:21.209067+01', 'gm-dbo', 4557, 2456, '3988', NULL, 'POOWONG');
INSERT INTO urb VALUES (7370, 0, '2008-01-27 13:19:21.219583+01', 'gm-dbo', 4558, 2456, '3990', NULL, 'GLEN FORBES');
INSERT INTO urb VALUES (7371, 0, '2008-01-27 13:19:21.230807+01', 'gm-dbo', 4559, 2456, '3991', NULL, 'BASS');
INSERT INTO urb VALUES (7372, 0, '2008-01-27 13:19:21.242164+01', 'gm-dbo', 4560, 2456, '3992', NULL, 'DALYSTON');
INSERT INTO urb VALUES (7373, 0, '2008-01-27 13:19:21.253393+01', 'gm-dbo', 4561, 2456, '3995', NULL, 'ARCHIES CREEK');
INSERT INTO urb VALUES (7374, 0, '2008-01-27 13:19:21.265481+01', 'gm-dbo', 4562, 2456, '3995', NULL, 'CAPE PATERSON');
INSERT INTO urb VALUES (7375, 0, '2008-01-27 13:19:21.276176+01', 'gm-dbo', 4563, 2456, '3995', NULL, 'KILCUNDA');
INSERT INTO urb VALUES (7376, 0, '2008-01-27 13:19:21.286934+01', 'gm-dbo', 4564, 2456, '3995', NULL, 'SOUTH DUDLEY');
INSERT INTO urb VALUES (7377, 0, '2008-01-27 13:19:21.297903+01', 'gm-dbo', 4565, 2456, '3995', NULL, 'WONTHAGGI');
INSERT INTO urb VALUES (7378, 0, '2008-01-27 13:19:21.308906+01', 'gm-dbo', 4566, 2456, '3995', NULL, 'WOOLAMAI');
INSERT INTO urb VALUES (7379, 0, '2008-01-27 13:19:21.319983+01', 'gm-dbo', 4567, 2456, '3996', NULL, 'INVERLOCH');
INSERT INTO urb VALUES (7380, 0, '2008-01-27 13:19:21.331142+01', 'gm-dbo', 4568, 2455, '4000', NULL, 'BRISBANE');
INSERT INTO urb VALUES (7381, 0, '2008-01-27 13:19:21.342304+01', 'gm-dbo', 4569, 2455, '4000', NULL, 'BRISBANE ADELAIDE STREET');
INSERT INTO urb VALUES (7382, 0, '2008-01-27 13:19:21.353369+01', 'gm-dbo', 4570, 2455, '4000', NULL, 'BRISBANE-CITY');
INSERT INTO urb VALUES (7383, 0, '2008-01-27 13:19:21.3649+01', 'gm-dbo', 4571, 2455, '4000', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb VALUES (7384, 0, '2008-01-27 13:19:21.378612+01', 'gm-dbo', 4572, 2455, '4000', NULL, 'PETRIE TERRACE');
INSERT INTO urb VALUES (7385, 0, '2008-01-27 13:19:21.386698+01', 'gm-dbo', 4573, 2455, '4000', NULL, 'SPRING HILL');
INSERT INTO urb VALUES (7386, 0, '2008-01-27 13:19:21.398347+01', 'gm-dbo', 4574, 2455, '4001', NULL, 'BRISBANE');
INSERT INTO urb VALUES (7387, 0, '2008-01-27 13:19:21.409611+01', 'gm-dbo', 4575, 2455, '4001', NULL, 'CENTRAL PLAZA');
INSERT INTO urb VALUES (7388, 0, '2008-01-27 13:19:21.420032+01', 'gm-dbo', 4576, 2455, '4001', NULL, 'RIVERSIDE CENTRE');
INSERT INTO urb VALUES (7389, 0, '2008-01-27 13:19:21.431161+01', 'gm-dbo', 4577, 2455, '4001', NULL, 'WATERFRONT PLACE');
INSERT INTO urb VALUES (7390, 0, '2008-01-27 13:19:21.44286+01', 'gm-dbo', 4578, 2455, '4002', NULL, 'BRISBANE ALBERT STREET BC');
INSERT INTO urb VALUES (7391, 0, '2008-01-27 13:19:21.453309+01', 'gm-dbo', 4579, 2455, '4002', NULL, 'WINTERGARDEN');
INSERT INTO urb VALUES (7392, 0, '2008-01-27 13:19:21.467809+01', 'gm-dbo', 4580, 2455, '4003', NULL, 'GEORGE STREET');
INSERT INTO urb VALUES (7393, 0, '2008-01-27 13:19:21.475921+01', 'gm-dbo', 4581, 2455, '4004', NULL, 'SPRING HILL');
INSERT INTO urb VALUES (7394, 0, '2008-01-27 13:19:21.487159+01', 'gm-dbo', 4582, 2455, '4005', NULL, 'NEW FARM');
INSERT INTO urb VALUES (7395, 0, '2008-01-27 13:19:21.498124+01', 'gm-dbo', 4583, 2455, '4005', NULL, 'TENERIFFE');
INSERT INTO urb VALUES (7396, 0, '2008-01-27 13:19:21.511232+01', 'gm-dbo', 4584, 2455, '4006', NULL, 'BOWEN HILLS');
INSERT INTO urb VALUES (7397, 0, '2008-01-27 13:19:21.520346+01', 'gm-dbo', 4585, 2455, '4006', NULL, 'BRISBANE EXHIBITION');
INSERT INTO urb VALUES (7398, 0, '2008-01-27 13:19:21.53187+01', 'gm-dbo', 4586, 2455, '4006', NULL, 'FORTITUDE VALLEY');
INSERT INTO urb VALUES (7399, 0, '2008-01-27 13:19:21.542445+01', 'gm-dbo', 4587, 2455, '4006', NULL, 'HERSTON');
INSERT INTO urb VALUES (7400, 0, '2008-01-27 13:19:21.55408+01', 'gm-dbo', 4588, 2455, '4006', NULL, 'NEWSTEAD');
INSERT INTO urb VALUES (7401, 0, '2008-01-27 13:19:21.565717+01', 'gm-dbo', 4589, 2455, '4007', NULL, 'ASCOT');
INSERT INTO urb VALUES (7402, 0, '2008-01-27 13:19:21.576209+01', 'gm-dbo', 4590, 2455, '4007', NULL, 'BRISBANE AIRPORT');
INSERT INTO urb VALUES (7403, 0, '2008-01-27 13:19:21.587354+01', 'gm-dbo', 4591, 2455, '4007', NULL, 'DOOMBEN');
INSERT INTO urb VALUES (7404, 0, '2008-01-27 13:19:21.599088+01', 'gm-dbo', 4592, 2455, '4007', NULL, 'HAMILTON');
INSERT INTO urb VALUES (7405, 0, '2008-01-27 13:19:21.609522+01', 'gm-dbo', 4593, 2455, '4007', NULL, 'WHINSTANES');
INSERT INTO urb VALUES (7406, 0, '2008-01-27 13:19:21.620582+01', 'gm-dbo', 4594, 2455, '4008', NULL, 'MEEANDAH');
INSERT INTO urb VALUES (7407, 0, '2008-01-27 13:19:21.632927+01', 'gm-dbo', 4595, 2455, '4008', NULL, 'PINKENBA');
INSERT INTO urb VALUES (7408, 0, '2008-01-27 13:19:21.642708+01', 'gm-dbo', 4596, 2455, '4009', NULL, 'EAGLE FARM');
INSERT INTO urb VALUES (7409, 0, '2008-01-27 13:19:21.654401+01', 'gm-dbo', 4597, 2455, '4010', NULL, 'ALBION');
INSERT INTO urb VALUES (7410, 0, '2008-01-27 13:19:21.665743+01', 'gm-dbo', 4598, 2455, '4010', NULL, 'BREAKFAST CREEK');
INSERT INTO urb VALUES (7411, 0, '2008-01-27 13:19:21.677774+01', 'gm-dbo', 4599, 2455, '4011', NULL, 'CLAYFIELD');
INSERT INTO urb VALUES (7412, 0, '2008-01-27 13:19:21.687519+01', 'gm-dbo', 4600, 2455, '4011', NULL, 'EAGLE JUNCTION');
INSERT INTO urb VALUES (7413, 0, '2008-01-27 13:19:21.698827+01', 'gm-dbo', 4601, 2455, '4011', NULL, 'HENDRA');
INSERT INTO urb VALUES (7414, 0, '2008-01-27 13:19:21.709858+01', 'gm-dbo', 4602, 2455, '4012', NULL, 'NUNDAH');
INSERT INTO urb VALUES (7415, 0, '2008-01-27 13:19:21.720969+01', 'gm-dbo', 4603, 2455, '4012', NULL, 'TOOMBUL');
INSERT INTO urb VALUES (7416, 0, '2008-01-27 13:19:21.733323+01', 'gm-dbo', 4604, 2455, '4012', NULL, 'WAVELL HEIGHTS');
INSERT INTO urb VALUES (7417, 0, '2008-01-27 13:19:21.743278+01', 'gm-dbo', 4605, 2455, '4012', NULL, 'WAVELL HEIGHTS NORTH');
INSERT INTO urb VALUES (7418, 0, '2008-01-27 13:19:21.754449+01', 'gm-dbo', 4606, 2455, '4013', NULL, 'NORTHGATE');
INSERT INTO urb VALUES (7419, 0, '2008-01-27 13:19:21.765839+01', 'gm-dbo', 4607, 2455, '4014', NULL, 'BANYO');
INSERT INTO urb VALUES (7420, 0, '2008-01-27 13:19:21.778772+01', 'gm-dbo', 4608, 2455, '4014', NULL, 'NUDGEE');
INSERT INTO urb VALUES (7421, 0, '2008-01-27 13:19:21.787789+01', 'gm-dbo', 4609, 2455, '4014', NULL, 'NUDGEE BEACH');
INSERT INTO urb VALUES (7422, 0, '2008-01-27 13:19:21.798741+01', 'gm-dbo', 4610, 2455, '4014', NULL, 'VIRGINIA');
INSERT INTO urb VALUES (7423, 0, '2008-01-27 13:19:21.810018+01', 'gm-dbo', 4611, 2455, '4017', NULL, 'BRACKEN RIDGE');
INSERT INTO urb VALUES (7424, 0, '2008-01-27 13:19:21.820976+01', 'gm-dbo', 4612, 2455, '4017', NULL, 'BRIGHTON');
INSERT INTO urb VALUES (7425, 0, '2008-01-27 13:19:21.833272+01', 'gm-dbo', 4613, 2455, '4017', NULL, 'DEAGON');
INSERT INTO urb VALUES (7426, 0, '2008-01-27 13:19:21.845411+01', 'gm-dbo', 4614, 2455, '4017', NULL, 'NASHVILLE');
INSERT INTO urb VALUES (7427, 0, '2008-01-27 13:19:21.854258+01', 'gm-dbo', 4615, 2455, '4017', NULL, 'SANDGATE');
INSERT INTO urb VALUES (7428, 0, '2008-01-27 13:19:21.865472+01', 'gm-dbo', 4616, 2455, '4017', NULL, 'SHORNCLIFFE');
INSERT INTO urb VALUES (7429, 0, '2008-01-27 13:19:21.877384+01', 'gm-dbo', 4617, 2455, '4018', NULL, 'FITZGIBBON');
INSERT INTO urb VALUES (7430, 0, '2008-01-27 13:19:21.88767+01', 'gm-dbo', 4618, 2455, '4018', NULL, 'TAIGUM');
INSERT INTO urb VALUES (7431, 0, '2008-01-27 13:19:21.898784+01', 'gm-dbo', 4619, 2455, '4019', NULL, 'CLONTARF');
INSERT INTO urb VALUES (7432, 0, '2008-01-27 13:19:21.911067+01', 'gm-dbo', 4620, 2455, '4019', NULL, 'MARGATE');
INSERT INTO urb VALUES (7433, 0, '2008-01-27 13:19:21.927109+01', 'gm-dbo', 4621, 2455, '4019', NULL, 'MARGATE BEACH');
INSERT INTO urb VALUES (7434, 0, '2008-01-27 13:19:21.932374+01', 'gm-dbo', 4622, 2455, '4019', NULL, 'WOODY POINT');
INSERT INTO urb VALUES (7435, 0, '2008-01-27 13:19:21.944272+01', 'gm-dbo', 4623, 2455, '4020', NULL, 'REDCLIFFE');
INSERT INTO urb VALUES (7436, 0, '2008-01-27 13:19:21.954619+01', 'gm-dbo', 4624, 2455, '4020', NULL, 'SCARBOROUGH');
INSERT INTO urb VALUES (7437, 0, '2008-01-27 13:19:21.965834+01', 'gm-dbo', 4625, 2455, '4021', NULL, 'KIPPA-RING');
INSERT INTO urb VALUES (7438, 0, '2008-01-27 13:19:21.977593+01', 'gm-dbo', 4626, 2455, '4022', NULL, 'ROTHWELL');
INSERT INTO urb VALUES (7439, 0, '2008-01-27 13:19:21.988892+01', 'gm-dbo', 4627, 2455, '4025', NULL, 'CAPE MORETON');
INSERT INTO urb VALUES (7440, 0, '2008-01-27 13:19:22.001402+01', 'gm-dbo', 4628, 2455, '4025', NULL, 'COWAN COWAN');
INSERT INTO urb VALUES (7441, 0, '2008-01-27 13:19:22.010166+01', 'gm-dbo', 4629, 2455, '4025', NULL, 'KOORINGAL');
INSERT INTO urb VALUES (7442, 0, '2008-01-27 13:19:22.021334+01', 'gm-dbo', 4630, 2455, '4025', NULL, 'TANGALOOMA');
INSERT INTO urb VALUES (7443, 0, '2008-01-27 13:19:22.032441+01', 'gm-dbo', 4631, 2455, '4029', NULL, 'ROYAL BRISBANE HOSPITAL');
INSERT INTO urb VALUES (7444, 0, '2008-01-27 13:19:22.043615+01', 'gm-dbo', 4632, 2455, '4030', NULL, 'KALINGA');
INSERT INTO urb VALUES (7445, 0, '2008-01-27 13:19:22.054655+01', 'gm-dbo', 4633, 2455, '4030', NULL, 'LUTWYCHE');
INSERT INTO urb VALUES (7446, 0, '2008-01-27 13:19:22.066103+01', 'gm-dbo', 4634, 2455, '4030', NULL, 'WINDSOR');
INSERT INTO urb VALUES (7447, 0, '2008-01-27 13:19:22.077177+01', 'gm-dbo', 4635, 2455, '4030', NULL, 'WOOLOOWIN');
INSERT INTO urb VALUES (7448, 0, '2008-01-27 13:19:22.088596+01', 'gm-dbo', 4636, 2455, '4031', NULL, 'GORDON PARK');
INSERT INTO urb VALUES (7449, 0, '2008-01-27 13:19:22.099406+01', 'gm-dbo', 4637, 2455, '4031', NULL, 'KEDRON');
INSERT INTO urb VALUES (7450, 0, '2008-01-27 13:19:22.110561+01', 'gm-dbo', 4638, 2455, '4032', NULL, 'CHERMSIDE');
INSERT INTO urb VALUES (7451, 0, '2008-01-27 13:19:22.121799+01', 'gm-dbo', 4639, 2455, '4032', NULL, 'CHERMSIDE WEST');
INSERT INTO urb VALUES (7452, 0, '2008-01-27 13:19:22.132765+01', 'gm-dbo', 4640, 2455, '4032', NULL, 'CRAIGSLEA');
INSERT INTO urb VALUES (7453, 0, '2008-01-27 13:19:22.144774+01', 'gm-dbo', 4641, 2455, '4034', NULL, 'ASPLEY');
INSERT INTO urb VALUES (7454, 0, '2008-01-27 13:19:22.15496+01', 'gm-dbo', 4642, 2455, '4034', NULL, 'BOONDALL');
INSERT INTO urb VALUES (7455, 0, '2008-01-27 13:19:22.166345+01', 'gm-dbo', 4643, 2455, '4034', NULL, 'CARSELDINE');
INSERT INTO urb VALUES (7456, 0, '2008-01-27 13:19:22.17906+01', 'gm-dbo', 4644, 2455, '4034', NULL, 'GEEBUNG');
INSERT INTO urb VALUES (7457, 0, '2008-01-27 13:19:22.188643+01', 'gm-dbo', 4645, 2455, '4034', NULL, 'ZILLMERE');
INSERT INTO urb VALUES (7458, 0, '2008-01-27 13:19:22.199792+01', 'gm-dbo', 4646, 2455, '4035', NULL, 'ALBANY CREEK');
INSERT INTO urb VALUES (7459, 0, '2008-01-27 13:19:22.211637+01', 'gm-dbo', 4647, 2455, '4035', NULL, 'BRIDGEMAN DOWNS');
INSERT INTO urb VALUES (7460, 0, '2008-01-27 13:19:22.225553+01', 'gm-dbo', 4648, 2455, '4036', NULL, 'BALD HILLS');
INSERT INTO urb VALUES (7461, 0, '2008-01-27 13:19:22.2331+01', 'gm-dbo', 4649, 2455, '4037', NULL, 'EATONS HILL');
INSERT INTO urb VALUES (7462, 0, '2008-01-27 13:19:22.244203+01', 'gm-dbo', 4650, 2455, '4051', NULL, 'ALDERLEY');
INSERT INTO urb VALUES (7463, 0, '2008-01-27 13:19:22.255282+01', 'gm-dbo', 4651, 2455, '4051', NULL, 'ENOGGERA');
INSERT INTO urb VALUES (7464, 0, '2008-01-27 13:19:22.266415+01', 'gm-dbo', 4652, 2455, '4051', NULL, 'GAYTHORNE');
INSERT INTO urb VALUES (7465, 0, '2008-01-27 13:19:22.279627+01', 'gm-dbo', 4653, 2455, '4051', NULL, 'GRANGE');
INSERT INTO urb VALUES (7466, 0, '2008-01-27 13:19:22.288631+01', 'gm-dbo', 4654, 2455, '4051', NULL, 'NEWMARKET');
INSERT INTO urb VALUES (7467, 0, '2008-01-27 13:19:22.299847+01', 'gm-dbo', 4655, 2455, '4051', NULL, 'WILSTON');
INSERT INTO urb VALUES (7468, 0, '2008-01-27 13:19:22.311728+01', 'gm-dbo', 4656, 2455, '4053', NULL, 'BROOKSIDE CENTRE');
INSERT INTO urb VALUES (7469, 0, '2008-01-27 13:19:22.321896+01', 'gm-dbo', 4657, 2455, '4053', NULL, 'EVERTON HILLS');
INSERT INTO urb VALUES (7470, 0, '2008-01-27 13:19:22.333114+01', 'gm-dbo', 4658, 2455, '4053', NULL, 'EVERTON PARK');
INSERT INTO urb VALUES (7471, 0, '2008-01-27 13:19:22.346074+01', 'gm-dbo', 4659, 2455, '4053', NULL, 'MCDOWALL');
INSERT INTO urb VALUES (7472, 0, '2008-01-27 13:19:22.356571+01', 'gm-dbo', 4660, 2455, '4053', NULL, 'MITCHELTON');
INSERT INTO urb VALUES (7473, 0, '2008-01-27 13:19:22.370218+01', 'gm-dbo', 4661, 2455, '4053', NULL, 'OXFORD PARK');
INSERT INTO urb VALUES (7474, 0, '2008-01-27 13:19:22.377545+01', 'gm-dbo', 4662, 2455, '4053', NULL, 'STAFFORD');
INSERT INTO urb VALUES (7475, 0, '2008-01-27 13:19:22.388631+01', 'gm-dbo', 4663, 2455, '4053', NULL, 'STAFFORD HEIGHTS');
INSERT INTO urb VALUES (7476, 0, '2008-01-27 13:19:22.400365+01', 'gm-dbo', 4664, 2455, '4054', NULL, 'ARANA HILLS');
INSERT INTO urb VALUES (7477, 0, '2008-01-27 13:19:22.411423+01', 'gm-dbo', 4665, 2455, '4054', NULL, 'GROVELY');
INSERT INTO urb VALUES (7478, 0, '2008-01-27 13:19:22.422322+01', 'gm-dbo', 4666, 2455, '4054', NULL, 'KEPERRA');
INSERT INTO urb VALUES (7479, 0, '2008-01-27 13:19:22.433346+01', 'gm-dbo', 4667, 2455, '4055', NULL, 'BUNYA');
INSERT INTO urb VALUES (7480, 0, '2008-01-27 13:19:22.444934+01', 'gm-dbo', 4668, 2455, '4055', NULL, 'FERNY GROVE');
INSERT INTO urb VALUES (7481, 0, '2008-01-27 13:19:22.455666+01', 'gm-dbo', 4669, 2455, '4055', NULL, 'FERNY HILLS');
INSERT INTO urb VALUES (7482, 0, '2008-01-27 13:19:22.467079+01', 'gm-dbo', 4670, 2455, '4055', NULL, 'UPPER KEDRON');
INSERT INTO urb VALUES (7483, 0, '2008-01-27 13:19:22.477853+01', 'gm-dbo', 4671, 2455, '4059', NULL, 'ITHACA');
INSERT INTO urb VALUES (7484, 0, '2008-01-27 13:19:22.489111+01', 'gm-dbo', 4672, 2455, '4059', NULL, 'KELVIN GROVE');
INSERT INTO urb VALUES (7485, 0, '2008-01-27 13:19:22.505213+01', 'gm-dbo', 4673, 2455, '4059', NULL, 'KELVIN GROVE BC');
INSERT INTO urb VALUES (7486, 0, '2008-01-27 13:19:22.511182+01', 'gm-dbo', 4674, 2455, '4059', NULL, 'KELVIN GROVE DC');
INSERT INTO urb VALUES (7487, 0, '2008-01-27 13:19:22.522202+01', 'gm-dbo', 4675, 2455, '4059', NULL, 'NORMANBY');
INSERT INTO urb VALUES (7488, 0, '2008-01-27 13:19:22.534272+01', 'gm-dbo', 4676, 2455, '4059', NULL, 'RED HILL');
INSERT INTO urb VALUES (7489, 0, '2008-01-27 13:19:22.5477+01', 'gm-dbo', 4677, 2455, '4060', NULL, 'ASHGROVE');
INSERT INTO urb VALUES (7490, 0, '2008-01-27 13:19:22.556004+01', 'gm-dbo', 4678, 2455, '4060', NULL, 'DORRINGTON');
INSERT INTO urb VALUES (7491, 0, '2008-01-27 13:19:22.566867+01', 'gm-dbo', 4679, 2455, '4060', NULL, 'ST JOHNS WOOD');
INSERT INTO urb VALUES (7492, 0, '2008-01-27 13:19:22.577895+01', 'gm-dbo', 4680, 2455, '4061', NULL, 'THE GAP');
INSERT INTO urb VALUES (7493, 0, '2008-01-27 13:19:22.589034+01', 'gm-dbo', 4681, 2455, '4064', NULL, 'MILTON');
INSERT INTO urb VALUES (7494, 0, '2008-01-27 13:19:22.605873+01', 'gm-dbo', 4682, 2455, '4064', NULL, 'PADDINGTON');
INSERT INTO urb VALUES (7495, 0, '2008-01-27 13:19:22.611362+01', 'gm-dbo', 4683, 2455, '4064', NULL, 'ROSALIE');
INSERT INTO urb VALUES (7496, 0, '2008-01-27 13:19:22.622679+01', 'gm-dbo', 4684, 2455, '4065', NULL, 'BARDON');
INSERT INTO urb VALUES (7497, 0, '2008-01-27 13:19:22.633753+01', 'gm-dbo', 4685, 2455, '4065', NULL, 'RAINWORTH');
INSERT INTO urb VALUES (7498, 0, '2008-01-27 13:19:22.647186+01', 'gm-dbo', 4686, 2455, '4066', NULL, 'AUCHENFLOWER');
INSERT INTO urb VALUES (7499, 0, '2008-01-27 13:19:22.65698+01', 'gm-dbo', 4687, 2455, '4066', NULL, 'MOUNT COOT-THA');
INSERT INTO urb VALUES (7500, 0, '2008-01-27 13:19:22.667593+01', 'gm-dbo', 4688, 2455, '4066', NULL, 'TOOWONG');
INSERT INTO urb VALUES (7501, 0, '2008-01-27 13:19:22.678832+01', 'gm-dbo', 4689, 2455, '4066', NULL, 'TORWOOD');
INSERT INTO urb VALUES (7502, 0, '2008-01-27 13:19:22.689343+01', 'gm-dbo', 4690, 2455, '4067', NULL, 'IRONSIDE');
INSERT INTO urb VALUES (7503, 0, '2008-01-27 13:19:22.700632+01', 'gm-dbo', 4691, 2455, '4067', NULL, 'ST LUCIA');
INSERT INTO urb VALUES (7504, 0, '2008-01-27 13:19:22.71151+01', 'gm-dbo', 4692, 2455, '4068', NULL, 'CHELMER');
INSERT INTO urb VALUES (7505, 0, '2008-01-27 13:19:22.722564+01', 'gm-dbo', 4693, 2455, '4068', NULL, 'INDOOROOPILLY');
INSERT INTO urb VALUES (7506, 0, '2008-01-27 13:19:22.735596+01', 'gm-dbo', 4694, 2455, '4068', NULL, 'LONG POCKET');
INSERT INTO urb VALUES (7507, 0, '2008-01-27 13:19:22.745164+01', 'gm-dbo', 4695, 2455, '4068', NULL, 'TARINGA');
INSERT INTO urb VALUES (7508, 0, '2008-01-27 13:19:22.755913+01', 'gm-dbo', 4696, 2455, '4069', NULL, 'BROOKFIELD');
INSERT INTO urb VALUES (7509, 0, '2008-01-27 13:19:22.767258+01', 'gm-dbo', 4697, 2455, '4069', NULL, 'CHAPEL HILL');
INSERT INTO urb VALUES (7510, 0, '2008-01-27 13:19:22.77828+01', 'gm-dbo', 4698, 2455, '4069', NULL, 'FIG TREE POCKET');
INSERT INTO urb VALUES (7511, 0, '2008-01-27 13:19:22.789734+01', 'gm-dbo', 4699, 2455, '4069', NULL, 'KENMORE');
INSERT INTO urb VALUES (7512, 0, '2008-01-27 13:19:22.80079+01', 'gm-dbo', 4700, 2455, '4069', NULL, 'KENMORE HILLS');
INSERT INTO urb VALUES (7513, 0, '2008-01-27 13:19:22.811932+01', 'gm-dbo', 4701, 2455, '4069', NULL, 'PINJARRA HILLS');
INSERT INTO urb VALUES (7514, 0, '2008-01-27 13:19:22.823647+01', 'gm-dbo', 4702, 2455, '4069', NULL, 'PULLENVALE');
INSERT INTO urb VALUES (7515, 0, '2008-01-27 13:19:22.834255+01', 'gm-dbo', 4703, 2455, '4069', NULL, 'UPPER BROOKFIELD');
INSERT INTO urb VALUES (7516, 0, '2008-01-27 13:19:22.845505+01', 'gm-dbo', 4704, 2455, '4070', NULL, 'ANSTEAD');
INSERT INTO urb VALUES (7517, 0, '2008-01-27 13:19:22.856343+01', 'gm-dbo', 4705, 2455, '4070', NULL, 'BELLBOWRIE');
INSERT INTO urb VALUES (7518, 0, '2008-01-27 13:19:22.86781+01', 'gm-dbo', 4706, 2455, '4070', NULL, 'MOGGILL');
INSERT INTO urb VALUES (7519, 0, '2008-01-27 13:19:22.879025+01', 'gm-dbo', 4707, 2455, '4072', NULL, 'UNIVERSITY OF QUEENSLAND');
INSERT INTO urb VALUES (7520, 0, '2008-01-27 13:19:22.890477+01', 'gm-dbo', 4708, 2455, '4073', NULL, 'SEVENTEEN MILE ROCKS');
INSERT INTO urb VALUES (7521, 0, '2008-01-27 13:19:22.901306+01', 'gm-dbo', 4709, 2455, '4073', NULL, 'SINNAMON PARK');
INSERT INTO urb VALUES (7522, 0, '2008-01-27 13:19:22.916361+01', 'gm-dbo', 4710, 2455, '4074', NULL, 'JAMBOREE HEIGHTS');
INSERT INTO urb VALUES (7523, 0, '2008-01-27 13:19:22.923502+01', 'gm-dbo', 4711, 2455, '4074', NULL, 'JINDALEE');
INSERT INTO urb VALUES (7524, 0, '2008-01-27 13:19:22.936066+01', 'gm-dbo', 4712, 2455, '4074', NULL, 'MIDDLE PARK');
INSERT INTO urb VALUES (7525, 0, '2008-01-27 13:19:22.947661+01', 'gm-dbo', 4713, 2455, '4074', NULL, 'MOUNT OMMANEY');
INSERT INTO urb VALUES (7526, 0, '2008-01-27 13:19:22.957142+01', 'gm-dbo', 4714, 2455, '4074', NULL, 'RIVERHILLS');
INSERT INTO urb VALUES (7527, 0, '2008-01-27 13:19:22.967971+01', 'gm-dbo', 4715, 2455, '4074', NULL, 'SUMNER');
INSERT INTO urb VALUES (7528, 0, '2008-01-27 13:19:22.981952+01', 'gm-dbo', 4716, 2455, '4074', NULL, 'SUMNER PARK BC');
INSERT INTO urb VALUES (7529, 0, '2008-01-27 13:19:22.989924+01', 'gm-dbo', 4717, 2455, '4074', NULL, 'WESTLAKE');
INSERT INTO urb VALUES (7530, 0, '2008-01-27 13:19:23.001498+01', 'gm-dbo', 4718, 2455, '4075', NULL, 'CORINDA');
INSERT INTO urb VALUES (7531, 0, '2008-01-27 13:19:23.012206+01', 'gm-dbo', 4719, 2455, '4075', NULL, 'GRACEVILLE');
INSERT INTO urb VALUES (7532, 0, '2008-01-27 13:19:23.023368+01', 'gm-dbo', 4720, 2455, '4075', NULL, 'GRACEVILLE EAST');
INSERT INTO urb VALUES (7533, 0, '2008-01-27 13:19:23.034408+01', 'gm-dbo', 4721, 2455, '4075', NULL, 'OXLEY');
INSERT INTO urb VALUES (7534, 0, '2008-01-27 13:19:23.045482+01', 'gm-dbo', 4722, 2455, '4075', NULL, 'SHERWOOD');
INSERT INTO urb VALUES (7535, 0, '2008-01-27 13:19:23.059191+01', 'gm-dbo', 4723, 2455, '4076', NULL, 'DARRA');
INSERT INTO urb VALUES (7536, 0, '2008-01-27 13:19:23.067818+01', 'gm-dbo', 4724, 2455, '4076', NULL, 'WACOL');
INSERT INTO urb VALUES (7537, 0, '2008-01-27 13:19:23.079234+01', 'gm-dbo', 4725, 2455, '4077', NULL, 'DOOLANDELLA');
INSERT INTO urb VALUES (7538, 0, '2008-01-27 13:19:23.090378+01', 'gm-dbo', 4726, 2455, '4077', NULL, 'DURACK');
INSERT INTO urb VALUES (7539, 0, '2008-01-27 13:19:23.101506+01', 'gm-dbo', 4727, 2455, '4077', NULL, 'INALA');
INSERT INTO urb VALUES (7540, 0, '2008-01-27 13:19:23.112547+01', 'gm-dbo', 4728, 2455, '4077', NULL, 'RICHLANDS');
INSERT INTO urb VALUES (7541, 0, '2008-01-27 13:19:23.126748+01', 'gm-dbo', 4729, 2455, '4078', NULL, 'ELLEN GROVE');
INSERT INTO urb VALUES (7542, 0, '2008-01-27 13:19:23.138345+01', 'gm-dbo', 4730, 2455, '4078', NULL, 'FOREST LAKE');
INSERT INTO urb VALUES (7543, 0, '2008-01-27 13:19:23.148259+01', 'gm-dbo', 4731, 2455, '4101', NULL, 'HIGHGATE HILL');
INSERT INTO urb VALUES (7544, 0, '2008-01-27 13:19:23.157049+01', 'gm-dbo', 4732, 2455, '4101', NULL, 'HILL END');
INSERT INTO urb VALUES (7545, 0, '2008-01-27 13:19:23.169479+01', 'gm-dbo', 4733, 2455, '4101', NULL, 'MATER HILL');
INSERT INTO urb VALUES (7546, 0, '2008-01-27 13:19:23.179426+01', 'gm-dbo', 4734, 2455, '4101', NULL, 'MATER HOSPITAL');
INSERT INTO urb VALUES (7547, 0, '2008-01-27 13:19:23.191791+01', 'gm-dbo', 4735, 2455, '4101', NULL, 'SOUTH BANK');
INSERT INTO urb VALUES (7548, 0, '2008-01-27 13:19:23.201528+01', 'gm-dbo', 4736, 2455, '4101', NULL, 'SOUTH BRISBANE');
INSERT INTO urb VALUES (7549, 0, '2008-01-27 13:19:23.215996+01', 'gm-dbo', 4737, 2455, '4101', NULL, 'WEST END');
INSERT INTO urb VALUES (7550, 0, '2008-01-27 13:19:23.2247+01', 'gm-dbo', 4738, 2455, '4102', NULL, 'BURANDA');
INSERT INTO urb VALUES (7551, 0, '2008-01-27 13:19:23.235954+01', 'gm-dbo', 4739, 2455, '4102', NULL, 'DUTTON PARK');
INSERT INTO urb VALUES (7552, 0, '2008-01-27 13:19:23.246057+01', 'gm-dbo', 4740, 2455, '4102', NULL, 'PRINCESS ALEXANDRA HOSPITAL');
INSERT INTO urb VALUES (7553, 0, '2008-01-27 13:19:23.257224+01', 'gm-dbo', 4741, 2455, '4102', NULL, 'WOOLLOONGABBA');
INSERT INTO urb VALUES (7554, 0, '2008-01-27 13:19:23.268257+01', 'gm-dbo', 4742, 2455, '4103', NULL, 'ANNERLEY');
INSERT INTO urb VALUES (7555, 0, '2008-01-27 13:19:23.279084+01', 'gm-dbo', 4743, 2455, '4103', NULL, 'FAIRFIELD');
INSERT INTO urb VALUES (7556, 0, '2008-01-27 13:19:23.291673+01', 'gm-dbo', 4744, 2455, '4104', NULL, 'YERONGA');
INSERT INTO urb VALUES (7557, 0, '2008-01-27 13:19:23.30177+01', 'gm-dbo', 4745, 2455, '4105', NULL, 'MOOROOKA');
INSERT INTO urb VALUES (7558, 0, '2008-01-27 13:19:23.312849+01', 'gm-dbo', 4746, 2455, '4105', NULL, 'TENNYSON');
INSERT INTO urb VALUES (7559, 0, '2008-01-27 13:19:23.323995+01', 'gm-dbo', 4747, 2455, '4105', NULL, 'YEERONGPILLY');
INSERT INTO urb VALUES (7560, 0, '2008-01-27 13:19:23.335215+01', 'gm-dbo', 4748, 2455, '4106', NULL, 'BRISBANE MARKET');
INSERT INTO urb VALUES (7561, 0, '2008-01-27 13:19:23.346659+01', 'gm-dbo', 4749, 2455, '4106', NULL, 'ROCKLEA');
INSERT INTO urb VALUES (7562, 0, '2008-01-27 13:19:23.361052+01', 'gm-dbo', 4750, 2455, '4107', NULL, 'SALISBURY');
INSERT INTO urb VALUES (7563, 0, '2008-01-27 13:19:23.368381+01', 'gm-dbo', 4751, 2455, '4108', NULL, 'ARCHERFIELD');
INSERT INTO urb VALUES (7564, 0, '2008-01-27 13:19:23.381494+01', 'gm-dbo', 4752, 2455, '4108', NULL, 'COOPERS PLAINS');
INSERT INTO urb VALUES (7565, 0, '2008-01-27 13:19:23.390613+01', 'gm-dbo', 4753, 2455, '4109', NULL, 'MACGREGOR');
INSERT INTO urb VALUES (7566, 0, '2008-01-27 13:19:23.401579+01', 'gm-dbo', 4754, 2455, '4109', NULL, 'ROBERTSON');
INSERT INTO urb VALUES (7567, 0, '2008-01-27 13:19:23.412888+01', 'gm-dbo', 4755, 2455, '4109', NULL, 'SUNNYBANK');
INSERT INTO urb VALUES (7568, 0, '2008-01-27 13:19:23.425109+01', 'gm-dbo', 4756, 2455, '4109', NULL, 'SUNNYBANK HILLS');
INSERT INTO urb VALUES (7569, 0, '2008-01-27 13:19:23.435942+01', 'gm-dbo', 4757, 2455, '4110', NULL, 'ACACIA RIDGE');
INSERT INTO urb VALUES (7570, 0, '2008-01-27 13:19:23.44923+01', 'gm-dbo', 4758, 2455, '4110', NULL, 'ACACIA RIDGE DC');
INSERT INTO urb VALUES (7571, 0, '2008-01-27 13:19:23.457486+01', 'gm-dbo', 4759, 2455, '4110', NULL, 'HEATHWOOD');
INSERT INTO urb VALUES (7572, 0, '2008-01-27 13:19:23.479224+01', 'gm-dbo', 4760, 2455, '4110', NULL, 'LARAPINTA');
INSERT INTO urb VALUES (7573, 0, '2008-01-27 13:19:23.481482+01', 'gm-dbo', 4761, 2455, '4110', NULL, 'PALLARA');
INSERT INTO urb VALUES (7574, 0, '2008-01-27 13:19:23.490926+01', 'gm-dbo', 4762, 2455, '4110', NULL, 'WILLAWONG');
INSERT INTO urb VALUES (7575, 0, '2008-01-27 13:19:23.501718+01', 'gm-dbo', 4763, 2455, '4111', NULL, 'GRIFFITH UNIVERSITY');
INSERT INTO urb VALUES (7576, 0, '2008-01-27 13:19:23.51309+01', 'gm-dbo', 4764, 2455, '4111', NULL, 'NATHAN');
INSERT INTO urb VALUES (7577, 0, '2008-01-27 13:19:23.527662+01', 'gm-dbo', 4765, 2455, '4112', NULL, 'KURABY');
INSERT INTO urb VALUES (7578, 0, '2008-01-27 13:19:23.535657+01', 'gm-dbo', 4766, 2455, '4113', NULL, 'EIGHT MILE PLAINS');
INSERT INTO urb VALUES (7579, 0, '2008-01-27 13:19:23.546531+01', 'gm-dbo', 4767, 2455, '4113', NULL, 'FRUITGROVE');
INSERT INTO urb VALUES (7580, 0, '2008-01-27 13:19:23.56024+01', 'gm-dbo', 4768, 2455, '4113', NULL, 'RUNCORN');
INSERT INTO urb VALUES (7581, 0, '2008-01-27 13:19:23.575719+01', 'gm-dbo', 4769, 2455, '4114', NULL, 'KINGSTON');
INSERT INTO urb VALUES (7582, 0, '2008-01-27 13:19:23.579806+01', 'gm-dbo', 4770, 2455, '4114', NULL, 'LOGAN CENTRAL');
INSERT INTO urb VALUES (7583, 0, '2008-01-27 13:19:23.590905+01', 'gm-dbo', 4771, 2455, '4114', NULL, 'LOGAN CITY DC');
INSERT INTO urb VALUES (7584, 0, '2008-01-27 13:19:23.602286+01', 'gm-dbo', 4772, 2455, '4114', NULL, 'WOODRIDGE');
INSERT INTO urb VALUES (7585, 0, '2008-01-27 13:19:23.628765+01', 'gm-dbo', 4773, 2455, '4115', NULL, 'ALGESTER');
INSERT INTO urb VALUES (7586, 0, '2008-01-27 13:19:23.643232+01', 'gm-dbo', 4774, 2455, '4115', NULL, 'PARKINSON');
INSERT INTO urb VALUES (7587, 0, '2008-01-27 13:19:23.645044+01', 'gm-dbo', 4775, 2455, '4116', NULL, 'CALAMVALE');
INSERT INTO urb VALUES (7588, 0, '2008-01-27 13:19:23.646389+01', 'gm-dbo', 4776, 2455, '4116', NULL, 'DREWVALE');
INSERT INTO urb VALUES (7589, 0, '2008-01-27 13:19:23.657562+01', 'gm-dbo', 4777, 2455, '4116', NULL, 'STRETTON');
INSERT INTO urb VALUES (7590, 0, '2008-01-27 13:19:23.671763+01', 'gm-dbo', 4778, 2455, '4117', NULL, 'BERRINBA');
INSERT INTO urb VALUES (7591, 0, '2008-01-27 13:19:23.680919+01', 'gm-dbo', 4779, 2455, '4117', NULL, 'KARAWATHA');
INSERT INTO urb VALUES (7592, 0, '2008-01-27 13:19:23.690859+01', 'gm-dbo', 4780, 2455, '4118', NULL, 'BROWNS PLAINS');
INSERT INTO urb VALUES (7593, 0, '2008-01-27 13:19:23.701938+01', 'gm-dbo', 4781, 2455, '4118', NULL, 'FORESTDALE');
INSERT INTO urb VALUES (7594, 0, '2008-01-27 13:19:23.716052+01', 'gm-dbo', 4782, 2455, '4118', NULL, 'HERITAGE PARK');
INSERT INTO urb VALUES (7595, 0, '2008-01-27 13:19:23.724611+01', 'gm-dbo', 4783, 2455, '4118', NULL, 'HILLCREST');
INSERT INTO urb VALUES (7596, 0, '2008-01-27 13:19:23.735659+01', 'gm-dbo', 4784, 2455, '4118', NULL, 'REGENTS PARK');
INSERT INTO urb VALUES (7597, 0, '2008-01-27 13:19:23.746903+01', 'gm-dbo', 4785, 2455, '4119', NULL, 'UNDERWOOD');
INSERT INTO urb VALUES (7598, 0, '2008-01-27 13:19:23.759848+01', 'gm-dbo', 4786, 2455, '4120', NULL, 'GREENSLOPES');
INSERT INTO urb VALUES (7599, 0, '2008-01-27 13:19:23.769132+01', 'gm-dbo', 4787, 2455, '4120', NULL, 'STONES CORNER');
INSERT INTO urb VALUES (7600, 0, '2008-01-27 13:19:23.780059+01', 'gm-dbo', 4788, 2455, '4121', NULL, 'EKIBIN');
INSERT INTO urb VALUES (7601, 0, '2008-01-27 13:19:23.791333+01', 'gm-dbo', 4789, 2455, '4121', NULL, 'HOLLAND PARK');
INSERT INTO urb VALUES (7602, 0, '2008-01-27 13:19:23.802417+01', 'gm-dbo', 4790, 2455, '4121', NULL, 'HOLLAND PARK WEST');
INSERT INTO urb VALUES (7603, 0, '2008-01-27 13:19:23.813707+01', 'gm-dbo', 4791, 2455, '4121', NULL, 'TARRAGINDI');
INSERT INTO urb VALUES (7604, 0, '2008-01-27 13:19:23.824562+01', 'gm-dbo', 4792, 2455, '4121', NULL, 'WELLERS HILL');
INSERT INTO urb VALUES (7605, 0, '2008-01-27 13:19:23.836186+01', 'gm-dbo', 4793, 2455, '4122', NULL, 'MANSFIELD');
INSERT INTO urb VALUES (7606, 0, '2008-01-27 13:19:23.846927+01', 'gm-dbo', 4794, 2455, '4122', NULL, 'MOUNT GRAVATT');
INSERT INTO urb VALUES (7607, 0, '2008-01-27 13:19:23.858496+01', 'gm-dbo', 4795, 2455, '4122', NULL, 'MOUNT GRAVATT EAST');
INSERT INTO urb VALUES (7608, 0, '2008-01-27 13:19:23.869586+01', 'gm-dbo', 4796, 2455, '4122', NULL, 'UPPER MOUNT GRAVATT');
INSERT INTO urb VALUES (7609, 0, '2008-01-27 13:19:23.880484+01', 'gm-dbo', 4797, 2455, '4122', NULL, 'WISHART');
INSERT INTO urb VALUES (7610, 0, '2008-01-27 13:19:23.891841+01', 'gm-dbo', 4798, 2455, '4123', NULL, 'ROCHEDALE');
INSERT INTO urb VALUES (7611, 0, '2008-01-27 13:19:23.902759+01', 'gm-dbo', 4799, 2455, '4123', NULL, 'ROCHEDALE SOUTH');
INSERT INTO urb VALUES (7612, 0, '2008-01-27 13:19:23.913814+01', 'gm-dbo', 4800, 2455, '4124', NULL, 'BORONIA HEIGHTS');
INSERT INTO urb VALUES (7613, 0, '2008-01-27 13:19:23.925006+01', 'gm-dbo', 4801, 2455, '4124', NULL, 'GREENBANK');
INSERT INTO urb VALUES (7614, 0, '2008-01-27 13:19:23.937517+01', 'gm-dbo', 4802, 2455, '4125', NULL, 'MUNRUBEN');
INSERT INTO urb VALUES (7615, 0, '2008-01-27 13:19:23.94714+01', 'gm-dbo', 4803, 2455, '4125', NULL, 'PARK RIDGE');
INSERT INTO urb VALUES (7616, 0, '2008-01-27 13:19:23.959233+01', 'gm-dbo', 4804, 2455, '4127', NULL, 'CHATSWOOD HILLS');
INSERT INTO urb VALUES (7617, 0, '2008-01-27 13:19:23.969592+01', 'gm-dbo', 4805, 2455, '4127', NULL, 'DAISY HILL');
INSERT INTO urb VALUES (7618, 0, '2008-01-27 13:19:23.983225+01', 'gm-dbo', 4806, 2455, '4127', NULL, 'PRIESTDALE');
INSERT INTO urb VALUES (7619, 0, '2008-01-27 13:19:23.991764+01', 'gm-dbo', 4807, 2455, '4127', NULL, 'SLACKS CREEK');
INSERT INTO urb VALUES (7620, 0, '2008-01-27 13:19:24.008498+01', 'gm-dbo', 4808, 2455, '4127', NULL, 'SPRINGWOOD');
INSERT INTO urb VALUES (7621, 0, '2008-01-27 13:19:24.01407+01', 'gm-dbo', 4809, 2455, '4128', NULL, 'KIMBERLEY PARK');
INSERT INTO urb VALUES (7622, 0, '2008-01-27 13:19:24.025237+01', 'gm-dbo', 4810, 2455, '4128', NULL, 'SHAILER PARK');
INSERT INTO urb VALUES (7623, 0, '2008-01-27 13:19:24.036567+01', 'gm-dbo', 4811, 2455, '4128', NULL, 'TANAH MERAH');
INSERT INTO urb VALUES (7624, 0, '2008-01-27 13:19:24.047517+01', 'gm-dbo', 4812, 2455, '4129', NULL, 'LOGANDALE');
INSERT INTO urb VALUES (7625, 0, '2008-01-27 13:19:24.059764+01', 'gm-dbo', 4813, 2455, '4129', NULL, 'LOGANHOLME');
INSERT INTO urb VALUES (7626, 0, '2008-01-27 13:19:24.069693+01', 'gm-dbo', 4814, 2455, '4130', NULL, 'CARBROOK');
INSERT INTO urb VALUES (7627, 0, '2008-01-27 13:19:24.080798+01', 'gm-dbo', 4815, 2455, '4130', NULL, 'CORNUBIA');
INSERT INTO urb VALUES (7628, 0, '2008-01-27 13:19:24.091884+01', 'gm-dbo', 4816, 2455, '4131', NULL, 'LOGANLEA');
INSERT INTO urb VALUES (7629, 0, '2008-01-27 13:19:24.103071+01', 'gm-dbo', 4817, 2455, '4131', NULL, 'MEADOWBROOK');
INSERT INTO urb VALUES (7630, 0, '2008-01-27 13:19:24.11416+01', 'gm-dbo', 4818, 2455, '4132', NULL, 'CRESTMEAD');
INSERT INTO urb VALUES (7631, 0, '2008-01-27 13:19:24.125318+01', 'gm-dbo', 4819, 2455, '4132', NULL, 'MARSDEN');
INSERT INTO urb VALUES (7632, 0, '2008-01-27 13:19:24.136353+01', 'gm-dbo', 4820, 2455, '4133', NULL, 'CHAMBERS FLAT');
INSERT INTO urb VALUES (7633, 0, '2008-01-27 13:19:24.148362+01', 'gm-dbo', 4821, 2455, '4133', NULL, 'LOGAN RESERVE');
INSERT INTO urb VALUES (7634, 0, '2008-01-27 13:19:24.158577+01', 'gm-dbo', 4822, 2455, '4133', NULL, 'WATERFORD');
INSERT INTO urb VALUES (7635, 0, '2008-01-27 13:19:24.16968+01', 'gm-dbo', 4823, 2455, '4133', NULL, 'WATERFORD WEST');
INSERT INTO urb VALUES (7636, 0, '2008-01-27 13:19:24.181192+01', 'gm-dbo', 4824, 2455, '4151', NULL, 'COORPAROO');
INSERT INTO urb VALUES (7637, 0, '2008-01-27 13:19:24.252856+01', 'gm-dbo', 4825, 2455, '4152', NULL, 'CAMP HILL');
INSERT INTO urb VALUES (7638, 0, '2008-01-27 13:19:24.350413+01', 'gm-dbo', 4826, 2455, '4152', NULL, 'CARINA');
INSERT INTO urb VALUES (7639, 0, '2008-01-27 13:19:24.370817+01', 'gm-dbo', 4827, 2455, '4152', NULL, 'CARINA HEIGHTS');
INSERT INTO urb VALUES (7640, 0, '2008-01-27 13:19:24.381559+01', 'gm-dbo', 4828, 2455, '4152', NULL, 'CARINDALE');
INSERT INTO urb VALUES (7641, 0, '2008-01-27 13:19:24.392185+01', 'gm-dbo', 4829, 2455, '4153', NULL, 'BELMONT');
INSERT INTO urb VALUES (7642, 0, '2008-01-27 13:19:24.403355+01', 'gm-dbo', 4830, 2455, '4154', NULL, 'GUMDALE');
INSERT INTO urb VALUES (7643, 0, '2008-01-27 13:19:24.414396+01', 'gm-dbo', 4831, 2455, '4154', NULL, 'RANSOME');
INSERT INTO urb VALUES (7644, 0, '2008-01-27 13:19:24.425588+01', 'gm-dbo', 4832, 2455, '4154', NULL, 'WAKERLEY');
INSERT INTO urb VALUES (7645, 0, '2008-01-27 13:19:24.436598+01', 'gm-dbo', 4833, 2455, '4155', NULL, 'CHANDLER');
INSERT INTO urb VALUES (7646, 0, '2008-01-27 13:19:24.450875+01', 'gm-dbo', 4834, 2455, '4156', NULL, 'BURBANK');
INSERT INTO urb VALUES (7647, 0, '2008-01-27 13:19:24.458961+01', 'gm-dbo', 4835, 2455, '4156', NULL, 'MACKENZIE');
INSERT INTO urb VALUES (7648, 0, '2008-01-27 13:19:24.470832+01', 'gm-dbo', 4836, 2455, '4157', NULL, 'CAPALABA');
INSERT INTO urb VALUES (7649, 0, '2008-01-27 13:19:24.481114+01', 'gm-dbo', 4837, 2455, '4157', NULL, 'CAPALABA WEST');
INSERT INTO urb VALUES (7650, 0, '2008-01-27 13:19:24.492143+01', 'gm-dbo', 4838, 2455, '4157', NULL, 'SHELDON');
INSERT INTO urb VALUES (7651, 0, '2008-01-27 13:19:24.503292+01', 'gm-dbo', 4839, 2455, '4158', NULL, 'THORNESIDE');
INSERT INTO urb VALUES (7652, 0, '2008-01-27 13:19:24.514491+01', 'gm-dbo', 4840, 2455, '4159', NULL, 'AQUATIC PARADISE');
INSERT INTO urb VALUES (7653, 0, '2008-01-27 13:19:24.525564+01', 'gm-dbo', 4841, 2455, '4159', NULL, 'BIRKDALE');
INSERT INTO urb VALUES (7654, 0, '2008-01-27 13:19:24.536868+01', 'gm-dbo', 4842, 2455, '4160', NULL, 'ORMISTON');
INSERT INTO urb VALUES (7655, 0, '2008-01-27 13:19:24.548291+01', 'gm-dbo', 4843, 2455, '4160', NULL, 'WELLINGTON POINT');
INSERT INTO urb VALUES (7656, 0, '2008-01-27 13:19:24.559774+01', 'gm-dbo', 4844, 2455, '4161', NULL, 'ALEXANDRA HILLS');
INSERT INTO urb VALUES (7657, 0, '2008-01-27 13:19:24.579783+01', 'gm-dbo', 4845, 2455, '4161', NULL, 'BURWOOD HEIGHTS');
INSERT INTO urb VALUES (7658, 0, '2008-01-27 13:19:24.585931+01', 'gm-dbo', 4846, 2455, '4163', NULL, 'CLEVELAND');
INSERT INTO urb VALUES (7659, 0, '2008-01-27 13:19:24.592587+01', 'gm-dbo', 4847, 2455, '4163', NULL, 'RABY BAY');
INSERT INTO urb VALUES (7660, 0, '2008-01-27 13:19:24.603748+01', 'gm-dbo', 4848, 2455, '4164', NULL, 'PINKLANDS');
INSERT INTO urb VALUES (7661, 0, '2008-01-27 13:19:24.614768+01', 'gm-dbo', 4849, 2455, '4164', NULL, 'THORNLANDS');
INSERT INTO urb VALUES (7662, 0, '2008-01-27 13:19:24.635789+01', 'gm-dbo', 4850, 2455, '4165', NULL, 'MOUNT COTTON');
INSERT INTO urb VALUES (7663, 0, '2008-01-27 13:19:24.637476+01', 'gm-dbo', 4851, 2455, '4165', NULL, 'POINT HALLORAN');
INSERT INTO urb VALUES (7664, 0, '2008-01-27 13:19:24.656112+01', 'gm-dbo', 4852, 2455, '4165', NULL, 'POINT TALBURPIN');
INSERT INTO urb VALUES (7665, 0, '2008-01-27 13:19:24.664897+01', 'gm-dbo', 4853, 2455, '4165', NULL, 'REDLAND BAY');
INSERT INTO urb VALUES (7666, 0, '2008-01-27 13:19:24.670476+01', 'gm-dbo', 4854, 2455, '4165', NULL, 'VICTORIA POINT');
INSERT INTO urb VALUES (7667, 0, '2008-01-27 13:19:24.681462+01', 'gm-dbo', 4855, 2455, '4169', NULL, 'EAST BRISBANE');
INSERT INTO urb VALUES (7668, 0, '2008-01-27 13:19:24.692568+01', 'gm-dbo', 4856, 2455, '4169', NULL, 'KANGAROO POINT');
INSERT INTO urb VALUES (7669, 0, '2008-01-27 13:19:24.708476+01', 'gm-dbo', 4857, 2455, '4170', NULL, 'CANNON HILL');
INSERT INTO urb VALUES (7670, 0, '2008-01-27 13:19:24.715038+01', 'gm-dbo', 4858, 2455, '4170', NULL, 'COLMSLIE');
INSERT INTO urb VALUES (7671, 0, '2008-01-27 13:19:24.727245+01', 'gm-dbo', 4859, 2455, '4170', NULL, 'MORNINGSIDE');
INSERT INTO urb VALUES (7672, 0, '2008-01-27 13:19:24.736987+01', 'gm-dbo', 4860, 2455, '4170', NULL, 'NORMAN PARK');
INSERT INTO urb VALUES (7673, 0, '2008-01-27 13:19:24.7613+01', 'gm-dbo', 4861, 2455, '4170', NULL, 'SEVEN HILLS');
INSERT INTO urb VALUES (7674, 0, '2008-01-27 13:19:24.764515+01', 'gm-dbo', 4862, 2455, '4171', NULL, 'BALMORAL');
INSERT INTO urb VALUES (7675, 0, '2008-01-27 13:19:24.770664+01', 'gm-dbo', 4863, 2455, '4171', NULL, 'BULIMBA');
INSERT INTO urb VALUES (7676, 0, '2008-01-27 13:19:24.781963+01', 'gm-dbo', 4864, 2455, '4171', NULL, 'GALLOWAYS HILL');
INSERT INTO urb VALUES (7677, 0, '2008-01-27 13:19:24.792913+01', 'gm-dbo', 4865, 2455, '4171', NULL, 'HAWTHORNE');
INSERT INTO urb VALUES (7678, 0, '2008-01-27 13:19:24.804596+01', 'gm-dbo', 4866, 2455, '4172', NULL, 'MURARRIE');
INSERT INTO urb VALUES (7679, 0, '2008-01-27 13:19:24.815108+01', 'gm-dbo', 4867, 2455, '4173', NULL, 'TINGALPA');
INSERT INTO urb VALUES (7680, 0, '2008-01-27 13:19:24.826213+01', 'gm-dbo', 4868, 2455, '4173', NULL, 'TINGALPA BC');
INSERT INTO urb VALUES (7681, 0, '2008-01-27 13:19:24.837336+01', 'gm-dbo', 4869, 2455, '4173', NULL, 'TINGALPA DC');
INSERT INTO urb VALUES (7682, 0, '2008-01-27 13:19:24.848418+01', 'gm-dbo', 4870, 2455, '4174', NULL, 'HEMMANT');
INSERT INTO urb VALUES (7683, 0, '2008-01-27 13:19:24.859858+01', 'gm-dbo', 4871, 2455, '4178', NULL, 'LINDUM');
INSERT INTO urb VALUES (7684, 0, '2008-01-27 13:19:24.87065+01', 'gm-dbo', 4872, 2455, '4178', NULL, 'LYTTON');
INSERT INTO urb VALUES (7685, 0, '2008-01-27 13:19:24.881771+01', 'gm-dbo', 4873, 2455, '4178', NULL, 'WYNNUM');
INSERT INTO urb VALUES (7686, 0, '2008-01-27 13:19:24.892882+01', 'gm-dbo', 4874, 2455, '4178', NULL, 'WYNNUM WEST');
INSERT INTO urb VALUES (7687, 0, '2008-01-27 13:19:24.904909+01', 'gm-dbo', 4875, 2455, '4179', NULL, 'LOTA');
INSERT INTO urb VALUES (7688, 0, '2008-01-27 13:19:24.915087+01', 'gm-dbo', 4876, 2455, '4179', NULL, 'MANLY');
INSERT INTO urb VALUES (7689, 0, '2008-01-27 13:19:24.926226+01', 'gm-dbo', 4877, 2455, '4179', NULL, 'MANLY WEST');
INSERT INTO urb VALUES (7690, 0, '2008-01-27 13:19:24.937328+01', 'gm-dbo', 4878, 2455, '4183', NULL, 'AMITY');
INSERT INTO urb VALUES (7691, 0, '2008-01-27 13:19:24.948776+01', 'gm-dbo', 4879, 2455, '4183', NULL, 'AMITY POINT');
INSERT INTO urb VALUES (7692, 0, '2008-01-27 13:19:24.960833+01', 'gm-dbo', 4880, 2455, '4183', NULL, 'DUNWICH');
INSERT INTO urb VALUES (7693, 0, '2008-01-27 13:19:24.970904+01', 'gm-dbo', 4881, 2455, '4183', NULL, 'POINT LOOKOUT');
INSERT INTO urb VALUES (7694, 0, '2008-01-27 13:19:24.981949+01', 'gm-dbo', 4882, 2455, '4184', NULL, 'COOCHIEMUDLO ISLAND');
INSERT INTO urb VALUES (7695, 0, '2008-01-27 13:19:25.00593+01', 'gm-dbo', 4883, 2455, '4184', NULL, 'KARRAGARRA ISLAND');
INSERT INTO urb VALUES (7696, 0, '2008-01-27 13:19:25.027321+01', 'gm-dbo', 4884, 2455, '4184', NULL, 'LAMB ISLAND');
INSERT INTO urb VALUES (7697, 0, '2008-01-27 13:19:25.029082+01', 'gm-dbo', 4885, 2455, '4184', NULL, 'MACLEAY ISLAND');
INSERT INTO urb VALUES (7698, 0, '2008-01-27 13:19:25.039501+01', 'gm-dbo', 4886, 2455, '4184', NULL, 'PEEL ISLAND');
INSERT INTO urb VALUES (7699, 0, '2008-01-27 13:19:25.050542+01', 'gm-dbo', 4887, 2455, '4184', NULL, 'RUSSELL ISLAND');
INSERT INTO urb VALUES (7700, 0, '2008-01-27 13:19:25.061645+01', 'gm-dbo', 4888, 2455, '4205', NULL, 'BETHANIA');
INSERT INTO urb VALUES (7701, 0, '2008-01-27 13:19:25.072677+01', 'gm-dbo', 4889, 2455, '4207', NULL, 'ALBERTON');
INSERT INTO urb VALUES (7702, 0, '2008-01-27 13:19:25.084249+01', 'gm-dbo', 4890, 2455, '4207', NULL, 'BAHRS SCRUB');
INSERT INTO urb VALUES (7703, 0, '2008-01-27 13:19:25.115746+01', 'gm-dbo', 4891, 2455, '4207', NULL, 'BANNOCKBURN');
INSERT INTO urb VALUES (7704, 0, '2008-01-27 13:19:25.159944+01', 'gm-dbo', 4892, 2455, '4207', NULL, 'BEENLEIGH');
INSERT INTO urb VALUES (7705, 0, '2008-01-27 13:19:25.162531+01', 'gm-dbo', 4893, 2455, '4207', NULL, 'BELIVAH');
INSERT INTO urb VALUES (7706, 0, '2008-01-27 13:19:25.192342+01', 'gm-dbo', 4894, 2455, '4207', NULL, 'BUCCAN');
INSERT INTO urb VALUES (7707, 0, '2008-01-27 13:19:25.212811+01', 'gm-dbo', 4895, 2455, '4207', NULL, 'CEDAR CREEK');
INSERT INTO urb VALUES (7708, 0, '2008-01-27 13:19:25.234461+01', 'gm-dbo', 4896, 2455, '4207', NULL, 'EAGLEBY');
INSERT INTO urb VALUES (7709, 0, '2008-01-27 13:19:25.256571+01', 'gm-dbo', 4897, 2455, '4207', NULL, 'EDENS LANDING');
INSERT INTO urb VALUES (7710, 0, '2008-01-27 13:19:25.278996+01', 'gm-dbo', 4898, 2455, '4207', NULL, 'HOLMVIEW');
INSERT INTO urb VALUES (7711, 0, '2008-01-27 13:19:25.3025+01', 'gm-dbo', 4899, 2455, '4207', NULL, 'LOGAN VILLAGE');
INSERT INTO urb VALUES (7712, 0, '2008-01-27 13:19:25.324126+01', 'gm-dbo', 4900, 2455, '4207', NULL, 'LUSCOMBE');
INSERT INTO urb VALUES (7713, 0, '2008-01-27 13:19:25.345374+01', 'gm-dbo', 4901, 2455, '4207', NULL, 'MOUNT WARREN PARK');
INSERT INTO urb VALUES (7714, 0, '2008-01-27 13:19:25.367645+01', 'gm-dbo', 4902, 2455, '4207', NULL, 'STAPYLTON');
INSERT INTO urb VALUES (7715, 0, '2008-01-27 13:19:25.395848+01', 'gm-dbo', 4903, 2455, '4207', NULL, 'STEIGLITZ');
INSERT INTO urb VALUES (7716, 0, '2008-01-27 13:19:25.41232+01', 'gm-dbo', 4904, 2455, '4207', NULL, 'WINDAROO');
INSERT INTO urb VALUES (7717, 0, '2008-01-27 13:19:25.413963+01', 'gm-dbo', 4905, 2455, '4207', NULL, 'WOLFFDENE');
INSERT INTO urb VALUES (7718, 0, '2008-01-27 13:19:25.425179+01', 'gm-dbo', 4906, 2455, '4207', NULL, 'WOONGOOLBA');
INSERT INTO urb VALUES (7719, 0, '2008-01-27 13:19:25.436379+01', 'gm-dbo', 4907, 2455, '4207', NULL, 'YATALA');
INSERT INTO urb VALUES (7720, 0, '2008-01-27 13:19:25.446865+01', 'gm-dbo', 4908, 2455, '4208', NULL, 'GILBERTON');
INSERT INTO urb VALUES (7721, 0, '2008-01-27 13:19:25.458124+01', 'gm-dbo', 4909, 2455, '4208', NULL, 'JACOBS WELL');
INSERT INTO urb VALUES (7722, 0, '2008-01-27 13:19:25.4691+01', 'gm-dbo', 4910, 2455, '4208', NULL, 'KINGSHOLME');
INSERT INTO urb VALUES (7723, 0, '2008-01-27 13:19:25.481544+01', 'gm-dbo', 4911, 2455, '4208', NULL, 'NORWELL');
INSERT INTO urb VALUES (7724, 0, '2008-01-27 13:19:25.491325+01', 'gm-dbo', 4912, 2455, '4208', NULL, 'ORMEAU');
INSERT INTO urb VALUES (7725, 0, '2008-01-27 13:19:25.50232+01', 'gm-dbo', 4913, 2455, '4209', NULL, 'CANOWINDRA');
INSERT INTO urb VALUES (7726, 0, '2008-01-27 13:19:25.513432+01', 'gm-dbo', 4914, 2455, '4209', NULL, 'COOMERA');
INSERT INTO urb VALUES (7727, 0, '2008-01-27 13:19:25.524571+01', 'gm-dbo', 4915, 2455, '4209', NULL, 'PIMPAMA');
INSERT INTO urb VALUES (7728, 0, '2008-01-27 13:19:25.539951+01', 'gm-dbo', 4916, 2455, '4209', NULL, 'UPPER COOMERA');
INSERT INTO urb VALUES (7729, 0, '2008-01-27 13:19:25.553149+01', 'gm-dbo', 4917, 2455, '4209', NULL, 'WILLOW VALE');
INSERT INTO urb VALUES (7730, 0, '2008-01-27 13:19:25.558819+01', 'gm-dbo', 4918, 2455, '4210', NULL, 'GUANABA');
INSERT INTO urb VALUES (7731, 0, '2008-01-27 13:19:25.569118+01', 'gm-dbo', 4919, 2455, '4210', NULL, 'MAUDSLAND');
INSERT INTO urb VALUES (7732, 0, '2008-01-27 13:19:25.580512+01', 'gm-dbo', 4920, 2455, '4210', NULL, 'OXENFORD');
INSERT INTO urb VALUES (7733, 0, '2008-01-27 13:19:25.591407+01', 'gm-dbo', 4921, 2455, '4210', NULL, 'STUDIO VILLAGE');
INSERT INTO urb VALUES (7734, 0, '2008-01-27 13:19:25.603122+01', 'gm-dbo', 4922, 2455, '4210', NULL, 'WONGAWALLAN');
INSERT INTO urb VALUES (7735, 0, '2008-01-27 13:19:25.613787+01', 'gm-dbo', 4923, 2455, '4211', NULL, 'ADVANCETOWN');
INSERT INTO urb VALUES (7736, 0, '2008-01-27 13:19:25.63483+01', 'gm-dbo', 4924, 2455, '4211', NULL, 'BEECHMONT');
INSERT INTO urb VALUES (7737, 0, '2008-01-27 13:19:25.636415+01', 'gm-dbo', 4925, 2455, '4211', NULL, 'CARRARA');
INSERT INTO urb VALUES (7738, 0, '2008-01-27 13:19:25.647223+01', 'gm-dbo', 4926, 2455, '4211', NULL, 'CLAGIRABA');
INSERT INTO urb VALUES (7739, 0, '2008-01-27 13:19:25.672872+01', 'gm-dbo', 4927, 2455, '4211', NULL, 'GAVEN');
INSERT INTO urb VALUES (7740, 0, '2008-01-27 13:19:25.6838+01', 'gm-dbo', 4928, 2455, '4211', NULL, 'GILSTON');
INSERT INTO urb VALUES (7741, 0, '2008-01-27 13:19:25.686172+01', 'gm-dbo', 4929, 2455, '4211', NULL, 'LATIMER');
INSERT INTO urb VALUES (7742, 0, '2008-01-27 13:19:25.691537+01', 'gm-dbo', 4930, 2455, '4211', NULL, 'MOUNT NATHAN');
INSERT INTO urb VALUES (7743, 0, '2008-01-27 13:19:25.702739+01', 'gm-dbo', 4931, 2455, '4211', NULL, 'NATURAL BRIDGE');
INSERT INTO urb VALUES (7744, 0, '2008-01-27 13:19:25.713923+01', 'gm-dbo', 4932, 2455, '4211', NULL, 'NERANG');
INSERT INTO urb VALUES (7745, 0, '2008-01-27 13:19:25.73168+01', 'gm-dbo', 4933, 2455, '4211', NULL, 'NUMINBAH VALLEY');
INSERT INTO urb VALUES (7746, 0, '2008-01-27 13:19:25.737002+01', 'gm-dbo', 4934, 2455, '4211', NULL, 'PACIFIC PINES');
INSERT INTO urb VALUES (7747, 0, '2008-01-27 13:19:25.747183+01', 'gm-dbo', 4935, 2455, '4212', NULL, 'BOYKAMBIL');
INSERT INTO urb VALUES (7748, 0, '2008-01-27 13:19:25.763445+01', 'gm-dbo', 4936, 2455, '4212', NULL, 'HELENSVALE');
INSERT INTO urb VALUES (7749, 0, '2008-01-27 13:19:25.769396+01', 'gm-dbo', 4937, 2455, '4212', NULL, 'HOPE ISLAND');
INSERT INTO urb VALUES (7750, 0, '2008-01-27 13:19:25.782073+01', 'gm-dbo', 4938, 2455, '4212', NULL, 'SANCTUARY COVE');
INSERT INTO urb VALUES (7751, 0, '2008-01-27 13:19:25.792204+01', 'gm-dbo', 4939, 2455, '4212', NULL, 'SANTA BARBARA');
INSERT INTO urb VALUES (7752, 0, '2008-01-27 13:19:25.802715+01', 'gm-dbo', 4940, 2455, '4213', NULL, 'AUSTINVILLE');
INSERT INTO urb VALUES (7753, 0, '2008-01-27 13:19:25.813865+01', 'gm-dbo', 4941, 2455, '4213', NULL, 'BONOGIN');
INSERT INTO urb VALUES (7754, 0, '2008-01-27 13:19:25.840113+01', 'gm-dbo', 4942, 2455, '4213', NULL, 'MUDGEERABA');
INSERT INTO urb VALUES (7755, 0, '2008-01-27 13:19:25.859292+01', 'gm-dbo', 4943, 2455, '4213', NULL, 'NERANWOOD');
INSERT INTO urb VALUES (7756, 0, '2008-01-27 13:19:25.891951+01', 'gm-dbo', 4944, 2455, '4213', NULL, 'SPRINGBROOK');
INSERT INTO urb VALUES (7757, 0, '2008-01-27 13:19:25.907285+01', 'gm-dbo', 4945, 2455, '4213', NULL, 'TALLAI');
INSERT INTO urb VALUES (7758, 0, '2008-01-27 13:19:25.918186+01', 'gm-dbo', 4946, 2455, '4213', NULL, 'WORONGARY');
INSERT INTO urb VALUES (7759, 0, '2008-01-27 13:19:25.929585+01', 'gm-dbo', 4947, 2455, '4214', NULL, 'ARUNDEL');
INSERT INTO urb VALUES (7760, 0, '2008-01-27 13:19:25.943245+01', 'gm-dbo', 4948, 2455, '4214', NULL, 'ARUNDEL BC');
INSERT INTO urb VALUES (7761, 0, '2008-01-27 13:19:26.004229+01', 'gm-dbo', 4949, 2455, '4214', NULL, 'ARUNDEL DC');
INSERT INTO urb VALUES (7762, 0, '2008-01-27 13:19:26.037279+01', 'gm-dbo', 4950, 2455, '4214', NULL, 'ASHMORE');
INSERT INTO urb VALUES (7763, 0, '2008-01-27 13:19:26.059147+01', 'gm-dbo', 4951, 2455, '4214', NULL, 'ERNEST');
INSERT INTO urb VALUES (7764, 0, '2008-01-27 13:19:26.083614+01', 'gm-dbo', 4952, 2455, '4214', NULL, 'MOLENDINAR');
INSERT INTO urb VALUES (7765, 0, '2008-01-27 13:19:26.107881+01', 'gm-dbo', 4953, 2455, '4214', NULL, 'PARKWOOD');
INSERT INTO urb VALUES (7766, 0, '2008-01-27 13:19:26.13938+01', 'gm-dbo', 4954, 2455, '4215', NULL, 'CHIRN PARK');
INSERT INTO urb VALUES (7767, 0, '2008-01-27 13:19:26.15904+01', 'gm-dbo', 4955, 2455, '4215', NULL, 'LABRADOR');
INSERT INTO urb VALUES (7768, 0, '2008-01-27 13:19:26.181568+01', 'gm-dbo', 4956, 2455, '4215', NULL, 'SOUTHPORT');
INSERT INTO urb VALUES (7769, 0, '2008-01-27 13:19:26.203733+01', 'gm-dbo', 4957, 2455, '4216', NULL, 'ANGLERS PARADISE');
INSERT INTO urb VALUES (7770, 0, '2008-01-27 13:19:26.225922+01', 'gm-dbo', 4958, 2455, '4216', NULL, 'BIGGERA WATERS');
INSERT INTO urb VALUES (7771, 0, '2008-01-27 13:19:26.251952+01', 'gm-dbo', 4959, 2455, '4216', NULL, 'COOMBABAH');
INSERT INTO urb VALUES (7772, 0, '2008-01-27 13:19:26.270225+01', 'gm-dbo', 4960, 2455, '4216', NULL, 'HOLLYWELL');
INSERT INTO urb VALUES (7773, 0, '2008-01-27 13:19:26.29297+01', 'gm-dbo', 4961, 2455, '4216', NULL, 'PARADISE POINT');
INSERT INTO urb VALUES (7774, 0, '2008-01-27 13:19:26.315652+01', 'gm-dbo', 4962, 2455, '4216', NULL, 'PARADISE POINT KEYS');
INSERT INTO urb VALUES (7775, 0, '2008-01-27 13:19:26.342126+01', 'gm-dbo', 4963, 2455, '4216', NULL, 'RUNAWAY BAY');
INSERT INTO urb VALUES (7776, 0, '2008-01-27 13:19:26.359812+01', 'gm-dbo', 4964, 2455, '4216', NULL, 'SOVEREIGN ISLANDS');
INSERT INTO urb VALUES (7777, 0, '2008-01-27 13:19:26.381668+01', 'gm-dbo', 4965, 2455, '4217', NULL, 'BENOWA');
INSERT INTO urb VALUES (7778, 0, '2008-01-27 13:19:26.407527+01', 'gm-dbo', 4966, 2455, '4217', NULL, 'BUNDALL');
INSERT INTO urb VALUES (7779, 0, '2008-01-27 13:19:26.426522+01', 'gm-dbo', 4967, 2455, '4217', NULL, 'CHEVRON ISLAND');
INSERT INTO urb VALUES (7780, 0, '2008-01-27 13:19:26.448579+01', 'gm-dbo', 4968, 2455, '4217', NULL, 'ISLE OF CAPRI');
INSERT INTO urb VALUES (7781, 0, '2008-01-27 13:19:26.471175+01', 'gm-dbo', 4969, 2455, '4217', NULL, 'MAIN BEACH');
INSERT INTO urb VALUES (7782, 0, '2008-01-27 13:19:26.49311+01', 'gm-dbo', 4970, 2455, '4217', NULL, 'PARADISE ISLAND');
INSERT INTO urb VALUES (7783, 0, '2008-01-27 13:19:26.515881+01', 'gm-dbo', 4971, 2455, '4217', NULL, 'PARADISE WATERS');
INSERT INTO urb VALUES (7784, 0, '2008-01-27 13:19:26.537503+01', 'gm-dbo', 4972, 2455, '4217', NULL, 'SORRENTO');
INSERT INTO urb VALUES (7785, 0, '2008-01-27 13:19:26.560456+01', 'gm-dbo', 4973, 2455, '4217', NULL, 'SURFERS PARADISE');
INSERT INTO urb VALUES (7786, 0, '2008-01-27 13:19:26.627748+01', 'gm-dbo', 4974, 2455, '4217', NULL, 'THE SPIT');
INSERT INTO urb VALUES (7787, 0, '2008-01-27 13:19:26.787986+01', 'gm-dbo', 4975, 2455, '4218', NULL, 'BROADBEACH');
INSERT INTO urb VALUES (7788, 0, '2008-01-27 13:19:26.870173+01', 'gm-dbo', 4976, 2455, '4218', NULL, 'BROADBEACH WATERS');
INSERT INTO urb VALUES (7789, 0, '2008-01-27 13:19:26.938097+01', 'gm-dbo', 4977, 2455, '4218', NULL, 'CYPRESS GARDENS');
INSERT INTO urb VALUES (7790, 0, '2008-01-27 13:19:26.967043+01', 'gm-dbo', 4978, 2455, '4218', NULL, 'FLORIDA GARDENS');
INSERT INTO urb VALUES (7791, 0, '2008-01-27 13:19:27.125984+01', 'gm-dbo', 4979, 2455, '4218', NULL, 'MERMAID BEACH');
INSERT INTO urb VALUES (7792, 0, '2008-01-27 13:19:27.133068+01', 'gm-dbo', 4980, 2455, '4218', NULL, 'MERMAID WATERS');
INSERT INTO urb VALUES (7793, 0, '2008-01-27 13:19:27.17206+01', 'gm-dbo', 4981, 2455, '4218', NULL, 'MIAMI KEYS');
INSERT INTO urb VALUES (7794, 0, '2008-01-27 13:19:27.209+01', 'gm-dbo', 4982, 2455, '4218', NULL, 'NOBBY BEACH');
INSERT INTO urb VALUES (7795, 0, '2008-01-27 13:19:27.220674+01', 'gm-dbo', 4983, 2455, '4218', NULL, 'PACIFIC FAIR');
INSERT INTO urb VALUES (7796, 0, '2008-01-27 13:19:27.281658+01', 'gm-dbo', 4984, 2455, '4218', NULL, 'Q SUPERCENTRE');
INSERT INTO urb VALUES (7797, 0, '2008-01-27 13:19:27.298035+01', 'gm-dbo', 4985, 2455, '4218', NULL, 'RIO VISTA');
INSERT INTO urb VALUES (7798, 0, '2008-01-27 13:19:27.311117+01', 'gm-dbo', 4986, 2455, '4219', NULL, 'WEST BURLEIGH');
INSERT INTO urb VALUES (7799, 0, '2008-01-27 13:19:27.3322+01', 'gm-dbo', 4987, 2455, '4220', NULL, 'ANDREWS');
INSERT INTO urb VALUES (7800, 0, '2008-01-27 13:19:27.38173+01', 'gm-dbo', 4988, 2455, '4220', NULL, 'BURLEIGH HEADS');
INSERT INTO urb VALUES (7801, 0, '2008-01-27 13:19:27.406597+01', 'gm-dbo', 4989, 2455, '4220', NULL, 'BURLEIGH TOWN');
INSERT INTO urb VALUES (7802, 0, '2008-01-27 13:19:27.417385+01', 'gm-dbo', 4990, 2455, '4220', NULL, 'BURLEIGH WATERS');
INSERT INTO urb VALUES (7803, 0, '2008-01-27 13:19:27.428634+01', 'gm-dbo', 4991, 2455, '4220', NULL, 'MIAMI');
INSERT INTO urb VALUES (7804, 0, '2008-01-27 13:19:27.440086+01', 'gm-dbo', 4992, 2455, '4221', NULL, 'ELANORA');
INSERT INTO urb VALUES (7805, 0, '2008-01-27 13:19:27.450907+01', 'gm-dbo', 4993, 2455, '4221', NULL, 'PALM BEACH');
INSERT INTO urb VALUES (7806, 0, '2008-01-27 13:19:27.468075+01', 'gm-dbo', 4994, 2455, '4223', NULL, 'CURRUMBIN');
INSERT INTO urb VALUES (7807, 0, '2008-01-27 13:19:27.473191+01', 'gm-dbo', 4995, 2455, '4223', NULL, 'CURRUMBIN DC');
INSERT INTO urb VALUES (7808, 0, '2008-01-27 13:19:27.486935+01', 'gm-dbo', 4996, 2455, '4223', NULL, 'CURRUMBIN VALLEY');
INSERT INTO urb VALUES (7809, 0, '2008-01-27 13:19:27.495155+01', 'gm-dbo', 4997, 2455, '4223', NULL, 'CURRUMBIN WATERS');
INSERT INTO urb VALUES (7810, 0, '2008-01-27 13:19:27.5063+01', 'gm-dbo', 4998, 2455, '4224', NULL, 'TUGUN');
INSERT INTO urb VALUES (7811, 0, '2008-01-27 13:19:27.517365+01', 'gm-dbo', 4999, 2455, '4225', NULL, 'BILINGA');
INSERT INTO urb VALUES (7812, 0, '2008-01-27 13:19:27.528537+01', 'gm-dbo', 5000, 2455, '4225', NULL, 'COOLANGATTA');
INSERT INTO urb VALUES (7813, 0, '2008-01-27 13:19:27.540198+01', 'gm-dbo', 5001, 2455, '4225', NULL, 'GREENMOUNT');
INSERT INTO urb VALUES (7814, 0, '2008-01-27 13:19:27.553941+01', 'gm-dbo', 5002, 2455, '4225', NULL, 'KIRRA');
INSERT INTO urb VALUES (7815, 0, '2008-01-27 13:19:27.561971+01', 'gm-dbo', 5003, 2455, '4225', NULL, 'RAINBOW BAY');
INSERT INTO urb VALUES (7816, 0, '2008-01-27 13:19:27.580513+01', 'gm-dbo', 5004, 2455, '4226', NULL, 'CLEAR ISLAND WATERS');
INSERT INTO urb VALUES (7817, 0, '2008-01-27 13:19:27.591692+01', 'gm-dbo', 5005, 2455, '4226', NULL, 'KERRYDALE');
INSERT INTO urb VALUES (7818, 0, '2008-01-27 13:19:27.602613+01', 'gm-dbo', 5006, 2455, '4226', NULL, 'MERRIMAC');
INSERT INTO urb VALUES (7819, 0, '2008-01-27 13:19:27.613711+01', 'gm-dbo', 5007, 2455, '4226', NULL, 'ROBINA');
INSERT INTO urb VALUES (7820, 0, '2008-01-27 13:19:27.624946+01', 'gm-dbo', 5008, 2455, '4227', NULL, 'STEPHENS');
INSERT INTO urb VALUES (7821, 0, '2008-01-27 13:19:27.636068+01', 'gm-dbo', 5009, 2455, '4228', NULL, 'REEDY CREEK');
INSERT INTO urb VALUES (7822, 0, '2008-01-27 13:19:27.650852+01', 'gm-dbo', 5010, 2455, '4228', NULL, 'TALLEBUDGERA');
INSERT INTO urb VALUES (7823, 0, '2008-01-27 13:19:27.662948+01', 'gm-dbo', 5011, 2455, '4228', NULL, 'TALLEBUDGERA VALLEY');
INSERT INTO urb VALUES (7824, 0, '2008-01-27 13:19:27.673163+01', 'gm-dbo', 5012, 2455, '4229', NULL, 'BOND UNIVERSITY');
INSERT INTO urb VALUES (7825, 0, '2008-01-27 13:19:27.691653+01', 'gm-dbo', 5013, 2455, '4230', NULL, 'ROBINA TOWN CENTRE');
INSERT INTO urb VALUES (7826, 0, '2008-01-27 13:19:27.702628+01', 'gm-dbo', 5014, 2455, '4270', NULL, 'TAMBORINE');
INSERT INTO urb VALUES (7827, 0, '2008-01-27 13:19:27.717513+01', 'gm-dbo', 5015, 2455, '4270', NULL, 'TAMBORINE VILLAGE');
INSERT INTO urb VALUES (7828, 0, '2008-01-27 13:19:27.735955+01', 'gm-dbo', 5016, 2455, '4271', NULL, 'EAGLE HEIGHTS');
INSERT INTO urb VALUES (7829, 0, '2008-01-27 13:19:27.739697+01', 'gm-dbo', 5017, 2455, '4272', NULL, 'MOUNT TAMBORINE');
INSERT INTO urb VALUES (7830, 0, '2008-01-27 13:19:27.758571+01', 'gm-dbo', 5018, 2455, '4272', NULL, 'NORTH TAMBORINE');
INSERT INTO urb VALUES (7831, 0, '2008-01-27 13:19:27.77611+01', 'gm-dbo', 5019, 2455, '4275', NULL, 'CANUNGRA');
INSERT INTO urb VALUES (7832, 0, '2008-01-27 13:19:27.780338+01', 'gm-dbo', 5020, 2455, '4275', NULL, 'LAMINGTON NATIONAL PARK');
INSERT INTO urb VALUES (7833, 0, '2008-01-27 13:19:27.791656+01', 'gm-dbo', 5021, 2455, '4275', NULL, 'WITHEREN');
INSERT INTO urb VALUES (7834, 0, '2008-01-27 13:19:27.802856+01', 'gm-dbo', 5022, 2455, '4275', NULL, 'WONGLEPONG');
INSERT INTO urb VALUES (7835, 0, '2008-01-27 13:19:27.813716+01', 'gm-dbo', 5023, 2455, '4280', NULL, 'JIMBOOMBA');
INSERT INTO urb VALUES (7836, 0, '2008-01-27 13:19:27.824848+01', 'gm-dbo', 5024, 2455, '4280', NULL, 'MACLEAN');
INSERT INTO urb VALUES (7837, 0, '2008-01-27 13:19:27.83605+01', 'gm-dbo', 5025, 2455, '4285', NULL, 'BEAUDESERT');
INSERT INTO urb VALUES (7838, 0, '2008-01-27 13:19:27.84724+01', 'gm-dbo', 5026, 2455, '4285', NULL, 'CEDAR VALE');
INSERT INTO urb VALUES (7839, 0, '2008-01-27 13:19:27.859985+01', 'gm-dbo', 5027, 2455, '4285', NULL, 'KOORALBYN');
INSERT INTO urb VALUES (7840, 0, '2008-01-27 13:19:27.869286+01', 'gm-dbo', 5028, 2455, '4287', NULL, 'PALEN CREEK');
INSERT INTO urb VALUES (7841, 0, '2008-01-27 13:19:27.88049+01', 'gm-dbo', 5029, 2455, '4287', NULL, 'RATHDOWNEY');
INSERT INTO urb VALUES (7842, 0, '2008-01-27 13:19:27.891635+01', 'gm-dbo', 5030, 2455, '4300', NULL, 'BELLBIRD PARK');
INSERT INTO urb VALUES (7843, 0, '2008-01-27 13:19:27.902642+01', 'gm-dbo', 5031, 2455, '4300', NULL, 'CAMIRA');
INSERT INTO urb VALUES (7844, 0, '2008-01-27 13:19:27.913821+01', 'gm-dbo', 5032, 2455, '4300', NULL, 'CAROLE PARK');
INSERT INTO urb VALUES (7845, 0, '2008-01-27 13:19:27.924896+01', 'gm-dbo', 5033, 2455, '4300', NULL, 'GAILES');
INSERT INTO urb VALUES (7846, 0, '2008-01-27 13:19:27.935886+01', 'gm-dbo', 5034, 2455, '4300', NULL, 'GOODNA');
INSERT INTO urb VALUES (7847, 0, '2008-01-27 13:19:27.952008+01', 'gm-dbo', 5035, 2455, '4300', NULL, 'OPOSSUM CREEK');
INSERT INTO urb VALUES (7848, 0, '2008-01-27 13:19:27.958332+01', 'gm-dbo', 5036, 2455, '4300', NULL, 'SPRINGFIELD');
INSERT INTO urb VALUES (7849, 0, '2008-01-27 13:19:27.969302+01', 'gm-dbo', 5037, 2455, '4300', NULL, 'SPRINGFIELD LAKES');
INSERT INTO urb VALUES (7850, 0, '2008-01-27 13:19:27.980535+01', 'gm-dbo', 5038, 2455, '4301', NULL, 'COLLINGWOOD PARK');
INSERT INTO urb VALUES (7851, 0, '2008-01-27 13:19:28.002465+01', 'gm-dbo', 5039, 2455, '4301', NULL, 'REDBANK');
INSERT INTO urb VALUES (7852, 0, '2008-01-27 13:19:28.011961+01', 'gm-dbo', 5040, 2455, '4301', NULL, 'REDBANK PLAINS');
INSERT INTO urb VALUES (7853, 0, '2008-01-27 13:19:28.013693+01', 'gm-dbo', 5041, 2455, '4303', NULL, 'DINMORE');
INSERT INTO urb VALUES (7854, 0, '2008-01-27 13:19:28.026207+01', 'gm-dbo', 5042, 2455, '4303', NULL, 'NEW CHUM');
INSERT INTO urb VALUES (7855, 0, '2008-01-27 13:19:28.036443+01', 'gm-dbo', 5043, 2455, '4303', NULL, 'RIVERVIEW');
INSERT INTO urb VALUES (7856, 0, '2008-01-27 13:19:28.047332+01', 'gm-dbo', 5044, 2455, '4304', NULL, 'BLACKSTONE');
INSERT INTO urb VALUES (7857, 0, '2008-01-27 13:19:28.058518+01', 'gm-dbo', 5045, 2455, '4304', NULL, 'BOOVAL');
INSERT INTO urb VALUES (7858, 0, '2008-01-27 13:19:28.069717+01', 'gm-dbo', 5046, 2455, '4304', NULL, 'BUNDAMBA');
INSERT INTO urb VALUES (7859, 0, '2008-01-27 13:19:28.080683+01', 'gm-dbo', 5047, 2455, '4304', NULL, 'EBBW VALE');
INSERT INTO urb VALUES (7860, 0, '2008-01-27 13:19:28.091828+01', 'gm-dbo', 5048, 2455, '4304', NULL, 'NORTH BOOVAL');
INSERT INTO urb VALUES (7861, 0, '2008-01-27 13:19:28.111961+01', 'gm-dbo', 5049, 2455, '4304', NULL, 'SILKSTONE');
INSERT INTO urb VALUES (7862, 0, '2008-01-27 13:19:28.113965+01', 'gm-dbo', 5050, 2455, '4305', NULL, 'BASIN POCKET');
INSERT INTO urb VALUES (7863, 0, '2008-01-27 13:19:28.125288+01', 'gm-dbo', 5051, 2455, '4305', NULL, 'BRASSALL');
INSERT INTO urb VALUES (7864, 0, '2008-01-27 13:19:28.136323+01', 'gm-dbo', 5052, 2455, '4305', NULL, 'BREMER');
INSERT INTO urb VALUES (7865, 0, '2008-01-27 13:19:28.147394+01', 'gm-dbo', 5053, 2455, '4305', NULL, 'CHURCHILL');
INSERT INTO urb VALUES (7866, 0, '2008-01-27 13:19:28.158484+01', 'gm-dbo', 5054, 2455, '4305', NULL, 'COALFALLS');
INSERT INTO urb VALUES (7867, 0, '2008-01-27 13:19:28.169644+01', 'gm-dbo', 5055, 2455, '4305', NULL, 'EAST IPSWICH');
INSERT INTO urb VALUES (7868, 0, '2008-01-27 13:19:28.180645+01', 'gm-dbo', 5056, 2455, '4305', NULL, 'EASTERN HEIGHTS');
INSERT INTO urb VALUES (7869, 0, '2008-01-27 13:19:28.19883+01', 'gm-dbo', 5057, 2455, '4305', NULL, 'FLINDERS VIEW');
INSERT INTO urb VALUES (7870, 0, '2008-01-27 13:19:28.203629+01', 'gm-dbo', 5058, 2455, '4305', NULL, 'IPSWICH');
INSERT INTO urb VALUES (7871, 0, '2008-01-27 13:19:28.214131+01', 'gm-dbo', 5059, 2455, '4305', NULL, 'LEICHHARDT');
INSERT INTO urb VALUES (7872, 0, '2008-01-27 13:19:28.225263+01', 'gm-dbo', 5060, 2455, '4305', NULL, 'LIMESTONE RIDGES');
INSERT INTO urb VALUES (7873, 0, '2008-01-27 13:19:28.237636+01', 'gm-dbo', 5061, 2455, '4305', NULL, 'MOORES POCKET');
INSERT INTO urb VALUES (7874, 0, '2008-01-27 13:19:28.247972+01', 'gm-dbo', 5062, 2455, '4305', NULL, 'NEWTOWN');
INSERT INTO urb VALUES (7875, 0, '2008-01-27 13:19:28.259997+01', 'gm-dbo', 5063, 2455, '4305', NULL, 'NORTH IPSWICH');
INSERT INTO urb VALUES (7876, 0, '2008-01-27 13:19:28.27043+01', 'gm-dbo', 5064, 2455, '4305', NULL, 'NORTH TIVOLI');
INSERT INTO urb VALUES (7877, 0, '2008-01-27 13:19:28.280996+01', 'gm-dbo', 5065, 2455, '4305', NULL, 'ONE MILE');
INSERT INTO urb VALUES (7878, 0, '2008-01-27 13:19:28.292217+01', 'gm-dbo', 5066, 2455, '4305', NULL, 'RACEVIEW');
INSERT INTO urb VALUES (7879, 0, '2008-01-27 13:19:28.30329+01', 'gm-dbo', 5067, 2455, '4305', NULL, 'RAYMONDS HILL');
INSERT INTO urb VALUES (7880, 0, '2008-01-27 13:19:28.314324+01', 'gm-dbo', 5068, 2455, '4305', NULL, 'SADLIERS CROSSING');
INSERT INTO urb VALUES (7881, 0, '2008-01-27 13:19:28.328074+01', 'gm-dbo', 5069, 2455, '4305', NULL, 'TIVOLI');
INSERT INTO urb VALUES (7882, 0, '2008-01-27 13:19:28.336966+01', 'gm-dbo', 5070, 2455, '4305', NULL, 'WEST IPSWICH');
INSERT INTO urb VALUES (7883, 0, '2008-01-27 13:19:28.347759+01', 'gm-dbo', 5071, 2455, '4305', NULL, 'WOODEND');
INSERT INTO urb VALUES (7884, 0, '2008-01-27 13:19:28.358843+01', 'gm-dbo', 5072, 2455, '4305', NULL, 'WULKURAKA');
INSERT INTO urb VALUES (7885, 0, '2008-01-27 13:19:28.369942+01', 'gm-dbo', 5073, 2455, '4305', NULL, 'YAMANTO');
INSERT INTO urb VALUES (7886, 0, '2008-01-27 13:19:28.381094+01', 'gm-dbo', 5074, 2455, '4306', NULL, 'AMBERLEY');
INSERT INTO urb VALUES (7887, 0, '2008-01-27 13:19:28.401731+01', 'gm-dbo', 5075, 2455, '4306', NULL, 'AVOCA VALE');
INSERT INTO urb VALUES (7888, 0, '2008-01-27 13:19:28.403647+01', 'gm-dbo', 5076, 2455, '4306', NULL, 'BANKS CREEK');
INSERT INTO urb VALUES (7889, 0, '2008-01-27 13:19:28.414365+01', 'gm-dbo', 5077, 2455, '4306', NULL, 'BARELLAN POINT');
INSERT INTO urb VALUES (7890, 0, '2008-01-27 13:19:28.425436+01', 'gm-dbo', 5078, 2455, '4306', NULL, 'BENARKIN');
INSERT INTO urb VALUES (7891, 0, '2008-01-27 13:19:28.436655+01', 'gm-dbo', 5079, 2455, '4306', NULL, 'BENARKIN NORTH');
INSERT INTO urb VALUES (7892, 0, '2008-01-27 13:19:28.449695+01', 'gm-dbo', 5080, 2455, '4306', NULL, 'BLACKBUTT');
INSERT INTO urb VALUES (7893, 0, '2008-01-27 13:19:28.489542+01', 'gm-dbo', 5081, 2455, '4306', NULL, 'BLACKBUTT NORTH');
INSERT INTO urb VALUES (7894, 0, '2008-01-27 13:19:28.509513+01', 'gm-dbo', 5082, 2455, '4306', NULL, 'BLACKBUTT SOUTH');
INSERT INTO urb VALUES (7895, 0, '2008-01-27 13:19:28.520605+01', 'gm-dbo', 5083, 2455, '4306', NULL, 'BLACKSOIL');
INSERT INTO urb VALUES (7896, 0, '2008-01-27 13:19:28.570782+01', 'gm-dbo', 5084, 2455, '4306', NULL, 'BLACKWALL');
INSERT INTO urb VALUES (7897, 0, '2008-01-27 13:19:28.603994+01', 'gm-dbo', 5085, 2455, '4306', NULL, 'BORALLON');
INSERT INTO urb VALUES (7898, 0, '2008-01-27 13:19:28.611834+01', 'gm-dbo', 5086, 2455, '4306', NULL, 'CHERRY CREEK');
INSERT INTO urb VALUES (7899, 0, '2008-01-27 13:19:28.622703+01', 'gm-dbo', 5087, 2455, '4306', NULL, 'CHUWAR');
INSERT INTO urb VALUES (7900, 0, '2008-01-27 13:19:28.633822+01', 'gm-dbo', 5088, 2455, '4306', NULL, 'COLINTON');
INSERT INTO urb VALUES (7901, 0, '2008-01-27 13:19:28.645094+01', 'gm-dbo', 5089, 2455, '4306', NULL, 'DEEBING HEIGHTS');
INSERT INTO urb VALUES (7902, 0, '2008-01-27 13:19:28.664125+01', 'gm-dbo', 5090, 2455, '4306', NULL, 'FAIRNEY VIEW');
INSERT INTO urb VALUES (7903, 0, '2008-01-27 13:19:28.678337+01', 'gm-dbo', 5091, 2455, '4306', NULL, 'FERNVALE');
INSERT INTO urb VALUES (7904, 0, '2008-01-27 13:19:28.689736+01', 'gm-dbo', 5092, 2455, '4306', NULL, 'GOOGA CREEK');
INSERT INTO urb VALUES (7905, 0, '2008-01-27 13:19:28.700855+01', 'gm-dbo', 5093, 2455, '4306', NULL, 'GOOLMAN');
INSERT INTO urb VALUES (7906, 0, '2008-01-27 13:19:28.716073+01', 'gm-dbo', 5094, 2455, '4306', NULL, 'HAIGSLEA');
INSERT INTO urb VALUES (7907, 0, '2008-01-27 13:19:28.72299+01', 'gm-dbo', 5095, 2455, '4306', NULL, 'HARLIN');
INSERT INTO urb VALUES (7908, 0, '2008-01-27 13:19:28.73459+01', 'gm-dbo', 5096, 2455, '4306', NULL, 'HOLTS HILL');
INSERT INTO urb VALUES (7909, 0, '2008-01-27 13:19:28.745308+01', 'gm-dbo', 5097, 2455, '4306', NULL, 'IRONBARK');
INSERT INTO urb VALUES (7910, 0, '2008-01-27 13:19:28.756525+01', 'gm-dbo', 5098, 2455, '4306', NULL, 'KARALEE');
INSERT INTO urb VALUES (7911, 0, '2008-01-27 13:19:28.767395+01', 'gm-dbo', 5099, 2455, '4306', NULL, 'KARANA DOWNS');
INSERT INTO urb VALUES (7912, 0, '2008-01-27 13:19:28.779286+01', 'gm-dbo', 5100, 2455, '4306', NULL, 'LAKE MANCHESTER');
INSERT INTO urb VALUES (7913, 0, '2008-01-27 13:19:28.790386+01', 'gm-dbo', 5101, 2455, '4306', NULL, 'LINVILLE');
INSERT INTO urb VALUES (7914, 0, '2008-01-27 13:19:28.808429+01', 'gm-dbo', 5102, 2455, '4306', NULL, 'MONSILDALE');
INSERT INTO urb VALUES (7915, 0, '2008-01-27 13:19:28.811914+01', 'gm-dbo', 5103, 2455, '4306', NULL, 'MOORE');
INSERT INTO urb VALUES (7916, 0, '2008-01-27 13:19:28.823054+01', 'gm-dbo', 5104, 2455, '4306', NULL, 'MOUNT BINGA');
INSERT INTO urb VALUES (7917, 0, '2008-01-27 13:19:28.835208+01', 'gm-dbo', 5105, 2455, '4306', NULL, 'MOUNT CROSBY');
INSERT INTO urb VALUES (7918, 0, '2008-01-27 13:19:28.845244+01', 'gm-dbo', 5106, 2455, '4306', NULL, 'MOUNT STANLEY');
INSERT INTO urb VALUES (7919, 0, '2008-01-27 13:19:28.858977+01', 'gm-dbo', 5107, 2455, '4306', NULL, 'MUIRLEA');
INSERT INTO urb VALUES (7920, 0, '2008-01-27 13:19:28.870236+01', 'gm-dbo', 5108, 2455, '4306', NULL, 'NUKKU');
INSERT INTO urb VALUES (7921, 0, '2008-01-27 13:19:28.879943+01', 'gm-dbo', 5109, 2455, '4306', NULL, 'PEAK CROSSING');
INSERT INTO urb VALUES (7922, 0, '2008-01-27 13:19:28.889938+01', 'gm-dbo', 5110, 2455, '4306', NULL, 'PINE MOUNTAIN');
INSERT INTO urb VALUES (7923, 0, '2008-01-27 13:19:28.901084+01', 'gm-dbo', 5111, 2455, '4306', NULL, 'RIPLEY');
INSERT INTO urb VALUES (7924, 0, '2008-01-27 13:19:28.914281+01', 'gm-dbo', 5112, 2455, '4306', NULL, 'SOUTH RIPLEY');
INSERT INTO urb VALUES (7925, 0, '2008-01-27 13:19:28.923362+01', 'gm-dbo', 5113, 2455, '4306', NULL, 'TEELAH');
INSERT INTO urb VALUES (7926, 0, '2008-01-27 13:19:28.936117+01', 'gm-dbo', 5114, 2455, '4306', NULL, 'THAGOONA');
INSERT INTO urb VALUES (7927, 0, '2008-01-27 13:19:28.945637+01', 'gm-dbo', 5115, 2455, '4306', NULL, 'WALLOON');
INSERT INTO urb VALUES (7928, 0, '2008-01-27 13:19:28.956633+01', 'gm-dbo', 5116, 2455, '4306', NULL, 'WILLOWBANK');
INSERT INTO urb VALUES (7929, 0, '2008-01-27 13:19:28.968289+01', 'gm-dbo', 5117, 2455, '4307', NULL, 'HARRISVILLE');
INSERT INTO urb VALUES (7930, 0, '2008-01-27 13:19:28.978984+01', 'gm-dbo', 5118, 2455, '4309', NULL, 'ARATULA');
INSERT INTO urb VALUES (7931, 0, '2008-01-27 13:19:29.000538+01', 'gm-dbo', 5119, 2455, '4309', NULL, 'FRAZERVIEW');
INSERT INTO urb VALUES (7932, 0, '2008-01-27 13:19:29.012511+01', 'gm-dbo', 5120, 2455, '4309', NULL, 'KALBAR');
INSERT INTO urb VALUES (7933, 0, '2008-01-27 13:19:29.023398+01', 'gm-dbo', 5121, 2455, '4309', NULL, 'WASHPOOL');
INSERT INTO urb VALUES (7934, 0, '2008-01-27 13:19:29.034471+01', 'gm-dbo', 5122, 2455, '4310', NULL, 'BOONAH');
INSERT INTO urb VALUES (7935, 0, '2008-01-27 13:19:29.04557+01', 'gm-dbo', 5123, 2455, '4310', NULL, 'ROADVALE');
INSERT INTO urb VALUES (7936, 0, '2008-01-27 13:19:29.056652+01', 'gm-dbo', 5124, 2455, '4311', NULL, 'BUARABA SOUTH');
INSERT INTO urb VALUES (7937, 0, '2008-01-27 13:19:29.067785+01', 'gm-dbo', 5125, 2455, '4311', NULL, 'CHURCHABLE');
INSERT INTO urb VALUES (7938, 0, '2008-01-27 13:19:29.079216+01', 'gm-dbo', 5126, 2455, '4311', NULL, 'COOMINYA');
INSERT INTO urb VALUES (7939, 0, '2008-01-27 13:19:29.092139+01', 'gm-dbo', 5127, 2455, '4311', NULL, 'LOCKYER WATERS');
INSERT INTO urb VALUES (7940, 0, '2008-01-27 13:19:29.101376+01', 'gm-dbo', 5128, 2455, '4311', NULL, 'LOWOOD');
INSERT INTO urb VALUES (7941, 0, '2008-01-27 13:19:29.113485+01', 'gm-dbo', 5129, 2455, '4311', NULL, 'MINDEN');
INSERT INTO urb VALUES (7942, 0, '2008-01-27 13:19:29.123707+01', 'gm-dbo', 5130, 2455, '4311', NULL, 'PATRICK ESTATE');
INSERT INTO urb VALUES (7943, 0, '2008-01-27 13:19:29.134724+01', 'gm-dbo', 5131, 2455, '4311', NULL, 'WIVENHOE HILL');
INSERT INTO urb VALUES (7944, 0, '2008-01-27 13:19:29.145875+01', 'gm-dbo', 5132, 2455, '4312', NULL, 'BRYDEN');
INSERT INTO urb VALUES (7945, 0, '2008-01-27 13:19:29.157052+01', 'gm-dbo', 5133, 2455, '4312', NULL, 'CABOONBAH');
INSERT INTO urb VALUES (7946, 0, '2008-01-27 13:19:29.175172+01', 'gm-dbo', 5134, 2455, '4312', NULL, 'CROSSDALE');
INSERT INTO urb VALUES (7947, 0, '2008-01-27 13:19:29.179091+01', 'gm-dbo', 5135, 2455, '4312', NULL, 'ESK');
INSERT INTO urb VALUES (7948, 0, '2008-01-27 13:19:29.191286+01', 'gm-dbo', 5136, 2455, '4312', NULL, 'GLEN ESK');
INSERT INTO urb VALUES (7949, 0, '2008-01-27 13:19:29.201897+01', 'gm-dbo', 5137, 2455, '4312', NULL, 'MOOMBRA');
INSERT INTO urb VALUES (7950, 0, '2008-01-27 13:19:29.212626+01', 'gm-dbo', 5138, 2455, '4312', NULL, 'MOUNT BYRON');
INSERT INTO urb VALUES (7951, 0, '2008-01-27 13:19:29.223605+01', 'gm-dbo', 5139, 2455, '4312', NULL, 'REDBANK CREEK');
INSERT INTO urb VALUES (7952, 0, '2008-01-27 13:19:29.234751+01', 'gm-dbo', 5140, 2455, '4312', NULL, 'SOMERSET DAM');
INSERT INTO urb VALUES (7953, 0, '2008-01-27 13:19:29.259269+01', 'gm-dbo', 5141, 2455, '4313', NULL, 'BRAEMORE');
INSERT INTO urb VALUES (7954, 0, '2008-01-27 13:19:29.271483+01', 'gm-dbo', 5142, 2455, '4313', NULL, 'COOEEIMBARDI');
INSERT INTO urb VALUES (7955, 0, '2008-01-27 13:19:29.279186+01', 'gm-dbo', 5143, 2455, '4313', NULL, 'FULHAM');
INSERT INTO urb VALUES (7956, 0, '2008-01-27 13:19:29.296063+01', 'gm-dbo', 5144, 2455, '4313', NULL, 'LOWER CRESSBROOK');
INSERT INTO urb VALUES (7957, 0, '2008-01-27 13:19:29.301473+01', 'gm-dbo', 5145, 2455, '4313', NULL, 'OTTABA');
INSERT INTO urb VALUES (7958, 0, '2008-01-27 13:19:29.314676+01', 'gm-dbo', 5146, 2455, '4313', NULL, 'SCRUB CREEK');
INSERT INTO urb VALUES (7959, 0, '2008-01-27 13:19:29.316364+01', 'gm-dbo', 5147, 2455, '4313', NULL, 'TOOGOOLAWAH');
INSERT INTO urb VALUES (7960, 0, '2008-01-27 13:19:29.331567+01', 'gm-dbo', 5148, 2455, '4313', NULL, 'YIMBUN');
INSERT INTO urb VALUES (7961, 0, '2008-01-27 13:19:29.335076+01', 'gm-dbo', 5149, 2455, '4340', NULL, 'GRANDCHESTER');
INSERT INTO urb VALUES (7962, 0, '2008-01-27 13:19:29.348723+01', 'gm-dbo', 5150, 2455, '4340', NULL, 'LANEFIELD');
INSERT INTO urb VALUES (7963, 0, '2008-01-27 13:19:29.422109+01', 'gm-dbo', 5151, 2455, '4340', NULL, 'LOWER MOUNT WALKER');
INSERT INTO urb VALUES (7964, 0, '2008-01-27 13:19:29.592165+01', 'gm-dbo', 5152, 2455, '4340', NULL, 'MERRYVALE');
INSERT INTO urb VALUES (7965, 0, '2008-01-27 13:19:30.416178+01', 'gm-dbo', 5153, 2455, '4340', NULL, 'MOUNT WALKER WEST');
INSERT INTO urb VALUES (7966, 0, '2008-01-27 13:19:30.423876+01', 'gm-dbo', 5154, 2455, '4340', NULL, 'ROSEWOOD');
INSERT INTO urb VALUES (7967, 0, '2008-01-27 13:19:30.443835+01', 'gm-dbo', 5155, 2455, '4340', NULL, 'THE BLUFF');
INSERT INTO urb VALUES (7968, 0, '2008-01-27 13:19:30.446264+01', 'gm-dbo', 5156, 2455, '4341', NULL, 'KENSINGTON GROVE');
INSERT INTO urb VALUES (7969, 0, '2008-01-27 13:19:30.458184+01', 'gm-dbo', 5157, 2455, '4341', NULL, 'LAIDLEY');
INSERT INTO urb VALUES (7970, 0, '2008-01-27 13:19:30.468959+01', 'gm-dbo', 5158, 2455, '4341', NULL, 'LAIDLEY CREEK WEST');
INSERT INTO urb VALUES (7971, 0, '2008-01-27 13:19:30.479539+01', 'gm-dbo', 5159, 2455, '4341', NULL, 'LAIDLEY HEIGHTS');
INSERT INTO urb VALUES (7972, 0, '2008-01-27 13:19:30.490728+01', 'gm-dbo', 5160, 2455, '4341', NULL, 'LAIDLEY NORTH');
INSERT INTO urb VALUES (7973, 0, '2008-01-27 13:19:30.503632+01', 'gm-dbo', 5161, 2455, '4341', NULL, 'PLAINLAND');
INSERT INTO urb VALUES (7974, 0, '2008-01-27 13:19:30.51286+01', 'gm-dbo', 5162, 2455, '4341', NULL, 'TOWNSON');
INSERT INTO urb VALUES (7975, 0, '2008-01-27 13:19:30.52387+01', 'gm-dbo', 5163, 2455, '4342', NULL, 'FOREST HILL');
INSERT INTO urb VALUES (7976, 0, '2008-01-27 13:19:30.535389+01', 'gm-dbo', 5164, 2455, '4342', NULL, 'GLEN CAIRN');
INSERT INTO urb VALUES (7977, 0, '2008-01-27 13:19:30.548092+01', 'gm-dbo', 5165, 2455, '4342', NULL, 'GLENORE GROVE');
INSERT INTO urb VALUES (7978, 0, '2008-01-27 13:19:30.565649+01', 'gm-dbo', 5166, 2455, '4342', NULL, 'LYNFORD');
INSERT INTO urb VALUES (7979, 0, '2008-01-27 13:19:30.568883+01', 'gm-dbo', 5167, 2455, '4343', NULL, 'ADARE');
INSERT INTO urb VALUES (7980, 0, '2008-01-27 13:19:30.580071+01', 'gm-dbo', 5168, 2455, '4343', NULL, 'BLACK DUCK CREEK');
INSERT INTO urb VALUES (7981, 0, '2008-01-27 13:19:30.591064+01', 'gm-dbo', 5169, 2455, '4343', NULL, 'CAFFEY');
INSERT INTO urb VALUES (7982, 0, '2008-01-27 13:19:30.604096+01', 'gm-dbo', 5170, 2455, '4343', NULL, 'COLLEGE VIEW');
INSERT INTO urb VALUES (7983, 0, '2008-01-27 13:19:30.614758+01', 'gm-dbo', 5171, 2455, '4343', NULL, 'EAST HALDON');
INSERT INTO urb VALUES (7984, 0, '2008-01-27 13:19:30.624331+01', 'gm-dbo', 5172, 2455, '4343', NULL, 'FORDSDALE');
INSERT INTO urb VALUES (7985, 0, '2008-01-27 13:19:30.63626+01', 'gm-dbo', 5173, 2455, '4343', NULL, 'GATTON');
INSERT INTO urb VALUES (7986, 0, '2008-01-27 13:19:30.646457+01', 'gm-dbo', 5174, 2455, '4343', NULL, 'INGOLDSBY');
INSERT INTO urb VALUES (7987, 0, '2008-01-27 13:19:30.65764+01', 'gm-dbo', 5175, 2455, '4343', NULL, 'JUNCTION VIEW');
INSERT INTO urb VALUES (7988, 0, '2008-01-27 13:19:30.668802+01', 'gm-dbo', 5176, 2455, '4343', NULL, 'LAKE CLARENDON');
INSERT INTO urb VALUES (7989, 0, '2008-01-27 13:19:30.679875+01', 'gm-dbo', 5177, 2455, '4343', NULL, 'LAWES');
INSERT INTO urb VALUES (7990, 0, '2008-01-27 13:19:30.691042+01', 'gm-dbo', 5178, 2455, '4343', NULL, 'LEFTHAND BRANCH');
INSERT INTO urb VALUES (7991, 0, '2008-01-27 13:19:30.703829+01', 'gm-dbo', 5179, 2455, '4343', NULL, 'LOWER TENTHILL');
INSERT INTO urb VALUES (7992, 0, '2008-01-27 13:19:30.713749+01', 'gm-dbo', 5180, 2455, '4343', NULL, 'MORTON VALE');
INSERT INTO urb VALUES (7993, 0, '2008-01-27 13:19:30.724833+01', 'gm-dbo', 5181, 2455, '4343', NULL, 'MOUNT SYLVIA');
INSERT INTO urb VALUES (7994, 0, '2008-01-27 13:19:30.735649+01', 'gm-dbo', 5182, 2455, '4343', NULL, 'PLACID HILLS');
INSERT INTO urb VALUES (7995, 0, '2008-01-27 13:19:30.74835+01', 'gm-dbo', 5183, 2455, '4343', NULL, 'RINGWOOD');
INSERT INTO urb VALUES (7996, 0, '2008-01-27 13:19:30.757978+01', 'gm-dbo', 5184, 2455, '4343', NULL, 'ROCKSIDE');
INSERT INTO urb VALUES (7997, 0, '2008-01-27 13:19:30.769719+01', 'gm-dbo', 5185, 2455, '4343', NULL, 'ROPELEY');
INSERT INTO urb VALUES (7998, 0, '2008-01-27 13:19:30.79288+01', 'gm-dbo', 5186, 2455, '4343', NULL, 'SPRING CREEK');
INSERT INTO urb VALUES (7999, 0, '2008-01-27 13:19:30.810231+01', 'gm-dbo', 5187, 2455, '4343', NULL, 'UPPER TENTHILL');
INSERT INTO urb VALUES (8000, 0, '2008-01-27 13:19:30.819361+01', 'gm-dbo', 5188, 2455, '4343', NULL, 'VINEGAR HILL');
INSERT INTO urb VALUES (8001, 0, '2008-01-27 13:19:30.834719+01', 'gm-dbo', 5189, 2455, '4343', NULL, 'WOODBINE');
INSERT INTO urb VALUES (8002, 0, '2008-01-27 13:19:30.841799+01', 'gm-dbo', 5190, 2455, '4343', NULL, 'WOODLANDS');
INSERT INTO urb VALUES (8003, 0, '2008-01-27 13:19:30.85463+01', 'gm-dbo', 5191, 2455, '4344', NULL, 'CARPENDALE');
INSERT INTO urb VALUES (8004, 0, '2008-01-27 13:19:30.863816+01', 'gm-dbo', 5192, 2455, '4344', NULL, 'EGYPT');
INSERT INTO urb VALUES (8005, 0, '2008-01-27 13:19:30.875894+01', 'gm-dbo', 5193, 2455, '4344', NULL, 'FLAGSTONE CREEK');
INSERT INTO urb VALUES (8006, 0, '2008-01-27 13:19:30.886359+01', 'gm-dbo', 5194, 2455, '4344', NULL, 'HELIDON');
INSERT INTO urb VALUES (8007, 0, '2008-01-27 13:19:30.897722+01', 'gm-dbo', 5195, 2455, '4344', NULL, 'HELIDON SPA');
INSERT INTO urb VALUES (8008, 0, '2008-01-27 13:19:30.908322+01', 'gm-dbo', 5196, 2455, '4344', NULL, 'LILYDALE');
INSERT INTO urb VALUES (8009, 0, '2008-01-27 13:19:30.929723+01', 'gm-dbo', 5197, 2455, '4344', NULL, 'LOCKYER');
INSERT INTO urb VALUES (8010, 0, '2008-01-27 13:19:30.936742+01', 'gm-dbo', 5198, 2455, '4344', NULL, 'ROCKMOUNT');
INSERT INTO urb VALUES (8011, 0, '2008-01-27 13:19:30.953572+01', 'gm-dbo', 5199, 2455, '4344', NULL, 'SEVENTEEN MILE');
INSERT INTO urb VALUES (8012, 0, '2008-01-27 13:19:30.963973+01', 'gm-dbo', 5200, 2455, '4344', NULL, 'SILVER PINCH');
INSERT INTO urb VALUES (8013, 0, '2008-01-27 13:19:30.977541+01', 'gm-dbo', 5201, 2455, '4344', NULL, 'SILVER RIDGE');
INSERT INTO urb VALUES (8014, 0, '2008-01-27 13:19:30.986133+01', 'gm-dbo', 5202, 2455, '4344', NULL, 'STOCKYARD');
INSERT INTO urb VALUES (8015, 0, '2008-01-27 13:19:31.003466+01', 'gm-dbo', 5203, 2455, '4344', NULL, 'UPPER FLAGSTONE');
INSERT INTO urb VALUES (8016, 0, '2008-01-27 13:19:31.014453+01', 'gm-dbo', 5204, 2455, '4345', NULL, 'GATTON COLLEGE');
INSERT INTO urb VALUES (8017, 0, '2008-01-27 13:19:31.025534+01', 'gm-dbo', 5205, 2455, '4346', NULL, 'MARBURG');
INSERT INTO urb VALUES (8018, 0, '2008-01-27 13:19:31.036404+01', 'gm-dbo', 5206, 2455, '4347', NULL, 'GRANTHAM');
INSERT INTO urb VALUES (8019, 0, '2008-01-27 13:19:31.041793+01', 'gm-dbo', 5207, 2455, '4347', NULL, 'MA MA CREEK');
INSERT INTO urb VALUES (8020, 0, '2008-01-27 13:19:31.053628+01', 'gm-dbo', 5208, 2455, '4347', NULL, 'MOUNT WHITESTONE');
INSERT INTO urb VALUES (8021, 0, '2008-01-27 13:19:31.064642+01', 'gm-dbo', 5209, 2455, '4347', NULL, 'VERADILLA');
INSERT INTO urb VALUES (8022, 0, '2008-01-27 13:19:31.074954+01', 'gm-dbo', 5210, 2455, '4347', NULL, 'WINWILL');
INSERT INTO urb VALUES (8023, 0, '2008-01-27 13:19:31.085957+01', 'gm-dbo', 5211, 2455, '4350', NULL, 'ATHOL');
INSERT INTO urb VALUES (8024, 0, '2008-01-27 13:19:31.097183+01', 'gm-dbo', 5212, 2455, '4350', NULL, 'CENTENARY HEIGHTS');
INSERT INTO urb VALUES (8025, 0, '2008-01-27 13:19:31.116721+01', 'gm-dbo', 5213, 2455, '4350', NULL, 'CRANLEY');
INSERT INTO urb VALUES (8026, 0, '2008-01-27 13:19:31.119346+01', 'gm-dbo', 5214, 2455, '4350', NULL, 'DARLING HEIGHTS');
INSERT INTO urb VALUES (8027, 0, '2008-01-27 13:19:31.130464+01', 'gm-dbo', 5215, 2455, '4350', NULL, 'DRAYTON');
INSERT INTO urb VALUES (8028, 0, '2008-01-27 13:19:31.141618+01', 'gm-dbo', 5216, 2455, '4350', NULL, 'EAST TOOWOOMBA');
INSERT INTO urb VALUES (8029, 0, '2008-01-27 13:19:31.155311+01', 'gm-dbo', 5217, 2455, '4350', NULL, 'EASTLAKE');
INSERT INTO urb VALUES (8030, 0, '2008-01-27 13:19:31.163946+01', 'gm-dbo', 5218, 2455, '4350', NULL, 'FINNIE');
INSERT INTO urb VALUES (8031, 0, '2008-01-27 13:19:31.174918+01', 'gm-dbo', 5219, 2455, '4350', NULL, 'GLENVALE');
INSERT INTO urb VALUES (8032, 0, '2008-01-27 13:19:31.197066+01', 'gm-dbo', 5220, 2455, '4350', NULL, 'HARLAXTON');
INSERT INTO urb VALUES (8033, 0, '2008-01-27 13:19:31.208336+01', 'gm-dbo', 5221, 2455, '4350', NULL, 'HARRISTOWN');
INSERT INTO urb VALUES (8034, 0, '2008-01-27 13:19:31.219307+01', 'gm-dbo', 5222, 2455, '4350', NULL, 'KEARNEYS SPRING');
INSERT INTO urb VALUES (8035, 0, '2008-01-27 13:19:31.230513+01', 'gm-dbo', 5223, 2455, '4350', NULL, 'MIDDLE RIDGE');
INSERT INTO urb VALUES (8036, 0, '2008-01-27 13:19:31.241686+01', 'gm-dbo', 5224, 2455, '4350', NULL, 'MOUNT KYNOCH');
INSERT INTO urb VALUES (8037, 0, '2008-01-27 13:19:31.255749+01', 'gm-dbo', 5225, 2455, '4350', NULL, 'MOUNT LOFTY');
INSERT INTO urb VALUES (8038, 0, '2008-01-27 13:19:31.264256+01', 'gm-dbo', 5226, 2455, '4350', NULL, 'MOUNT RASCAL');
INSERT INTO urb VALUES (8039, 0, '2008-01-27 13:19:31.276136+01', 'gm-dbo', 5227, 2455, '4350', NULL, 'NEWTOWN');
INSERT INTO urb VALUES (8040, 0, '2008-01-27 13:19:31.286327+01', 'gm-dbo', 5228, 2455, '4350', NULL, 'NORTH TOOWOOMBA');
INSERT INTO urb VALUES (8041, 0, '2008-01-27 13:19:31.297679+01', 'gm-dbo', 5229, 2455, '4350', NULL, 'NORTHLANDS');
INSERT INTO urb VALUES (8042, 0, '2008-01-27 13:19:31.308697+01', 'gm-dbo', 5230, 2455, '4350', NULL, 'PICNIC POINT');
INSERT INTO urb VALUES (8043, 0, '2008-01-27 13:19:31.321042+01', 'gm-dbo', 5231, 2455, '4350', NULL, 'PRINCE HENRY HEIGHTS');
INSERT INTO urb VALUES (8044, 0, '2008-01-27 13:19:31.330799+01', 'gm-dbo', 5232, 2455, '4350', NULL, 'RANGEVILLE');
INSERT INTO urb VALUES (8045, 0, '2008-01-27 13:19:31.341968+01', 'gm-dbo', 5233, 2455, '4350', NULL, 'REDWOOD');
INSERT INTO urb VALUES (8046, 0, '2008-01-27 13:19:31.356673+01', 'gm-dbo', 5234, 2455, '4350', NULL, 'ROCKVILLE');
INSERT INTO urb VALUES (8047, 0, '2008-01-27 13:19:31.364267+01', 'gm-dbo', 5235, 2455, '4350', NULL, 'SOUTH TOOWOOMBA');
INSERT INTO urb VALUES (8048, 0, '2008-01-27 13:19:31.375288+01', 'gm-dbo', 5236, 2455, '4350', NULL, 'SOUTHTOWN');
INSERT INTO urb VALUES (8049, 0, '2008-01-27 13:19:31.38638+01', 'gm-dbo', 5237, 2455, '4350', NULL, 'TOOWOOMBA');
INSERT INTO urb VALUES (8050, 0, '2008-01-27 13:19:31.397946+01', 'gm-dbo', 5238, 2455, '4350', NULL, 'TOOWOOMBA CITY');
INSERT INTO urb VALUES (8051, 0, '2008-01-27 13:19:31.409719+01', 'gm-dbo', 5239, 2455, '4350', NULL, 'TOOWOOMBA EAST');
INSERT INTO urb VALUES (8052, 0, '2008-01-27 13:19:31.419693+01', 'gm-dbo', 5240, 2455, '4350', NULL, 'TOOWOOMBA SOUTH');
INSERT INTO urb VALUES (8053, 0, '2008-01-27 13:19:31.431018+01', 'gm-dbo', 5241, 2455, '4350', NULL, 'TOOWOOMBA WEST');
INSERT INTO urb VALUES (8054, 0, '2008-01-27 13:19:31.442861+01', 'gm-dbo', 5242, 2455, '4350', NULL, 'TOP CAMP');
INSERT INTO urb VALUES (8055, 0, '2008-01-27 13:19:31.453216+01', 'gm-dbo', 5243, 2455, '4350', NULL, 'WELLCAMP');
INSERT INTO urb VALUES (8056, 0, '2008-01-27 13:19:31.464032+01', 'gm-dbo', 5244, 2455, '4350', NULL, 'WESTBROOK');
INSERT INTO urb VALUES (8057, 0, '2008-01-27 13:19:31.475579+01', 'gm-dbo', 5245, 2455, '4350', NULL, 'WILSONTON');
INSERT INTO urb VALUES (8058, 0, '2008-01-27 13:19:31.486799+01', 'gm-dbo', 5246, 2455, '4352', NULL, 'ACLAND');
INSERT INTO urb VALUES (8059, 0, '2008-01-27 13:19:31.497828+01', 'gm-dbo', 5247, 2455, '4352', NULL, 'AMIENS');
INSERT INTO urb VALUES (8060, 0, '2008-01-27 13:19:31.509879+01', 'gm-dbo', 5248, 2455, '4352', NULL, 'BALLARD');
INSERT INTO urb VALUES (8061, 0, '2008-01-27 13:19:31.520332+01', 'gm-dbo', 5249, 2455, '4352', NULL, 'BAPAUME');
INSERT INTO urb VALUES (8062, 0, '2008-01-27 13:19:31.531205+01', 'gm-dbo', 5250, 2455, '4352', NULL, 'BIRNAM');
INSERT INTO urb VALUES (8063, 0, '2008-01-27 13:19:31.542297+01', 'gm-dbo', 5251, 2455, '4352', NULL, 'BLANCHVIEW');
INSERT INTO urb VALUES (8064, 0, '2008-01-27 13:19:31.55357+01', 'gm-dbo', 5252, 2455, '4352', NULL, 'BRANCHVIEW');
INSERT INTO urb VALUES (8065, 0, '2008-01-27 13:19:31.565432+01', 'gm-dbo', 5253, 2455, '4352', NULL, 'CABARLAH');
INSERT INTO urb VALUES (8066, 0, '2008-01-27 13:19:31.575981+01', 'gm-dbo', 5254, 2455, '4352', NULL, 'CEMENT MILLS');
INSERT INTO urb VALUES (8067, 0, '2008-01-27 13:19:31.586701+01', 'gm-dbo', 5255, 2455, '4352', NULL, 'DERRYMORE');
INSERT INTO urb VALUES (8068, 0, '2008-01-27 13:19:31.597809+01', 'gm-dbo', 5256, 2455, '4352', NULL, 'DJUAN');
INSERT INTO urb VALUES (8069, 0, '2008-01-27 13:19:31.60915+01', 'gm-dbo', 5257, 2455, '4352', NULL, 'FIFTEEN MILE');
INSERT INTO urb VALUES (8070, 0, '2008-01-27 13:19:31.620078+01', 'gm-dbo', 5258, 2455, '4352', NULL, 'GEHAM');
INSERT INTO urb VALUES (8071, 0, '2008-01-27 13:19:31.631042+01', 'gm-dbo', 5259, 2455, '4352', NULL, 'GORE');
INSERT INTO urb VALUES (8072, 0, '2008-01-27 13:19:31.642288+01', 'gm-dbo', 5260, 2455, '4352', NULL, 'GRAPE TREE');
INSERT INTO urb VALUES (8073, 0, '2008-01-27 13:19:31.65409+01', 'gm-dbo', 5261, 2455, '4352', NULL, 'GROOMSVILLE');
INSERT INTO urb VALUES (8074, 0, '2008-01-27 13:19:31.664543+01', 'gm-dbo', 5262, 2455, '4352', NULL, 'HIGHFIELDS');
INSERT INTO urb VALUES (8075, 0, '2008-01-27 13:19:31.675512+01', 'gm-dbo', 5263, 2455, '4352', NULL, 'IREDALE');
INSERT INTO urb VALUES (8076, 0, '2008-01-27 13:19:31.687089+01', 'gm-dbo', 5264, 2455, '4352', NULL, 'KARARA');
INSERT INTO urb VALUES (8077, 0, '2008-01-27 13:19:31.700073+01', 'gm-dbo', 5265, 2455, '4352', NULL, 'KLEINTON');
INSERT INTO urb VALUES (8078, 0, '2008-01-27 13:19:31.711144+01', 'gm-dbo', 5266, 2455, '4352', NULL, 'KULPI');
INSERT INTO urb VALUES (8079, 0, '2008-01-27 13:19:31.722138+01', 'gm-dbo', 5267, 2455, '4352', NULL, 'KURROWAH');
INSERT INTO urb VALUES (8080, 0, '2008-01-27 13:19:31.739727+01', 'gm-dbo', 5268, 2455, '4352', NULL, 'LYRA');
INSERT INTO urb VALUES (8081, 0, '2008-01-27 13:19:31.744444+01', 'gm-dbo', 5269, 2455, '4352', NULL, 'MACLAGAN');
INSERT INTO urb VALUES (8082, 0, '2008-01-27 13:19:31.755576+01', 'gm-dbo', 5270, 2455, '4352', NULL, 'MERINGANDAN');
INSERT INTO urb VALUES (8083, 0, '2008-01-27 13:19:31.767414+01', 'gm-dbo', 5271, 2455, '4352', NULL, 'MERRITTS CREEK');
INSERT INTO urb VALUES (8084, 0, '2008-01-27 13:19:31.779712+01', 'gm-dbo', 5272, 2455, '4352', NULL, 'MOUNT LUKE');
INSERT INTO urb VALUES (8085, 0, '2008-01-27 13:19:31.798662+01', 'gm-dbo', 5273, 2455, '4352', NULL, 'MURPHYS CREEK');
INSERT INTO urb VALUES (8086, 0, '2008-01-27 13:19:31.821422+01', 'gm-dbo', 5274, 2455, '4352', NULL, 'OMAN AMA');
INSERT INTO urb VALUES (8087, 0, '2008-01-27 13:19:31.854129+01', 'gm-dbo', 5275, 2455, '4352', NULL, 'PALM TREE');
INSERT INTO urb VALUES (8088, 0, '2008-01-27 13:19:31.869332+01', 'gm-dbo', 5276, 2455, '4352', NULL, 'PAMPAS');
INSERT INTO urb VALUES (8089, 0, '2008-01-27 13:19:31.88732+01', 'gm-dbo', 5277, 2455, '4352', NULL, 'PECHEY');
INSERT INTO urb VALUES (8090, 0, '2008-01-27 13:19:31.898629+01', 'gm-dbo', 5278, 2455, '4352', NULL, 'PERANGA');
INSERT INTO urb VALUES (8091, 0, '2008-01-27 13:19:31.909862+01', 'gm-dbo', 5279, 2455, '4352', NULL, 'PERSEVERANCE');
INSERT INTO urb VALUES (8092, 0, '2008-01-27 13:19:31.92079+01', 'gm-dbo', 5280, 2455, '4352', NULL, 'POSTMANS RIDGE');
INSERT INTO urb VALUES (8093, 0, '2008-01-27 13:19:31.931842+01', 'gm-dbo', 5281, 2455, '4352', NULL, 'POZIERES');
INSERT INTO urb VALUES (8094, 0, '2008-01-27 13:19:31.942964+01', 'gm-dbo', 5282, 2455, '4352', NULL, 'PRESTON');
INSERT INTO urb VALUES (8095, 0, '2008-01-27 13:19:31.955354+01', 'gm-dbo', 5283, 2455, '4352', NULL, 'RAMSAY');
INSERT INTO urb VALUES (8096, 0, '2008-01-27 13:19:32.01477+01', 'gm-dbo', 5284, 2455, '4352', NULL, 'RAVENSBOURNE');
INSERT INTO urb VALUES (8097, 0, '2008-01-27 13:19:32.044523+01', 'gm-dbo', 5285, 2455, '4352', NULL, 'SEVERNLEA');
INSERT INTO urb VALUES (8098, 0, '2008-01-27 13:19:32.055987+01', 'gm-dbo', 5286, 2455, '4352', NULL, 'SPRING BLUFF');
INSERT INTO urb VALUES (8099, 0, '2008-01-27 13:19:32.067216+01', 'gm-dbo', 5287, 2455, '4352', NULL, 'ST AUBYN');
INSERT INTO urb VALUES (8100, 0, '2008-01-27 13:19:32.080194+01', 'gm-dbo', 5288, 2455, '4352', NULL, 'THORNVILLE');
INSERT INTO urb VALUES (8101, 0, '2008-01-27 13:19:32.091675+01', 'gm-dbo', 5289, 2455, '4352', NULL, 'TOOWOOMBA MC');
INSERT INTO urb VALUES (8102, 0, '2008-01-27 13:19:32.100287+01', 'gm-dbo', 5290, 2455, '4352', NULL, 'TUMMAVILLE');
INSERT INTO urb VALUES (8103, 0, '2008-01-27 13:19:32.111395+01', 'gm-dbo', 5291, 2455, '4352', NULL, 'UMBIRAM');
INSERT INTO urb VALUES (8104, 0, '2008-01-27 13:19:32.124204+01', 'gm-dbo', 5292, 2455, '4352', NULL, 'UPPER LOCKYER');
INSERT INTO urb VALUES (8105, 0, '2008-01-27 13:19:32.133732+01', 'gm-dbo', 5293, 2455, '4352', NULL, 'WHICHELLO');
INSERT INTO urb VALUES (8106, 0, '2008-01-27 13:19:32.144673+01', 'gm-dbo', 5294, 2455, '4352', NULL, 'WHITE MOUNTAIN');
INSERT INTO urb VALUES (8107, 0, '2008-01-27 13:19:32.155966+01', 'gm-dbo', 5295, 2455, '4352', NULL, 'WITHCOTT');
INSERT INTO urb VALUES (8108, 0, '2008-01-27 13:19:32.167066+01', 'gm-dbo', 5296, 2455, '4352', NULL, 'WOOLMER');
INSERT INTO urb VALUES (8109, 0, '2008-01-27 13:19:32.1781+01', 'gm-dbo', 5297, 2455, '4352', NULL, 'WYREEMA');
INSERT INTO urb VALUES (8110, 0, '2008-01-27 13:19:32.18911+01', 'gm-dbo', 5298, 2455, '4352', NULL, 'YANDILLA');
INSERT INTO urb VALUES (8111, 0, '2008-01-27 13:19:32.200375+01', 'gm-dbo', 5299, 2455, '4353', NULL, 'HADEN');
INSERT INTO urb VALUES (8112, 0, '2008-01-27 13:19:32.212277+01', 'gm-dbo', 5300, 2455, '4354', NULL, 'DOUGLAS');
INSERT INTO urb VALUES (8113, 0, '2008-01-27 13:19:32.222794+01', 'gm-dbo', 5301, 2455, '4354', NULL, 'GOOMBUNGEE');
INSERT INTO urb VALUES (8114, 0, '2008-01-27 13:19:32.233642+01', 'gm-dbo', 5302, 2455, '4355', NULL, 'CROWS NEST');
INSERT INTO urb VALUES (8115, 0, '2008-01-27 13:19:32.249249+01', 'gm-dbo', 5303, 2455, '4355', NULL, 'GLENHAVEN');
INSERT INTO urb VALUES (8116, 0, '2008-01-27 13:19:32.256488+01', 'gm-dbo', 5304, 2455, '4355', NULL, 'PIERCE CREEK');
INSERT INTO urb VALUES (8117, 0, '2008-01-27 13:19:32.267038+01', 'gm-dbo', 5305, 2455, '4355', NULL, 'THE BLUFF');
INSERT INTO urb VALUES (8118, 0, '2008-01-27 13:19:32.280194+01', 'gm-dbo', 5306, 2455, '4356', NULL, 'BONGEEN');
INSERT INTO urb VALUES (8119, 0, '2008-01-27 13:19:32.292228+01', 'gm-dbo', 5307, 2455, '4356', NULL, 'BROXBURN');
INSERT INTO urb VALUES (8120, 0, '2008-01-27 13:19:32.300727+01', 'gm-dbo', 5308, 2455, '4356', NULL, 'EVANSLEA');
INSERT INTO urb VALUES (8121, 0, '2008-01-27 13:19:32.311593+01', 'gm-dbo', 5309, 2455, '4356', NULL, 'IRONGATE');
INSERT INTO urb VALUES (8122, 0, '2008-01-27 13:19:32.322829+01', 'gm-dbo', 5310, 2455, '4356', NULL, 'KINCORA');
INSERT INTO urb VALUES (8123, 0, '2008-01-27 13:19:32.334013+01', 'gm-dbo', 5311, 2455, '4356', NULL, 'LINTHORPE');
INSERT INTO urb VALUES (8124, 0, '2008-01-27 13:19:32.345116+01', 'gm-dbo', 5312, 2455, '4356', NULL, 'MOTLEY');
INSERT INTO urb VALUES (8125, 0, '2008-01-27 13:19:32.356465+01', 'gm-dbo', 5313, 2455, '4356', NULL, 'MOUNT TYSON');
INSERT INTO urb VALUES (8126, 0, '2008-01-27 13:19:32.367313+01', 'gm-dbo', 5314, 2455, '4356', NULL, 'NORTH BRANCH');
INSERT INTO urb VALUES (8127, 0, '2008-01-27 13:19:32.380329+01', 'gm-dbo', 5315, 2455, '4356', NULL, 'NORWIN');
INSERT INTO urb VALUES (8128, 0, '2008-01-27 13:19:32.389557+01', 'gm-dbo', 5316, 2455, '4356', NULL, 'PITTSWORTH');
INSERT INTO urb VALUES (8129, 0, '2008-01-27 13:19:32.405472+01', 'gm-dbo', 5317, 2455, '4356', NULL, 'PURRAWUNDA');
INSERT INTO urb VALUES (8130, 0, '2008-01-27 13:19:32.416349+01', 'gm-dbo', 5318, 2455, '4356', NULL, 'ROSSVALE');
INSERT INTO urb VALUES (8131, 0, '2008-01-27 13:19:32.422776+01', 'gm-dbo', 5319, 2455, '4356', NULL, 'SCRUBBY MOUNTAIN');
INSERT INTO urb VALUES (8132, 0, '2008-01-27 13:19:32.433966+01', 'gm-dbo', 5320, 2455, '4356', NULL, 'SPRINGSIDE');
INSERT INTO urb VALUES (8133, 0, '2008-01-27 13:19:32.445103+01', 'gm-dbo', 5321, 2455, '4356', NULL, 'ST HELENS');
INSERT INTO urb VALUES (8134, 0, '2008-01-27 13:19:32.456266+01', 'gm-dbo', 5322, 2455, '4356', NULL, 'STONELEIGH');
INSERT INTO urb VALUES (8135, 0, '2008-01-27 13:19:32.473217+01', 'gm-dbo', 5323, 2455, '4356', NULL, 'YARRANLEA');
INSERT INTO urb VALUES (8136, 0, '2008-01-27 13:19:32.479129+01', 'gm-dbo', 5324, 2455, '4357', NULL, 'BRINGALILY');
INSERT INTO urb VALUES (8137, 0, '2008-01-27 13:19:32.49017+01', 'gm-dbo', 5325, 2455, '4357', NULL, 'KOOROONGARRA');
INSERT INTO urb VALUES (8138, 0, '2008-01-27 13:19:32.523779+01', 'gm-dbo', 5326, 2455, '4357', NULL, 'MILLMERRAN');
INSERT INTO urb VALUES (8139, 0, '2008-01-27 13:19:32.525513+01', 'gm-dbo', 5327, 2455, '4358', NULL, 'CAMBOOYA');
INSERT INTO urb VALUES (8140, 0, '2008-01-27 13:19:32.535113+01', 'gm-dbo', 5328, 2455, '4359', NULL, 'GREENMOUNT');
INSERT INTO urb VALUES (8141, 0, '2008-01-27 13:19:32.545717+01', 'gm-dbo', 5329, 2455, '4359', NULL, 'WEST HALDON');
INSERT INTO urb VALUES (8142, 0, '2008-01-27 13:19:32.562815+01', 'gm-dbo', 5330, 2455, '4360', NULL, 'NOBBY');
INSERT INTO urb VALUES (8143, 0, '2008-01-27 13:19:32.572324+01', 'gm-dbo', 5331, 2455, '4361', NULL, 'CLIFTON');
INSERT INTO urb VALUES (8144, 0, '2008-01-27 13:19:32.580345+01', 'gm-dbo', 5332, 2455, '4361', NULL, 'SPRING CREEK');
INSERT INTO urb VALUES (8145, 0, '2008-01-27 13:19:32.590248+01', 'gm-dbo', 5333, 2455, '4362', NULL, 'ALLORA');
INSERT INTO urb VALUES (8146, 0, '2008-01-27 13:19:32.601432+01', 'gm-dbo', 5334, 2455, '4362', NULL, 'GOOMBURRA');
INSERT INTO urb VALUES (8147, 0, '2008-01-27 13:19:32.612402+01', 'gm-dbo', 5335, 2455, '4363', NULL, 'SOUTHBROOK');
INSERT INTO urb VALUES (8148, 0, '2008-01-27 13:19:32.623515+01', 'gm-dbo', 5336, 2455, '4364', NULL, 'BROOKSTEAD');
INSERT INTO urb VALUES (8149, 0, '2008-01-27 13:19:32.636597+01', 'gm-dbo', 5337, 2455, '4365', NULL, 'LEYBURN');
INSERT INTO urb VALUES (8150, 0, '2008-01-27 13:19:32.645966+01', 'gm-dbo', 5338, 2455, '4370', NULL, 'GLENNIE HEIGHTS');
INSERT INTO urb VALUES (8151, 0, '2008-01-27 13:19:32.656746+01', 'gm-dbo', 5339, 2455, '4370', NULL, 'MARYVALE');
INSERT INTO urb VALUES (8152, 0, '2008-01-27 13:19:32.667846+01', 'gm-dbo', 5340, 2455, '4370', NULL, 'WARWICK');
INSERT INTO urb VALUES (8153, 0, '2008-01-27 13:19:32.679034+01', 'gm-dbo', 5341, 2455, '4371', NULL, 'EMU VALE');
INSERT INTO urb VALUES (8154, 0, '2008-01-27 13:19:32.690194+01', 'gm-dbo', 5342, 2455, '4371', NULL, 'YANGAN');
INSERT INTO urb VALUES (8155, 0, '2008-01-27 13:19:32.701452+01', 'gm-dbo', 5343, 2455, '4372', NULL, 'TANNYMOREL');
INSERT INTO urb VALUES (8156, 0, '2008-01-27 13:19:32.712376+01', 'gm-dbo', 5344, 2455, '4373', NULL, 'KILLARNEY');
INSERT INTO urb VALUES (8157, 0, '2008-01-27 13:19:32.727191+01', 'gm-dbo', 5345, 2455, '4374', NULL, 'DALVEEN');
INSERT INTO urb VALUES (8158, 0, '2008-01-27 13:19:32.736537+01', 'gm-dbo', 5346, 2455, '4375', NULL, 'COTTONVALE');
INSERT INTO urb VALUES (8159, 0, '2008-01-27 13:19:32.74605+01', 'gm-dbo', 5347, 2455, '4376', NULL, 'THULIMBAH');
INSERT INTO urb VALUES (8160, 0, '2008-01-27 13:19:32.759071+01', 'gm-dbo', 5348, 2455, '4377', NULL, 'THE SUMMIT');
INSERT INTO urb VALUES (8161, 0, '2008-01-27 13:19:32.769+01', 'gm-dbo', 5349, 2455, '4378', NULL, 'APPLETHORPE');
INSERT INTO urb VALUES (8162, 0, '2008-01-27 13:19:32.779344+01', 'gm-dbo', 5350, 2455, '4380', NULL, 'STANTHORPE');
INSERT INTO urb VALUES (8163, 0, '2008-01-27 13:19:32.792612+01', 'gm-dbo', 5351, 2455, '4381', NULL, 'GLEN APLIN');
INSERT INTO urb VALUES (8164, 0, '2008-01-27 13:19:32.801529+01', 'gm-dbo', 5352, 2455, '4382', NULL, 'BALLANDEAN');
INSERT INTO urb VALUES (8165, 0, '2008-01-27 13:19:32.812707+01', 'gm-dbo', 5353, 2455, '4383', NULL, 'WALLANGARRA');
INSERT INTO urb VALUES (8166, 0, '2008-01-27 13:19:32.823863+01', 'gm-dbo', 5354, 2455, '4384', NULL, 'LIMEVALE');
INSERT INTO urb VALUES (8167, 0, '2008-01-27 13:19:32.835016+01', 'gm-dbo', 5355, 2455, '4385', NULL, 'GLENARBON');
INSERT INTO urb VALUES (8168, 0, '2008-01-27 13:19:32.846017+01', 'gm-dbo', 5356, 2455, '4385', NULL, 'TEXAS');
INSERT INTO urb VALUES (8169, 0, '2008-01-27 13:19:32.858077+01', 'gm-dbo', 5357, 2455, '4387', NULL, 'INGLEWOOD');
INSERT INTO urb VALUES (8170, 0, '2008-01-27 13:19:32.871826+01', 'gm-dbo', 5358, 2455, '4388', NULL, 'YELARBON');
INSERT INTO urb VALUES (8171, 0, '2008-01-27 13:19:32.879581+01', 'gm-dbo', 5359, 2455, '4390', NULL, 'GOONDIWINDI');
INSERT INTO urb VALUES (8172, 0, '2008-01-27 13:19:32.890551+01', 'gm-dbo', 5360, 2455, '4400', NULL, 'KINGSTHORPE');
INSERT INTO urb VALUES (8173, 0, '2008-01-27 13:19:32.90168+01', 'gm-dbo', 5361, 2455, '4401', NULL, 'OAKEY');
INSERT INTO urb VALUES (8174, 0, '2008-01-27 13:19:32.917044+01', 'gm-dbo', 5362, 2455, '4402', NULL, 'COOYAR');
INSERT INTO urb VALUES (8175, 0, '2008-01-27 13:19:32.92392+01', 'gm-dbo', 5363, 2455, '4403', NULL, 'JONDARYAN');
INSERT INTO urb VALUES (8176, 0, '2008-01-27 13:19:32.935078+01', 'gm-dbo', 5364, 2455, '4403', NULL, 'QUINALOW');
INSERT INTO urb VALUES (8177, 0, '2008-01-27 13:19:32.946514+01', 'gm-dbo', 5365, 2455, '4404', NULL, 'BOWENVILLE');
INSERT INTO urb VALUES (8178, 0, '2008-01-27 13:19:32.961974+01', 'gm-dbo', 5366, 2455, '4404', NULL, 'IRVINGDALE');
INSERT INTO urb VALUES (8179, 0, '2008-01-27 13:19:32.968697+01', 'gm-dbo', 5367, 2455, '4405', NULL, 'DALBY');
INSERT INTO urb VALUES (8180, 0, '2008-01-27 13:19:32.979933+01', 'gm-dbo', 5368, 2455, '4406', NULL, 'HANNAFORD');
INSERT INTO urb VALUES (8181, 0, '2008-01-27 13:19:32.990867+01', 'gm-dbo', 5369, 2455, '4406', NULL, 'JIMBOUR');
INSERT INTO urb VALUES (8182, 0, '2008-01-27 13:19:33.002086+01', 'gm-dbo', 5370, 2455, '4406', NULL, 'KAIMKILLENBUN');
INSERT INTO urb VALUES (8183, 0, '2008-01-27 13:19:33.013145+01', 'gm-dbo', 5371, 2455, '4406', NULL, 'KOGAN');
INSERT INTO urb VALUES (8184, 0, '2008-01-27 13:19:33.024991+01', 'gm-dbo', 5372, 2455, '4406', NULL, 'MACALISTER');
INSERT INTO urb VALUES (8185, 0, '2008-01-27 13:19:33.035475+01', 'gm-dbo', 5373, 2455, '4406', NULL, 'MOONIE');
INSERT INTO urb VALUES (8186, 0, '2008-01-27 13:19:33.048334+01', 'gm-dbo', 5374, 2455, '4406', NULL, 'THE GUMS');
INSERT INTO urb VALUES (8187, 0, '2008-01-27 13:19:33.057581+01', 'gm-dbo', 5375, 2455, '4407', NULL, 'CECIL PLAINS');
INSERT INTO urb VALUES (8188, 0, '2008-01-27 13:19:33.068941+01', 'gm-dbo', 5376, 2455, '4408', NULL, 'BELL');
INSERT INTO urb VALUES (8189, 0, '2008-01-27 13:19:33.080099+01', 'gm-dbo', 5377, 2455, '4408', NULL, 'COORANGA NORTH');
INSERT INTO urb VALUES (8190, 0, '2008-01-27 13:19:33.091138+01', 'gm-dbo', 5378, 2455, '4410', NULL, 'JANDOWAE');
INSERT INTO urb VALUES (8191, 0, '2008-01-27 13:19:33.104283+01', 'gm-dbo', 5379, 2455, '4411', NULL, 'WARRA');
INSERT INTO urb VALUES (8192, 0, '2008-01-27 13:19:33.113352+01', 'gm-dbo', 5380, 2455, '4412', NULL, 'BRIGALOW');
INSERT INTO urb VALUES (8193, 0, '2008-01-27 13:19:33.125297+01', 'gm-dbo', 5381, 2455, '4413', NULL, 'CHINCHILLA');
INSERT INTO urb VALUES (8194, 0, '2008-01-27 13:19:33.135525+01', 'gm-dbo', 5382, 2455, '4413', NULL, 'HOPELAND');
INSERT INTO urb VALUES (8195, 0, '2008-01-27 13:19:33.146744+01', 'gm-dbo', 5383, 2455, '4415', NULL, 'MILES');
INSERT INTO urb VALUES (8196, 0, '2008-01-27 13:19:33.157901+01', 'gm-dbo', 5384, 2455, '4416', NULL, 'CONDAMINE');
INSERT INTO urb VALUES (8197, 0, '2008-01-27 13:19:33.169049+01', 'gm-dbo', 5385, 2455, '4417', NULL, 'SURAT');
INSERT INTO urb VALUES (8198, 0, '2008-01-27 13:19:33.180829+01', 'gm-dbo', 5386, 2455, '4418', NULL, 'GULUGUBA');
INSERT INTO urb VALUES (8199, 0, '2008-01-27 13:19:33.192922+01', 'gm-dbo', 5387, 2455, '4419', NULL, 'WANDOAN');
INSERT INTO urb VALUES (8200, 0, '2008-01-27 13:19:33.202727+01', 'gm-dbo', 5388, 2455, '4420', NULL, 'SPRING CREEK');
INSERT INTO urb VALUES (8201, 0, '2008-01-27 13:19:33.213762+01', 'gm-dbo', 5389, 2455, '4420', NULL, 'TAROOM');
INSERT INTO urb VALUES (8202, 0, '2008-01-27 13:19:33.224921+01', 'gm-dbo', 5390, 2455, '4421', NULL, 'TARA');
INSERT INTO urb VALUES (8203, 0, '2008-01-27 13:19:33.238736+01', 'gm-dbo', 5391, 2455, '4422', NULL, 'MEANDARRA');
INSERT INTO urb VALUES (8204, 0, '2008-01-27 13:19:33.247246+01', 'gm-dbo', 5392, 2455, '4423', NULL, 'GLENMORGAN');
INSERT INTO urb VALUES (8205, 0, '2008-01-27 13:19:33.259546+01', 'gm-dbo', 5393, 2455, '4424', NULL, 'DRILLHAM');
INSERT INTO urb VALUES (8206, 0, '2008-01-27 13:19:33.269372+01', 'gm-dbo', 5394, 2455, '4425', NULL, 'DULACCA');
INSERT INTO urb VALUES (8207, 0, '2008-01-27 13:19:33.283831+01', 'gm-dbo', 5395, 2455, '4426', NULL, 'JACKSON');
INSERT INTO urb VALUES (8208, 0, '2008-01-27 13:19:33.291683+01', 'gm-dbo', 5396, 2455, '4427', NULL, 'YULEBA');
INSERT INTO urb VALUES (8209, 0, '2008-01-27 13:19:33.302725+01', 'gm-dbo', 5397, 2455, '4428', NULL, 'WALLUMBILLA');
INSERT INTO urb VALUES (8210, 0, '2008-01-27 13:19:33.313657+01', 'gm-dbo', 5398, 2455, '4454', NULL, 'INJUNE');
INSERT INTO urb VALUES (8211, 0, '2008-01-27 13:19:33.326972+01', 'gm-dbo', 5399, 2455, '4455', NULL, 'ANGELLALA');
INSERT INTO urb VALUES (8212, 0, '2008-01-27 13:19:33.339648+01', 'gm-dbo', 5400, 2455, '4455', NULL, 'ROMA');
INSERT INTO urb VALUES (8213, 0, '2008-01-27 13:19:33.347074+01', 'gm-dbo', 5401, 2455, '4461', NULL, 'MUCKADILLA');
INSERT INTO urb VALUES (8214, 0, '2008-01-27 13:19:33.359046+01', 'gm-dbo', 5402, 2455, '4462', NULL, 'AMBY');
INSERT INTO urb VALUES (8215, 0, '2008-01-27 13:19:33.369317+01', 'gm-dbo', 5403, 2455, '4465', NULL, 'MITCHELL');
INSERT INTO urb VALUES (8216, 0, '2008-01-27 13:19:33.380532+01', 'gm-dbo', 5404, 2455, '4467', NULL, 'MUNGALLALA');
INSERT INTO urb VALUES (8217, 0, '2008-01-27 13:19:33.391684+01', 'gm-dbo', 5405, 2455, '4468', NULL, 'MORVEN');
INSERT INTO urb VALUES (8218, 0, '2008-01-27 13:19:33.403078+01', 'gm-dbo', 5406, 2455, '4470', NULL, 'CHARLEVILLE');
INSERT INTO urb VALUES (8219, 0, '2008-01-27 13:19:33.420819+01', 'gm-dbo', 5407, 2455, '4471', NULL, 'CLAVERTON');
INSERT INTO urb VALUES (8220, 0, '2008-01-27 13:19:33.425277+01', 'gm-dbo', 5408, 2455, '4472', NULL, 'BLACKALL');
INSERT INTO urb VALUES (8221, 0, '2008-01-27 13:19:33.43873+01', 'gm-dbo', 5409, 2455, '4474', NULL, 'ADAVALE');
INSERT INTO urb VALUES (8222, 0, '2008-01-27 13:19:33.447271+01', 'gm-dbo', 5410, 2455, '4475', NULL, 'CHEEPIE');
INSERT INTO urb VALUES (8223, 0, '2008-01-27 13:19:33.458696+01', 'gm-dbo', 5411, 2455, '4477', NULL, 'AUGATHELLA');
INSERT INTO urb VALUES (8224, 0, '2008-01-27 13:19:33.470576+01', 'gm-dbo', 5412, 2455, '4478', NULL, 'TAMBO');
INSERT INTO urb VALUES (8225, 0, '2008-01-27 13:19:33.480772+01', 'gm-dbo', 5413, 2455, '4479', NULL, 'COOLADDI');
INSERT INTO urb VALUES (8226, 0, '2008-01-27 13:19:33.491794+01', 'gm-dbo', 5414, 2455, '4480', NULL, 'EROMANGA');
INSERT INTO urb VALUES (8227, 0, '2008-01-27 13:19:33.504349+01', 'gm-dbo', 5415, 2455, '4480', NULL, 'QUILPIE');
INSERT INTO urb VALUES (8228, 0, '2008-01-27 13:19:33.513944+01', 'gm-dbo', 5416, 2455, '4481', NULL, 'WINDORAH');
INSERT INTO urb VALUES (8229, 0, '2008-01-27 13:19:33.525142+01', 'gm-dbo', 5417, 2455, '4482', NULL, 'BIRDSVILLE');
INSERT INTO urb VALUES (8230, 0, '2008-01-27 13:19:33.542071+01', 'gm-dbo', 5418, 2455, '4486', NULL, 'DIRRANBANDI');
INSERT INTO urb VALUES (8231, 0, '2008-01-27 13:19:33.547462+01', 'gm-dbo', 5419, 2455, '4486', NULL, 'HEBEL');
INSERT INTO urb VALUES (8232, 0, '2008-01-27 13:19:33.558406+01', 'gm-dbo', 5420, 2455, '4487', NULL, 'ST GEORGE');
INSERT INTO urb VALUES (8233, 0, '2008-01-27 13:19:33.56957+01', 'gm-dbo', 5421, 2455, '4488', NULL, 'BOLLON');
INSERT INTO urb VALUES (8234, 0, '2008-01-27 13:19:33.580777+01', 'gm-dbo', 5422, 2455, '4489', NULL, 'WYANDRA');
INSERT INTO urb VALUES (8235, 0, '2008-01-27 13:19:33.59186+01', 'gm-dbo', 5423, 2455, '4490', NULL, 'CUNNAMULLA');
INSERT INTO urb VALUES (8236, 0, '2008-01-27 13:19:33.781922+01', 'gm-dbo', 5424, 2455, '4490', NULL, 'YOWAH');
INSERT INTO urb VALUES (8237, 0, '2008-01-27 13:19:33.783956+01', 'gm-dbo', 5425, 2455, '4491', NULL, 'EULO');
INSERT INTO urb VALUES (8238, 0, '2008-01-27 13:19:33.817862+01', 'gm-dbo', 5426, 2455, '4492', NULL, 'THARGOMINDAH');
INSERT INTO urb VALUES (8239, 0, '2008-01-27 13:19:33.839959+01', 'gm-dbo', 5427, 2455, '4493', NULL, 'HUNGERFORD');
INSERT INTO urb VALUES (8240, 0, '2008-01-27 13:19:33.862405+01', 'gm-dbo', 5428, 2455, '4494', NULL, 'BUNGUNYA');
INSERT INTO urb VALUES (8241, 0, '2008-01-27 13:19:33.884375+01', 'gm-dbo', 5429, 2455, '4496', NULL, 'TALWOOD');
INSERT INTO urb VALUES (8242, 0, '2008-01-27 13:19:33.906713+01', 'gm-dbo', 5430, 2455, '4497', NULL, 'DAYMAR');
INSERT INTO urb VALUES (8243, 0, '2008-01-27 13:19:33.93256+01', 'gm-dbo', 5431, 2455, '4497', NULL, 'THALLON');
INSERT INTO urb VALUES (8244, 0, '2008-01-27 13:19:33.951245+01', 'gm-dbo', 5432, 2455, '4498', NULL, 'TOOBEAH');
INSERT INTO urb VALUES (8245, 0, '2008-01-27 13:19:33.973422+01', 'gm-dbo', 5433, 2455, '4500', NULL, 'BRAY PARK');
INSERT INTO urb VALUES (8246, 0, '2008-01-27 13:19:33.995726+01', 'gm-dbo', 5434, 2455, '4500', NULL, 'BRENDALE');
INSERT INTO urb VALUES (8247, 0, '2008-01-27 13:19:34.017862+01', 'gm-dbo', 5435, 2455, '4500', NULL, 'CASHMERE');
INSERT INTO urb VALUES (8248, 0, '2008-01-27 13:19:34.040172+01', 'gm-dbo', 5436, 2455, '4500', NULL, 'CLEAR MOUNTAIN');
INSERT INTO urb VALUES (8249, 0, '2008-01-27 13:19:34.062248+01', 'gm-dbo', 5437, 2455, '4500', NULL, 'JOYNER');
INSERT INTO urb VALUES (8250, 0, '2008-01-27 13:19:34.084858+01', 'gm-dbo', 5438, 2455, '4500', NULL, 'STRATHPINE');
INSERT INTO urb VALUES (8251, 0, '2008-01-27 13:19:34.106782+01', 'gm-dbo', 5439, 2455, '4500', NULL, 'WARNER');
INSERT INTO urb VALUES (8252, 0, '2008-01-27 13:19:34.128953+01', 'gm-dbo', 5440, 2455, '4501', NULL, 'LAWNTON');
INSERT INTO urb VALUES (8253, 0, '2008-01-27 13:19:34.151214+01', 'gm-dbo', 5441, 2455, '4502', NULL, 'PETRIE');
INSERT INTO urb VALUES (8254, 0, '2008-01-27 13:19:34.173449+01', 'gm-dbo', 5442, 2455, '4503', NULL, 'DAKABIN');
INSERT INTO urb VALUES (8255, 0, '2008-01-27 13:19:34.196421+01', 'gm-dbo', 5443, 2455, '4503', NULL, 'GRIFFIN');
INSERT INTO urb VALUES (8256, 0, '2008-01-27 13:19:34.217929+01', 'gm-dbo', 5444, 2455, '4503', NULL, 'KALLANGUR');
INSERT INTO urb VALUES (8257, 0, '2008-01-27 13:19:34.24115+01', 'gm-dbo', 5445, 2455, '4503', NULL, 'KURWONGBAH');
INSERT INTO urb VALUES (8258, 0, '2008-01-27 13:19:34.251188+01', 'gm-dbo', 5446, 2455, '4503', NULL, 'MURRUMBA DOWNS');
INSERT INTO urb VALUES (8259, 0, '2008-01-27 13:19:34.262401+01', 'gm-dbo', 5447, 2455, '4503', NULL, 'WHITESIDE');
INSERT INTO urb VALUES (8260, 0, '2008-01-27 13:19:34.274251+01', 'gm-dbo', 5448, 2455, '4504', NULL, 'NARANGBA');
INSERT INTO urb VALUES (8261, 0, '2008-01-27 13:19:34.2844+01', 'gm-dbo', 5449, 2455, '4505', NULL, 'BURPENGARY');
INSERT INTO urb VALUES (8262, 0, '2008-01-27 13:19:34.295484+01', 'gm-dbo', 5450, 2455, '4506', NULL, 'MOORINA');
INSERT INTO urb VALUES (8263, 0, '2008-01-27 13:19:34.306676+01', 'gm-dbo', 5451, 2455, '4506', NULL, 'MORAYFIELD');
INSERT INTO urb VALUES (8264, 0, '2008-01-27 13:19:34.324876+01', 'gm-dbo', 5452, 2455, '4507', NULL, 'BANKSIA BEACH');
INSERT INTO urb VALUES (8265, 0, '2008-01-27 13:19:34.331903+01', 'gm-dbo', 5453, 2455, '4507', NULL, 'BELLARA');
INSERT INTO urb VALUES (8266, 0, '2008-01-27 13:19:34.340417+01', 'gm-dbo', 5454, 2455, '4507', NULL, 'BONGAREE');
INSERT INTO urb VALUES (8267, 0, '2008-01-27 13:19:34.351123+01', 'gm-dbo', 5455, 2455, '4507', NULL, 'BRIBIE ISLAND');
INSERT INTO urb VALUES (8268, 0, '2008-01-27 13:19:34.362408+01', 'gm-dbo', 5456, 2455, '4507', NULL, 'BRIBIE ISLAND DC');
INSERT INTO urb VALUES (8269, 0, '2008-01-27 13:19:34.373437+01', 'gm-dbo', 5457, 2455, '4507', NULL, 'WELSBY');
INSERT INTO urb VALUES (8270, 0, '2008-01-27 13:19:34.384551+01', 'gm-dbo', 5458, 2455, '4507', NULL, 'WHITE PATCH');
INSERT INTO urb VALUES (8271, 0, '2008-01-27 13:19:34.39557+01', 'gm-dbo', 5459, 2455, '4507', NULL, 'WOORIM');
INSERT INTO urb VALUES (8272, 0, '2008-01-27 13:19:34.406806+01', 'gm-dbo', 5460, 2455, '4508', NULL, 'DECEPTION BAY');
INSERT INTO urb VALUES (8273, 0, '2008-01-27 13:19:34.41815+01', 'gm-dbo', 5461, 2455, '4509', NULL, 'MANGO HILL');
INSERT INTO urb VALUES (8274, 0, '2008-01-27 13:19:34.429107+01', 'gm-dbo', 5462, 2455, '4510', NULL, 'BEACHMERE');
INSERT INTO urb VALUES (8275, 0, '2008-01-27 13:19:34.44135+01', 'gm-dbo', 5463, 2455, '4510', NULL, 'CABOOLTURE');
INSERT INTO urb VALUES (8276, 0, '2008-01-27 13:19:34.453334+01', 'gm-dbo', 5464, 2455, '4510', NULL, 'DONNYBROOK');
INSERT INTO urb VALUES (8277, 0, '2008-01-27 13:19:34.462639+01', 'gm-dbo', 5465, 2455, '4510', NULL, 'TOORBUL');
INSERT INTO urb VALUES (8278, 0, '2008-01-27 13:19:34.47368+01', 'gm-dbo', 5466, 2455, '4511', NULL, 'GODWIN BEACH');
INSERT INTO urb VALUES (8279, 0, '2008-01-27 13:19:34.484872+01', 'gm-dbo', 5467, 2455, '4511', NULL, 'NINGI');
INSERT INTO urb VALUES (8280, 0, '2008-01-27 13:19:34.502149+01', 'gm-dbo', 5468, 2455, '4511', NULL, 'SANDSTONE POINT');
INSERT INTO urb VALUES (8281, 0, '2008-01-27 13:19:34.506979+01', 'gm-dbo', 5469, 2455, '4511', NULL, 'TOORBUL POINT');
INSERT INTO urb VALUES (8282, 0, '2008-01-27 13:19:34.521735+01', 'gm-dbo', 5470, 2455, '4512', NULL, 'WAMURAN');
INSERT INTO urb VALUES (8283, 0, '2008-01-27 13:19:34.529257+01', 'gm-dbo', 5471, 2455, '4514', NULL, 'D''AGUILAR');
INSERT INTO urb VALUES (8284, 0, '2008-01-27 13:19:34.54057+01', 'gm-dbo', 5472, 2455, '4514', NULL, 'WOODFORD');
INSERT INTO urb VALUES (8285, 0, '2008-01-27 13:19:34.554573+01', 'gm-dbo', 5473, 2455, '4515', NULL, 'JIMNA');
INSERT INTO urb VALUES (8286, 0, '2008-01-27 13:19:34.562803+01', 'gm-dbo', 5474, 2455, '4515', NULL, 'KILCOY');
INSERT INTO urb VALUES (8287, 0, '2008-01-27 13:19:34.573928+01', 'gm-dbo', 5475, 2455, '4516', NULL, 'ELIMBAH');
INSERT INTO urb VALUES (8288, 0, '2008-01-27 13:19:34.584989+01', 'gm-dbo', 5476, 2455, '4517', NULL, 'BEERBURRUM');
INSERT INTO urb VALUES (8289, 0, '2008-01-27 13:19:34.596871+01', 'gm-dbo', 5477, 2455, '4518', NULL, 'GLASS HOUSE MOUNTAINS');
INSERT INTO urb VALUES (8290, 0, '2008-01-27 13:19:34.676654+01', 'gm-dbo', 5478, 2455, '4519', NULL, 'BEERWAH');
INSERT INTO urb VALUES (8291, 0, '2008-01-27 13:19:34.694727+01', 'gm-dbo', 5479, 2455, '4520', NULL, 'CAMP MOUNTAIN');
INSERT INTO urb VALUES (8292, 0, '2008-01-27 13:19:34.705731+01', 'gm-dbo', 5480, 2455, '4520', NULL, 'CEDAR CREEK');
INSERT INTO urb VALUES (8293, 0, '2008-01-27 13:19:34.716625+01', 'gm-dbo', 5481, 2455, '4520', NULL, 'CLOSEBURN');
INSERT INTO urb VALUES (8294, 0, '2008-01-27 13:19:34.728382+01', 'gm-dbo', 5482, 2455, '4520', NULL, 'DRAPER');
INSERT INTO urb VALUES (8295, 0, '2008-01-27 13:19:34.73906+01', 'gm-dbo', 5483, 2455, '4520', NULL, 'ENOGGERA RESERVOIR');
INSERT INTO urb VALUES (8296, 0, '2008-01-27 13:19:34.749978+01', 'gm-dbo', 5484, 2455, '4520', NULL, 'HIGHVALE');
INSERT INTO urb VALUES (8297, 0, '2008-01-27 13:19:34.761409+01', 'gm-dbo', 5485, 2455, '4520', NULL, 'MOUNT GLORIOUS');
INSERT INTO urb VALUES (8298, 0, '2008-01-27 13:19:34.778616+01', 'gm-dbo', 5486, 2455, '4520', NULL, 'MOUNT NEBO');
INSERT INTO urb VALUES (8299, 0, '2008-01-27 13:19:34.785482+01', 'gm-dbo', 5487, 2455, '4520', NULL, 'MOUNT SAMSON');
INSERT INTO urb VALUES (8300, 0, '2008-01-27 13:19:34.796544+01', 'gm-dbo', 5488, 2455, '4520', NULL, 'SAMFORD');
INSERT INTO urb VALUES (8301, 0, '2008-01-27 13:19:34.807753+01', 'gm-dbo', 5489, 2455, '4520', NULL, 'SAMSONVALE');
INSERT INTO urb VALUES (8302, 0, '2008-01-27 13:19:34.820419+01', 'gm-dbo', 5490, 2455, '4520', NULL, 'WIGHTS MOUNTAIN');
INSERT INTO urb VALUES (8303, 0, '2008-01-27 13:19:34.829971+01', 'gm-dbo', 5491, 2455, '4520', NULL, 'YUGAR');
INSERT INTO urb VALUES (8304, 0, '2008-01-27 13:19:34.842225+01', 'gm-dbo', 5492, 2455, '4521', NULL, 'DAYBORO');
INSERT INTO urb VALUES (8305, 0, '2008-01-27 13:19:34.85214+01', 'gm-dbo', 5493, 2455, '4521', NULL, 'KING SCRUB');
INSERT INTO urb VALUES (8306, 0, '2008-01-27 13:19:34.864374+01', 'gm-dbo', 5494, 2455, '4521', NULL, 'MOUNT MEE');
INSERT INTO urb VALUES (8307, 0, '2008-01-27 13:19:34.874364+01', 'gm-dbo', 5495, 2455, '4521', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (8308, 0, '2008-01-27 13:19:34.885526+01', 'gm-dbo', 5496, 2455, '4521', NULL, 'OCEAN VIEW');
INSERT INTO urb VALUES (8309, 0, '2008-01-27 13:19:34.896518+01', 'gm-dbo', 5497, 2455, '4550', NULL, 'LANDSBOROUGH');
INSERT INTO urb VALUES (8310, 0, '2008-01-27 13:19:34.909286+01', 'gm-dbo', 5498, 2455, '4551', NULL, 'AROONA');
INSERT INTO urb VALUES (8311, 0, '2008-01-27 13:19:34.919075+01', 'gm-dbo', 5499, 2455, '4551', NULL, 'BATTERY HILL');
INSERT INTO urb VALUES (8312, 0, '2008-01-27 13:19:34.929926+01', 'gm-dbo', 5500, 2455, '4551', NULL, 'CALOUNDRA');
INSERT INTO urb VALUES (8313, 0, '2008-01-27 13:19:34.948773+01', 'gm-dbo', 5501, 2455, '4551', NULL, 'CALOUNDRA WEST');
INSERT INTO urb VALUES (8314, 0, '2008-01-27 13:19:34.952562+01', 'gm-dbo', 5502, 2455, '4551', NULL, 'CURRIMUNDI');
INSERT INTO urb VALUES (8315, 0, '2008-01-27 13:19:34.963446+01', 'gm-dbo', 5503, 2455, '4551', NULL, 'DICKY BEACH');
INSERT INTO urb VALUES (8316, 0, '2008-01-27 13:19:34.975635+01', 'gm-dbo', 5504, 2455, '4551', NULL, 'GOLDEN BEACH');
INSERT INTO urb VALUES (8317, 0, '2008-01-27 13:19:34.985577+01', 'gm-dbo', 5505, 2455, '4551', NULL, 'KINGS BEACH');
INSERT INTO urb VALUES (8318, 0, '2008-01-27 13:19:35.004917+01', 'gm-dbo', 5506, 2455, '4551', NULL, 'LITTLE MOUNTAIN');
INSERT INTO urb VALUES (8319, 0, '2008-01-27 13:19:35.008873+01', 'gm-dbo', 5507, 2455, '4551', NULL, 'MOFFAT BEACH');
INSERT INTO urb VALUES (8320, 0, '2008-01-27 13:19:35.020023+01', 'gm-dbo', 5508, 2455, '4551', NULL, 'PELICAN WATERS');
INSERT INTO urb VALUES (8321, 0, '2008-01-27 13:19:35.03019+01', 'gm-dbo', 5509, 2455, '4551', NULL, 'SHELLY BEACH');
INSERT INTO urb VALUES (8322, 0, '2008-01-27 13:19:35.041365+01', 'gm-dbo', 5510, 2455, '4552', NULL, 'CONONDALE');
INSERT INTO urb VALUES (8323, 0, '2008-01-27 13:19:35.052976+01', 'gm-dbo', 5511, 2455, '4552', NULL, 'MALENY');
INSERT INTO urb VALUES (8324, 0, '2008-01-27 13:19:35.063553+01', 'gm-dbo', 5512, 2455, '4553', NULL, 'MOOLOOLAH');
INSERT INTO urb VALUES (8325, 0, '2008-01-27 13:19:35.074655+01', 'gm-dbo', 5513, 2455, '4553', NULL, 'PALMVIEW');
INSERT INTO urb VALUES (8326, 0, '2008-01-27 13:19:35.085745+01', 'gm-dbo', 5514, 2455, '4554', NULL, 'EUDLO');
INSERT INTO urb VALUES (8327, 0, '2008-01-27 13:19:35.097818+01', 'gm-dbo', 5515, 2455, '4554', NULL, 'ILKLEY');
INSERT INTO urb VALUES (8328, 0, '2008-01-27 13:19:35.108127+01', 'gm-dbo', 5516, 2455, '4555', NULL, 'PALMWOODS');
INSERT INTO urb VALUES (8329, 0, '2008-01-27 13:19:35.119892+01', 'gm-dbo', 5517, 2455, '4556', NULL, 'BUDERIM');
INSERT INTO urb VALUES (8330, 0, '2008-01-27 13:19:35.130216+01', 'gm-dbo', 5518, 2455, '4556', NULL, 'KUNDA PARK');
INSERT INTO urb VALUES (8331, 0, '2008-01-27 13:19:35.14196+01', 'gm-dbo', 5519, 2455, '4556', NULL, 'TANAWHA');
INSERT INTO urb VALUES (8332, 0, '2008-01-27 13:19:35.152761+01', 'gm-dbo', 5520, 2455, '4557', NULL, 'MOOLOOLABA');
INSERT INTO urb VALUES (8333, 0, '2008-01-27 13:19:35.163663+01', 'gm-dbo', 5521, 2455, '4557', NULL, 'MOUNTAIN CREEK');
INSERT INTO urb VALUES (8334, 0, '2008-01-27 13:19:35.174623+01', 'gm-dbo', 5522, 2455, '4558', NULL, 'COTTON TREE');
INSERT INTO urb VALUES (8335, 0, '2008-01-27 13:19:35.186533+01', 'gm-dbo', 5523, 2455, '4558', NULL, 'MAROOCHYDORE');
INSERT INTO urb VALUES (8336, 0, '2008-01-27 13:19:35.19824+01', 'gm-dbo', 5524, 2455, '4558', NULL, 'MAROOCHYDORE BC');
INSERT INTO urb VALUES (8337, 0, '2008-01-27 13:19:35.208403+01', 'gm-dbo', 5525, 2455, '4558', NULL, 'SUNSHINE PLAZA');
INSERT INTO urb VALUES (8338, 0, '2008-01-27 13:19:35.219554+01', 'gm-dbo', 5526, 2455, '4559', NULL, 'DIDDILLIBAH');
INSERT INTO urb VALUES (8339, 0, '2008-01-27 13:19:35.230592+01', 'gm-dbo', 5527, 2455, '4559', NULL, 'KIELS MOUNTAIN');
INSERT INTO urb VALUES (8340, 0, '2008-01-27 13:19:35.241812+01', 'gm-dbo', 5528, 2455, '4559', NULL, 'WOOMBYE');
INSERT INTO urb VALUES (8341, 0, '2008-01-27 13:19:35.253035+01', 'gm-dbo', 5529, 2455, '4560', NULL, 'BLI BLI');
INSERT INTO urb VALUES (8342, 0, '2008-01-27 13:19:35.271517+01', 'gm-dbo', 5530, 2455, '4560', NULL, 'DULONG');
INSERT INTO urb VALUES (8343, 0, '2008-01-27 13:19:35.275048+01', 'gm-dbo', 5531, 2455, '4560', NULL, 'MAPLETON');
INSERT INTO urb VALUES (8344, 0, '2008-01-27 13:19:35.286289+01', 'gm-dbo', 5532, 2455, '4560', NULL, 'MONTVILLE');
INSERT INTO urb VALUES (8345, 0, '2008-01-27 13:19:35.297204+01', 'gm-dbo', 5533, 2455, '4560', NULL, 'NAMBOUR');
INSERT INTO urb VALUES (8346, 0, '2008-01-27 13:19:35.308859+01', 'gm-dbo', 5534, 2455, '4560', NULL, 'PERWILLOWEN');
INSERT INTO urb VALUES (8347, 0, '2008-01-27 13:19:35.319624+01', 'gm-dbo', 5535, 2455, '4561', NULL, 'MAROOCHY RIVER');
INSERT INTO urb VALUES (8348, 0, '2008-01-27 13:19:35.330693+01', 'gm-dbo', 5536, 2455, '4561', NULL, 'YANDINA');
INSERT INTO urb VALUES (8349, 0, '2008-01-27 13:19:35.341679+01', 'gm-dbo', 5537, 2455, '4562', NULL, 'EUMUNDI');
INSERT INTO urb VALUES (8350, 0, '2008-01-27 13:19:35.352876+01', 'gm-dbo', 5538, 2455, '4563', NULL, 'COOROY');
INSERT INTO urb VALUES (8351, 0, '2008-01-27 13:19:35.367647+01', 'gm-dbo', 5539, 2455, '4563', NULL, 'COOROY MOUNTAIN');
INSERT INTO urb VALUES (8352, 0, '2008-01-27 13:19:35.375124+01', 'gm-dbo', 5540, 2455, '4563', NULL, 'LAKE MACDONALD');
INSERT INTO urb VALUES (8353, 0, '2008-01-27 13:19:35.386186+01', 'gm-dbo', 5541, 2455, '4563', NULL, 'TINBEERWAH');
INSERT INTO urb VALUES (8354, 0, '2008-01-27 13:19:35.397366+01', 'gm-dbo', 5542, 2455, '4564', NULL, 'MARCOOLA');
INSERT INTO urb VALUES (8355, 0, '2008-01-27 13:19:35.412747+01', 'gm-dbo', 5543, 2455, '4564', NULL, 'MUDJIMBA');
INSERT INTO urb VALUES (8356, 0, '2008-01-27 13:19:35.419864+01', 'gm-dbo', 5544, 2455, '4564', NULL, 'PACIFIC PARADISE');
INSERT INTO urb VALUES (8357, 0, '2008-01-27 13:19:35.430949+01', 'gm-dbo', 5545, 2455, '4565', NULL, 'BOREEN');
INSERT INTO urb VALUES (8358, 0, '2008-01-27 13:19:35.442174+01', 'gm-dbo', 5546, 2455, '4565', NULL, 'BOREEN POINT');
INSERT INTO urb VALUES (8359, 0, '2008-01-27 13:19:35.45652+01', 'gm-dbo', 5547, 2455, '4565', NULL, 'COOROIBAH');
INSERT INTO urb VALUES (8360, 0, '2008-01-27 13:19:35.464335+01', 'gm-dbo', 5548, 2455, '4565', NULL, 'NORTH SHORE');
INSERT INTO urb VALUES (8361, 0, '2008-01-27 13:19:35.475738+01', 'gm-dbo', 5549, 2455, '4565', NULL, 'RINGTAIL CREEK');
INSERT INTO urb VALUES (8362, 0, '2008-01-27 13:19:35.48696+01', 'gm-dbo', 5550, 2455, '4565', NULL, 'TEWANTIN');
INSERT INTO urb VALUES (8363, 0, '2008-01-27 13:19:35.499018+01', 'gm-dbo', 5551, 2455, '4566', NULL, 'NOOSAVILLE');
INSERT INTO urb VALUES (8364, 0, '2008-01-27 13:19:35.510733+01', 'gm-dbo', 5552, 2455, '4567', NULL, 'CASTAWAYS BEACH');
INSERT INTO urb VALUES (8365, 0, '2008-01-27 13:19:35.521413+01', 'gm-dbo', 5553, 2455, '4567', NULL, 'NOOSA HEADS');
INSERT INTO urb VALUES (8366, 0, '2008-01-27 13:19:35.531416+01', 'gm-dbo', 5554, 2455, '4567', NULL, 'SUNRISE BEACH');
INSERT INTO urb VALUES (8367, 0, '2008-01-27 13:19:35.542823+01', 'gm-dbo', 5555, 2455, '4567', NULL, 'SUNSHINE BEACH');
INSERT INTO urb VALUES (8368, 0, '2008-01-27 13:19:35.553783+01', 'gm-dbo', 5556, 2455, '4568', NULL, 'FEDERAL');
INSERT INTO urb VALUES (8369, 0, '2008-01-27 13:19:35.564774+01', 'gm-dbo', 5557, 2455, '4568', NULL, 'PINBARREN');
INSERT INTO urb VALUES (8370, 0, '2008-01-27 13:19:35.575716+01', 'gm-dbo', 5558, 2455, '4568', NULL, 'POMONA');
INSERT INTO urb VALUES (8371, 0, '2008-01-27 13:19:35.58694+01', 'gm-dbo', 5559, 2455, '4569', NULL, 'COORAN');
INSERT INTO urb VALUES (8372, 0, '2008-01-27 13:19:35.600568+01', 'gm-dbo', 5560, 2455, '4570', NULL, 'AMAMOOR');
INSERT INTO urb VALUES (8373, 0, '2008-01-27 13:19:35.609036+01', 'gm-dbo', 5561, 2455, '4570', NULL, 'ANDERLEIGH');
INSERT INTO urb VALUES (8374, 0, '2008-01-27 13:19:35.620276+01', 'gm-dbo', 5562, 2455, '4570', NULL, 'ARALUEN');
INSERT INTO urb VALUES (8375, 0, '2008-01-27 13:19:35.631261+01', 'gm-dbo', 5563, 2455, '4570', NULL, 'CORELLA');
INSERT INTO urb VALUES (8376, 0, '2008-01-27 13:19:35.642452+01', 'gm-dbo', 5564, 2455, '4570', NULL, 'GLANMIRE');
INSERT INTO urb VALUES (8377, 0, '2008-01-27 13:19:35.658719+01', 'gm-dbo', 5565, 2455, '4570', NULL, 'GLEN ECHO');
INSERT INTO urb VALUES (8378, 0, '2008-01-27 13:19:35.664536+01', 'gm-dbo', 5566, 2455, '4570', NULL, 'GLENWOOD');
INSERT INTO urb VALUES (8379, 0, '2008-01-27 13:19:35.675592+01', 'gm-dbo', 5567, 2455, '4570', NULL, 'GUNALDA');
INSERT INTO urb VALUES (8380, 0, '2008-01-27 13:19:35.686796+01', 'gm-dbo', 5568, 2455, '4570', NULL, 'GYMPIE');
INSERT INTO urb VALUES (8381, 0, '2008-01-27 13:19:35.699086+01', 'gm-dbo', 5569, 2455, '4570', NULL, 'IMBIL');
INSERT INTO urb VALUES (8382, 0, '2008-01-27 13:19:35.709419+01', 'gm-dbo', 5570, 2455, '4570', NULL, 'JONES HILL');
INSERT INTO urb VALUES (8383, 0, '2008-01-27 13:19:35.720552+01', 'gm-dbo', 5571, 2455, '4570', NULL, 'KANDANGA');
INSERT INTO urb VALUES (8384, 0, '2008-01-27 13:19:35.731467+01', 'gm-dbo', 5572, 2455, '4570', NULL, 'KANIGAN');
INSERT INTO urb VALUES (8385, 0, '2008-01-27 13:19:35.743799+01', 'gm-dbo', 5573, 2455, '4570', NULL, 'KIA ORA');
INSERT INTO urb VALUES (8386, 0, '2008-01-27 13:19:35.753786+01', 'gm-dbo', 5574, 2455, '4570', NULL, 'MIVA');
INSERT INTO urb VALUES (8387, 0, '2008-01-27 13:19:35.765284+01', 'gm-dbo', 5575, 2455, '4570', NULL, 'MONKLAND');
INSERT INTO urb VALUES (8388, 0, '2008-01-27 13:19:35.777879+01', 'gm-dbo', 5576, 2455, '4570', NULL, 'MUNNA CREEK');
INSERT INTO urb VALUES (8389, 0, '2008-01-27 13:19:35.789384+01', 'gm-dbo', 5577, 2455, '4570', NULL, 'PATERSON');
INSERT INTO urb VALUES (8390, 0, '2008-01-27 13:19:35.799381+01', 'gm-dbo', 5578, 2455, '4570', NULL, 'SCOTCHY POCKET');
INSERT INTO urb VALUES (8391, 0, '2008-01-27 13:19:35.809539+01', 'gm-dbo', 5579, 2455, '4570', NULL, 'ST MARY');
INSERT INTO urb VALUES (8392, 0, '2008-01-27 13:19:35.820989+01', 'gm-dbo', 5580, 2455, '4570', NULL, 'TOOLARA FOREST');
INSERT INTO urb VALUES (8393, 0, '2008-01-27 13:19:35.832614+01', 'gm-dbo', 5581, 2455, '4570', NULL, 'WOOLOOGA');
INSERT INTO urb VALUES (8394, 0, '2008-01-27 13:19:35.843176+01', 'gm-dbo', 5582, 2455, '4571', NULL, 'KIN KIN');
INSERT INTO urb VALUES (8395, 0, '2008-01-27 13:19:35.854201+01', 'gm-dbo', 5583, 2455, '4572', NULL, 'ALEXANDRA HEADLAND');
INSERT INTO urb VALUES (8396, 0, '2008-01-27 13:19:35.865404+01', 'gm-dbo', 5584, 2455, '4573', NULL, 'COOLUM BEACH');
INSERT INTO urb VALUES (8397, 0, '2008-01-27 13:19:35.876952+01', 'gm-dbo', 5585, 2455, '4573', NULL, 'MARCUS BEACH');
INSERT INTO urb VALUES (8398, 0, '2008-01-27 13:19:35.88757+01', 'gm-dbo', 5586, 2455, '4573', NULL, 'MOUNT COOLUM');
INSERT INTO urb VALUES (8399, 0, '2008-01-27 13:19:35.898553+01', 'gm-dbo', 5587, 2455, '4573', NULL, 'PEREGIAN BEACH');
INSERT INTO urb VALUES (8400, 0, '2008-01-27 13:19:35.909795+01', 'gm-dbo', 5588, 2455, '4573', NULL, 'YAROOMBA');
INSERT INTO urb VALUES (8401, 0, '2008-01-27 13:19:35.921998+01', 'gm-dbo', 5589, 2455, '4574', NULL, 'KENILWORTH');
INSERT INTO urb VALUES (8402, 0, '2008-01-27 13:19:35.93236+01', 'gm-dbo', 5590, 2455, '4575', NULL, 'BIRTINYA');
INSERT INTO urb VALUES (8403, 0, '2008-01-27 13:19:35.943365+01', 'gm-dbo', 5591, 2455, '4575', NULL, 'BOKARINA');
INSERT INTO urb VALUES (8404, 0, '2008-01-27 13:19:35.95449+01', 'gm-dbo', 5592, 2455, '4575', NULL, 'BUDDINA');
INSERT INTO urb VALUES (8405, 0, '2008-01-27 13:19:35.965658+01', 'gm-dbo', 5593, 2455, '4575', NULL, 'KAWANA WATERS');
INSERT INTO urb VALUES (8406, 0, '2008-01-27 13:19:35.976818+01', 'gm-dbo', 5594, 2455, '4575', NULL, 'MINYAMA');
INSERT INTO urb VALUES (8407, 0, '2008-01-27 13:19:35.987839+01', 'gm-dbo', 5595, 2455, '4575', NULL, 'PARREARRA');
INSERT INTO urb VALUES (8408, 0, '2008-01-27 13:19:36.000649+01', 'gm-dbo', 5596, 2455, '4575', NULL, 'WARANA');
INSERT INTO urb VALUES (8409, 0, '2008-01-27 13:19:36.010002+01', 'gm-dbo', 5597, 2455, '4575', NULL, 'WARANA BEACH');
INSERT INTO urb VALUES (8410, 0, '2008-01-27 13:19:36.021202+01', 'gm-dbo', 5598, 2455, '4575', NULL, 'WURTULLA');
INSERT INTO urb VALUES (8411, 0, '2008-01-27 13:19:36.033463+01', 'gm-dbo', 5599, 2455, '4580', NULL, 'TIN CAN BAY');
INSERT INTO urb VALUES (8412, 0, '2008-01-27 13:19:36.043482+01', 'gm-dbo', 5600, 2455, '4581', NULL, 'EURONG');
INSERT INTO urb VALUES (8413, 0, '2008-01-27 13:19:36.054715+01', 'gm-dbo', 5601, 2455, '4581', NULL, 'RAINBOW BEACH');
INSERT INTO urb VALUES (8414, 0, '2008-01-27 13:19:36.06599+01', 'gm-dbo', 5602, 2455, '4600', NULL, 'KILKIVAN');
INSERT INTO urb VALUES (8415, 0, '2008-01-27 13:19:36.076795+01', 'gm-dbo', 5603, 2455, '4601', NULL, 'GOOMERI');
INSERT INTO urb VALUES (8416, 0, '2008-01-27 13:19:36.08781+01', 'gm-dbo', 5604, 2455, '4601', NULL, 'TANSEY');
INSERT INTO urb VALUES (8417, 0, '2008-01-27 13:19:36.100443+01', 'gm-dbo', 5605, 2455, '4605', NULL, 'CHERBOURG');
INSERT INTO urb VALUES (8418, 0, '2008-01-27 13:19:36.110973+01', 'gm-dbo', 5606, 2455, '4605', NULL, 'CLOYNA');
INSERT INTO urb VALUES (8419, 0, '2008-01-27 13:19:36.12481+01', 'gm-dbo', 5607, 2455, '4605', NULL, 'MURGON');
INSERT INTO urb VALUES (8420, 0, '2008-01-27 13:19:36.132295+01', 'gm-dbo', 5608, 2455, '4606', NULL, 'WONDAI');
INSERT INTO urb VALUES (8421, 0, '2008-01-27 13:19:36.143388+01', 'gm-dbo', 5609, 2455, '4608', NULL, 'TINGOORA');
INSERT INTO urb VALUES (8422, 0, '2008-01-27 13:19:36.154746+01', 'gm-dbo', 5610, 2455, '4608', NULL, 'WOOROOLIN');
INSERT INTO urb VALUES (8423, 0, '2008-01-27 13:19:36.168101+01', 'gm-dbo', 5611, 2455, '4610', NULL, 'ALICE CREEK');
INSERT INTO urb VALUES (8424, 0, '2008-01-27 13:19:36.176932+01', 'gm-dbo', 5612, 2455, '4610', NULL, 'BENAIR');
INSERT INTO urb VALUES (8425, 0, '2008-01-27 13:19:36.188102+01', 'gm-dbo', 5613, 2455, '4610', NULL, 'BOOIE');
INSERT INTO urb VALUES (8426, 0, '2008-01-27 13:19:36.19912+01', 'gm-dbo', 5614, 2455, '4610', NULL, 'BOYNESIDE');
INSERT INTO urb VALUES (8427, 0, '2008-01-27 13:19:36.210335+01', 'gm-dbo', 5615, 2455, '4610', NULL, 'CHAHPINGAH');
INSERT INTO urb VALUES (8428, 0, '2008-01-27 13:19:36.221391+01', 'gm-dbo', 5616, 2455, '4610', NULL, 'COOLABUNIA');
INSERT INTO urb VALUES (8429, 0, '2008-01-27 13:19:36.232829+01', 'gm-dbo', 5617, 2455, '4610', NULL, 'CORNDALE');
INSERT INTO urb VALUES (8430, 0, '2008-01-27 13:19:36.243679+01', 'gm-dbo', 5618, 2455, '4610', NULL, 'DANGORE');
INSERT INTO urb VALUES (8431, 0, '2008-01-27 13:19:36.255632+01', 'gm-dbo', 5619, 2455, '4610', NULL, 'DURONG');
INSERT INTO urb VALUES (8432, 0, '2008-01-27 13:19:36.265865+01', 'gm-dbo', 5620, 2455, '4610', NULL, 'DURONG SOUTH');
INSERT INTO urb VALUES (8433, 0, '2008-01-27 13:19:36.277831+01', 'gm-dbo', 5621, 2455, '4610', NULL, 'GOODGER');
INSERT INTO urb VALUES (8434, 0, '2008-01-27 13:19:36.289012+01', 'gm-dbo', 5622, 2455, '4610', NULL, 'GORDONBROOK');
INSERT INTO urb VALUES (8435, 0, '2008-01-27 13:19:36.304434+01', 'gm-dbo', 5623, 2455, '4610', NULL, 'HALY CREEK');
INSERT INTO urb VALUES (8436, 0, '2008-01-27 13:19:36.310406+01', 'gm-dbo', 5624, 2455, '4610', NULL, 'INVERLAW');
INSERT INTO urb VALUES (8437, 0, '2008-01-27 13:19:36.321439+01', 'gm-dbo', 5625, 2455, '4610', NULL, 'IRONPOT');
INSERT INTO urb VALUES (8438, 0, '2008-01-27 13:19:36.332767+01', 'gm-dbo', 5626, 2455, '4610', NULL, 'KINGAROY');
INSERT INTO urb VALUES (8439, 0, '2008-01-27 13:19:36.344961+01', 'gm-dbo', 5627, 2455, '4610', NULL, 'KUMBIA');
INSERT INTO urb VALUES (8440, 0, '2008-01-27 13:19:36.354741+01', 'gm-dbo', 5628, 2455, '4610', NULL, 'MANNUEM');
INSERT INTO urb VALUES (8441, 0, '2008-01-27 13:19:36.365887+01', 'gm-dbo', 5629, 2455, '4610', NULL, 'TAABINGA');
INSERT INTO urb VALUES (8442, 0, '2008-01-27 13:19:36.377787+01', 'gm-dbo', 5630, 2455, '4610', NULL, 'WATTLE GROVE');
INSERT INTO urb VALUES (8443, 0, '2008-01-27 13:19:36.392861+01', 'gm-dbo', 5631, 2455, '4611', NULL, 'MONDURE');
INSERT INTO urb VALUES (8444, 0, '2008-01-27 13:19:36.400152+01', 'gm-dbo', 5632, 2455, '4612', NULL, 'HIVESVILLE');
INSERT INTO urb VALUES (8445, 0, '2008-01-27 13:19:36.410745+01', 'gm-dbo', 5633, 2455, '4613', NULL, 'ABBEYWOOD');
INSERT INTO urb VALUES (8446, 0, '2008-01-27 13:19:36.421944+01', 'gm-dbo', 5634, 2455, '4613', NULL, 'PROSTON');
INSERT INTO urb VALUES (8447, 0, '2008-01-27 13:19:36.43816+01', 'gm-dbo', 5635, 2455, '4614', NULL, 'YARRAMAN');
INSERT INTO urb VALUES (8448, 0, '2008-01-27 13:19:36.444009+01', 'gm-dbo', 5636, 2455, '4615', NULL, 'MAIDENWELL');
INSERT INTO urb VALUES (8449, 0, '2008-01-27 13:19:36.455322+01', 'gm-dbo', 5637, 2455, '4615', NULL, 'NANANGO');
INSERT INTO urb VALUES (8450, 0, '2008-01-27 13:19:36.466255+01', 'gm-dbo', 5638, 2455, '4615', NULL, 'TARONG');
INSERT INTO urb VALUES (8451, 0, '2008-01-27 13:19:36.477983+01', 'gm-dbo', 5639, 2455, '4620', NULL, 'BROOWEENA');
INSERT INTO urb VALUES (8452, 0, '2008-01-27 13:19:36.488482+01', 'gm-dbo', 5640, 2455, '4620', NULL, 'GLENBAR');
INSERT INTO urb VALUES (8453, 0, '2008-01-27 13:19:36.499559+01', 'gm-dbo', 5641, 2455, '4621', NULL, 'BIGGENDEN');
INSERT INTO urb VALUES (8454, 0, '2008-01-27 13:19:36.510555+01', 'gm-dbo', 5642, 2455, '4625', NULL, 'GAYNDAH');
INSERT INTO urb VALUES (8455, 0, '2008-01-27 13:19:36.524514+01', 'gm-dbo', 5643, 2455, '4626', NULL, 'MUNDUBBERA');
INSERT INTO urb VALUES (8456, 0, '2008-01-27 13:19:36.533123+01', 'gm-dbo', 5644, 2455, '4627', NULL, 'ABERCORN');
INSERT INTO urb VALUES (8457, 0, '2008-01-27 13:19:36.54505+01', 'gm-dbo', 5645, 2455, '4627', NULL, 'EIDSVOLD');
INSERT INTO urb VALUES (8458, 0, '2008-01-27 13:19:36.554938+01', 'gm-dbo', 5646, 2455, '4630', NULL, 'KALPOWAR');
INSERT INTO urb VALUES (8459, 0, '2008-01-27 13:19:36.568468+01', 'gm-dbo', 5647, 2455, '4630', NULL, 'MONTO');
INSERT INTO urb VALUES (8460, 0, '2008-01-27 13:19:36.577293+01', 'gm-dbo', 5648, 2455, '4630', NULL, 'MULGILDIE');
INSERT INTO urb VALUES (8461, 0, '2008-01-27 13:19:36.588816+01', 'gm-dbo', 5649, 2455, '4650', NULL, 'ANTIGUA');
INSERT INTO urb VALUES (8462, 0, '2008-01-27 13:19:36.600086+01', 'gm-dbo', 5650, 2455, '4650', NULL, 'BADDOW');
INSERT INTO urb VALUES (8463, 0, '2008-01-27 13:19:36.613808+01', 'gm-dbo', 5651, 2455, '4650', NULL, 'BAUPLE');
INSERT INTO urb VALUES (8464, 0, '2008-01-27 13:19:36.622099+01', 'gm-dbo', 5652, 2455, '4650', NULL, 'BAUPLE FOREST');
INSERT INTO urb VALUES (8465, 0, '2008-01-27 13:19:36.63503+01', 'gm-dbo', 5653, 2455, '4650', NULL, 'BOONOOROO');
INSERT INTO urb VALUES (8466, 0, '2008-01-27 13:19:36.644313+01', 'gm-dbo', 5654, 2455, '4650', NULL, 'DUNMORA');
INSERT INTO urb VALUES (8467, 0, '2008-01-27 13:19:36.655311+01', 'gm-dbo', 5655, 2455, '4650', NULL, 'GOOTCHIE');
INSERT INTO urb VALUES (8468, 0, '2008-01-27 13:19:36.66658+01', 'gm-dbo', 5656, 2455, '4650', NULL, 'GRANVILLE');
INSERT INTO urb VALUES (8469, 0, '2008-01-27 13:19:36.678027+01', 'gm-dbo', 5657, 2455, '4650', NULL, 'GUNDIAH');
INSERT INTO urb VALUES (8470, 0, '2008-01-27 13:19:36.688918+01', 'gm-dbo', 5658, 2455, '4650', NULL, 'MARYBOROUGH');
INSERT INTO urb VALUES (8471, 0, '2008-01-27 13:19:36.699895+01', 'gm-dbo', 5659, 2455, '4650', NULL, 'MOUNT URAH');
INSERT INTO urb VALUES (8472, 0, '2008-01-27 13:19:36.718839+01', 'gm-dbo', 5660, 2455, '4650', NULL, 'MUNGAR');
INSERT INTO urb VALUES (8473, 0, '2008-01-27 13:19:36.724139+01', 'gm-dbo', 5661, 2455, '4650', NULL, 'NETHERBY');
INSERT INTO urb VALUES (8474, 0, '2008-01-27 13:19:36.733496+01', 'gm-dbo', 5662, 2455, '4650', NULL, 'OWANYILLA');
INSERT INTO urb VALUES (8475, 0, '2008-01-27 13:19:36.744565+01', 'gm-dbo', 5663, 2455, '4650', NULL, 'PILERWA');
INSERT INTO urb VALUES (8476, 0, '2008-01-27 13:19:36.760888+01', 'gm-dbo', 5664, 2455, '4650', NULL, 'PIONEERS REST');
INSERT INTO urb VALUES (8477, 0, '2008-01-27 13:19:36.768833+01', 'gm-dbo', 5665, 2455, '4650', NULL, 'TALEGALLA WEIR');
INSERT INTO urb VALUES (8478, 0, '2008-01-27 13:19:36.777998+01', 'gm-dbo', 5666, 2455, '4650', NULL, 'TEDDINGTON');
INSERT INTO urb VALUES (8479, 0, '2008-01-27 13:19:36.790324+01', 'gm-dbo', 5667, 2455, '4650', NULL, 'THINOOMBA');
INSERT INTO urb VALUES (8480, 0, '2008-01-27 13:19:36.803837+01', 'gm-dbo', 5668, 2455, '4650', NULL, 'TIARO');
INSERT INTO urb VALUES (8481, 0, '2008-01-27 13:19:36.81343+01', 'gm-dbo', 5669, 2455, '4650', NULL, 'TINANA');
INSERT INTO urb VALUES (8482, 0, '2008-01-27 13:19:36.824132+01', 'gm-dbo', 5670, 2455, '4650', NULL, 'TUAN FOREST');
INSERT INTO urb VALUES (8483, 0, '2008-01-27 13:19:36.838912+01', 'gm-dbo', 5671, 2455, '4655', NULL, 'BOORAL');
INSERT INTO urb VALUES (8484, 0, '2008-01-27 13:19:36.845607+01', 'gm-dbo', 5672, 2455, '4655', NULL, 'DUNDOWRAN BEACH');
INSERT INTO urb VALUES (8485, 0, '2008-01-27 13:19:36.855934+01', 'gm-dbo', 5673, 2455, '4655', NULL, 'HAPPY VALLEY');
INSERT INTO urb VALUES (8486, 0, '2008-01-27 13:19:36.866876+01', 'gm-dbo', 5674, 2455, '4655', NULL, 'HERVEY BAY');
INSERT INTO urb VALUES (8487, 0, '2008-01-27 13:19:36.880278+01', 'gm-dbo', 5675, 2455, '4655', NULL, 'HERVEY BAY DC');
INSERT INTO urb VALUES (8488, 0, '2008-01-27 13:19:36.889557+01', 'gm-dbo', 5676, 2455, '4655', NULL, 'KAWUNGAN');
INSERT INTO urb VALUES (8489, 0, '2008-01-27 13:19:36.900498+01', 'gm-dbo', 5677, 2455, '4655', NULL, 'KINGFISHER BAY');
INSERT INTO urb VALUES (8490, 0, '2008-01-27 13:19:36.911492+01', 'gm-dbo', 5678, 2455, '4655', NULL, 'NIKENBAH');
INSERT INTO urb VALUES (8491, 0, '2008-01-27 13:19:36.924497+01', 'gm-dbo', 5679, 2455, '4655', NULL, 'PIALBA');
INSERT INTO urb VALUES (8492, 0, '2008-01-27 13:19:36.933862+01', 'gm-dbo', 5680, 2455, '4655', NULL, 'POINT VERNON');
INSERT INTO urb VALUES (8493, 0, '2008-01-27 13:19:36.944992+01', 'gm-dbo', 5681, 2455, '4655', NULL, 'SCARNESS');
INSERT INTO urb VALUES (8494, 0, '2008-01-27 13:19:36.956076+01', 'gm-dbo', 5682, 2455, '4655', NULL, 'TORQUAY');
INSERT INTO urb VALUES (8495, 0, '2008-01-27 13:19:36.96786+01', 'gm-dbo', 5683, 2455, '4655', NULL, 'URANGAN');
INSERT INTO urb VALUES (8496, 0, '2008-01-27 13:19:36.978901+01', 'gm-dbo', 5684, 2455, '4655', NULL, 'URRAWEEN');
INSERT INTO urb VALUES (8497, 0, '2008-01-27 13:19:36.989351+01', 'gm-dbo', 5685, 2455, '4655', NULL, 'WALLIGAN');
INSERT INTO urb VALUES (8498, 0, '2008-01-27 13:19:37.000389+01', 'gm-dbo', 5686, 2455, '4655', NULL, 'WONDUNNA');
INSERT INTO urb VALUES (8499, 0, '2008-01-27 13:19:37.01181+01', 'gm-dbo', 5687, 2455, '4659', NULL, 'BURRUM HEADS');
INSERT INTO urb VALUES (8500, 0, '2008-01-27 13:19:37.022791+01', 'gm-dbo', 5688, 2455, '4659', NULL, 'HOWARD');
INSERT INTO urb VALUES (8501, 0, '2008-01-27 13:19:37.033774+01', 'gm-dbo', 5689, 2455, '4660', NULL, 'ABINGTON');
INSERT INTO urb VALUES (8502, 0, '2008-01-27 13:19:37.045452+01', 'gm-dbo', 5690, 2455, '4660', NULL, 'CHILDERS');
INSERT INTO urb VALUES (8503, 0, '2008-01-27 13:19:37.05907+01', 'gm-dbo', 5691, 2455, '4660', NULL, 'CORDALBA');
INSERT INTO urb VALUES (8504, 0, '2008-01-27 13:19:37.06748+01', 'gm-dbo', 5692, 2455, '4660', NULL, 'GOODWOOD');
INSERT INTO urb VALUES (8505, 0, '2008-01-27 13:19:37.078741+01', 'gm-dbo', 5693, 2455, '4660', NULL, 'ISIS CENTRAL MILL');
INSERT INTO urb VALUES (8506, 0, '2008-01-27 13:19:37.09081+01', 'gm-dbo', 5694, 2455, '4660', NULL, 'WOODGATE');
INSERT INTO urb VALUES (8507, 0, '2008-01-27 13:19:37.103212+01', 'gm-dbo', 5695, 2455, '4662', NULL, 'TORBANLEA');
INSERT INTO urb VALUES (8508, 0, '2008-01-27 13:19:37.112117+01', 'gm-dbo', 5696, 2455, '4670', NULL, 'ABBOTSFORD');
INSERT INTO urb VALUES (8509, 0, '2008-01-27 13:19:37.126239+01', 'gm-dbo', 5697, 2455, '4670', NULL, 'ASHFIELD');
INSERT INTO urb VALUES (8510, 0, '2008-01-27 13:19:37.136558+01', 'gm-dbo', 5698, 2455, '4670', NULL, 'AVENELL HEIGHTS');
INSERT INTO urb VALUES (8511, 0, '2008-01-27 13:19:37.148623+01', 'gm-dbo', 5699, 2455, '4670', NULL, 'AVOCA');
INSERT INTO urb VALUES (8512, 0, '2008-01-27 13:19:37.160686+01', 'gm-dbo', 5700, 2455, '4670', NULL, 'AVONDALE');
INSERT INTO urb VALUES (8513, 0, '2008-01-27 13:19:37.167864+01', 'gm-dbo', 5701, 2455, '4670', NULL, 'BARGARA');
INSERT INTO urb VALUES (8514, 0, '2008-01-27 13:19:37.178806+01', 'gm-dbo', 5702, 2455, '4670', NULL, 'BRANYAN');
INSERT INTO urb VALUES (8515, 0, '2008-01-27 13:19:37.189825+01', 'gm-dbo', 5703, 2455, '4670', NULL, 'BUNDABERG');
INSERT INTO urb VALUES (8516, 0, '2008-01-27 13:19:37.202089+01', 'gm-dbo', 5704, 2455, '4670', NULL, 'BUNDABERG CENTRAL');
INSERT INTO urb VALUES (8517, 0, '2008-01-27 13:19:37.212087+01', 'gm-dbo', 5705, 2455, '4670', NULL, 'BUNDABERG DC');
INSERT INTO urb VALUES (8518, 0, '2008-01-27 13:19:37.223305+01', 'gm-dbo', 5706, 2455, '4670', NULL, 'BUNDABERG EAST');
INSERT INTO urb VALUES (8519, 0, '2008-01-27 13:19:37.236517+01', 'gm-dbo', 5707, 2455, '4670', NULL, 'BUNDABERG NORTH');
INSERT INTO urb VALUES (8520, 0, '2008-01-27 13:19:37.245238+01', 'gm-dbo', 5708, 2455, '4670', NULL, 'BUNDABERG SOUTH');
INSERT INTO urb VALUES (8521, 0, '2008-01-27 13:19:37.256633+01', 'gm-dbo', 5709, 2455, '4670', NULL, 'BUNDABERG WEST');
INSERT INTO urb VALUES (8522, 0, '2008-01-27 13:19:37.267892+01', 'gm-dbo', 5710, 2455, '4670', NULL, 'BURNETT HEADS');
INSERT INTO urb VALUES (8523, 0, '2008-01-27 13:19:37.282439+01', 'gm-dbo', 5711, 2455, '4670', NULL, 'ELLIOTT HEADS');
INSERT INTO urb VALUES (8524, 0, '2008-01-27 13:19:37.290113+01', 'gm-dbo', 5712, 2455, '4670', NULL, 'KALKIE');
INSERT INTO urb VALUES (8525, 0, '2008-01-27 13:19:37.301155+01', 'gm-dbo', 5713, 2455, '4670', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (8526, 0, '2008-01-27 13:19:37.313309+01', 'gm-dbo', 5714, 2455, '4670', NULL, 'KEPNOCK');
INSERT INTO urb VALUES (8527, 0, '2008-01-27 13:19:37.323369+01', 'gm-dbo', 5715, 2455, '4670', NULL, 'MILLBANK');
INSERT INTO urb VALUES (8528, 0, '2008-01-27 13:19:37.335356+01', 'gm-dbo', 5716, 2455, '4670', NULL, 'MOORE PARK');
INSERT INTO urb VALUES (8529, 0, '2008-01-27 13:19:37.345705+01', 'gm-dbo', 5717, 2455, '4670', NULL, 'NORVILLE');
INSERT INTO urb VALUES (8530, 0, '2008-01-27 13:19:37.368614+01', 'gm-dbo', 5718, 2455, '4670', NULL, 'SHARON');
INSERT INTO urb VALUES (8531, 0, '2008-01-27 13:19:37.370245+01', 'gm-dbo', 5719, 2455, '4670', NULL, 'SOUTH KOLAN');
INSERT INTO urb VALUES (8532, 0, '2008-01-27 13:19:37.379284+01', 'gm-dbo', 5720, 2455, '4670', NULL, 'SVENSSON HEIGHTS');
INSERT INTO urb VALUES (8533, 0, '2008-01-27 13:19:37.390179+01', 'gm-dbo', 5721, 2455, '4670', NULL, 'THABEBAN');
INSERT INTO urb VALUES (8534, 0, '2008-01-27 13:19:37.404582+01', 'gm-dbo', 5722, 2455, '4670', NULL, 'WALKERVALE');
INSERT INTO urb VALUES (8535, 0, '2008-01-27 13:19:37.412362+01', 'gm-dbo', 5723, 2455, '4670', NULL, 'WATALGAN');
INSERT INTO urb VALUES (8536, 0, '2008-01-27 13:19:37.423516+01', 'gm-dbo', 5724, 2455, '4671', NULL, 'BOOYAL');
INSERT INTO urb VALUES (8537, 0, '2008-01-27 13:19:37.434533+01', 'gm-dbo', 5725, 2455, '4671', NULL, 'GIN GIN');
INSERT INTO urb VALUES (8538, 0, '2008-01-27 13:19:37.456787+01', 'gm-dbo', 5726, 2455, '4671', NULL, 'MOUNT PERRY');
INSERT INTO urb VALUES (8539, 0, '2008-01-27 13:19:37.467868+01', 'gm-dbo', 5727, 2455, '4671', NULL, 'WALLAVILLE');
INSERT INTO urb VALUES (8540, 0, '2008-01-27 13:19:37.485706+01', 'gm-dbo', 5728, 2455, '4673', NULL, 'YANDARAN');
INSERT INTO urb VALUES (8541, 0, '2008-01-27 13:19:37.490339+01', 'gm-dbo', 5729, 2455, '4674', NULL, 'BAFFLE CREEK');
INSERT INTO urb VALUES (8542, 0, '2008-01-27 13:19:37.501527+01', 'gm-dbo', 5730, 2455, '4674', NULL, 'BERAJONDO');
INSERT INTO urb VALUES (8543, 0, '2008-01-27 13:19:37.512577+01', 'gm-dbo', 5731, 2455, '4674', NULL, 'DEEPWATER');
INSERT INTO urb VALUES (8544, 0, '2008-01-27 13:19:37.524543+01', 'gm-dbo', 5732, 2455, '4674', NULL, 'EULEILAH');
INSERT INTO urb VALUES (8545, 0, '2008-01-27 13:19:37.534948+01', 'gm-dbo', 5733, 2455, '4674', NULL, 'MOUNT MARIA');
INSERT INTO urb VALUES (8546, 0, '2008-01-27 13:19:37.546154+01', 'gm-dbo', 5734, 2455, '4674', NULL, 'OYSTER CREEK');
INSERT INTO urb VALUES (8547, 0, '2008-01-27 13:19:37.559946+01', 'gm-dbo', 5735, 2455, '4674', NULL, 'ROSEDALE');
INSERT INTO urb VALUES (8548, 0, '2008-01-27 13:19:37.569385+01', 'gm-dbo', 5736, 2455, '4674', NULL, 'RULES BEACH');
INSERT INTO urb VALUES (8549, 0, '2008-01-27 13:19:37.581455+01', 'gm-dbo', 5737, 2455, '4674', NULL, 'TAUNTON');
INSERT INTO urb VALUES (8550, 0, '2008-01-27 13:19:37.591346+01', 'gm-dbo', 5738, 2455, '4676', NULL, 'GINDORAN');
INSERT INTO urb VALUES (8551, 0, '2008-01-27 13:19:37.601527+01', 'gm-dbo', 5739, 2455, '4676', NULL, 'LOWMEAD');
INSERT INTO urb VALUES (8552, 0, '2008-01-27 13:19:37.612901+01', 'gm-dbo', 5740, 2455, '4677', NULL, 'AGNES WATER');
INSERT INTO urb VALUES (8553, 0, '2008-01-27 13:19:37.623894+01', 'gm-dbo', 5741, 2455, '4677', NULL, 'CAPTAIN CREEK');
INSERT INTO urb VALUES (8554, 0, '2008-01-27 13:19:37.634941+01', 'gm-dbo', 5742, 2455, '4677', NULL, 'COLOSSEUM');
INSERT INTO urb VALUES (8555, 0, '2008-01-27 13:19:37.646036+01', 'gm-dbo', 5743, 2455, '4677', NULL, 'EURIMBULA');
INSERT INTO urb VALUES (8556, 0, '2008-01-27 13:19:37.667457+01', 'gm-dbo', 5744, 2455, '4677', NULL, 'MIRIAM VALE');
INSERT INTO urb VALUES (8557, 0, '2008-01-27 13:19:37.670081+01', 'gm-dbo', 5745, 2455, '4677', NULL, 'MOUNT TOM');
INSERT INTO urb VALUES (8558, 0, '2008-01-27 13:19:37.680747+01', 'gm-dbo', 5746, 2455, '4677', NULL, 'SEVENTEEN SEVENTY');
INSERT INTO urb VALUES (8559, 0, '2008-01-27 13:19:37.690478+01', 'gm-dbo', 5747, 2455, '4678', NULL, 'BOROREN');
INSERT INTO urb VALUES (8560, 0, '2008-01-27 13:19:37.70152+01', 'gm-dbo', 5748, 2455, '4678', NULL, 'FORESHORES');
INSERT INTO urb VALUES (8561, 0, '2008-01-27 13:19:37.713007+01', 'gm-dbo', 5749, 2455, '4678', NULL, 'RODDS BAY');
INSERT INTO urb VALUES (8562, 0, '2008-01-27 13:19:37.724245+01', 'gm-dbo', 5750, 2455, '4680', NULL, 'BARNEY POINT');
INSERT INTO urb VALUES (8563, 0, '2008-01-27 13:19:37.737846+01', 'gm-dbo', 5751, 2455, '4680', NULL, 'BENARABY');
INSERT INTO urb VALUES (8564, 0, '2008-01-27 13:19:37.74866+01', 'gm-dbo', 5752, 2455, '4680', NULL, 'BOYNE ISLAND');
INSERT INTO urb VALUES (8565, 0, '2008-01-27 13:19:37.761504+01', 'gm-dbo', 5753, 2455, '4680', NULL, 'BUILYAN');
INSERT INTO urb VALUES (8566, 0, '2008-01-27 13:19:37.77108+01', 'gm-dbo', 5754, 2455, '4680', NULL, 'BYELLEE');
INSERT INTO urb VALUES (8567, 0, '2008-01-27 13:19:37.779719+01', 'gm-dbo', 5755, 2455, '4680', NULL, 'CALLEMONDAH');
INSERT INTO urb VALUES (8568, 0, '2008-01-27 13:19:37.790715+01', 'gm-dbo', 5756, 2455, '4680', NULL, 'CALLIOPE');
INSERT INTO urb VALUES (8569, 0, '2008-01-27 13:19:37.807131+01', 'gm-dbo', 5757, 2455, '4680', NULL, 'CLINTON');
INSERT INTO urb VALUES (8570, 0, '2008-01-27 13:19:37.813085+01', 'gm-dbo', 5758, 2455, '4680', NULL, 'GLADSTONE');
INSERT INTO urb VALUES (8571, 0, '2008-01-27 13:19:37.825023+01', 'gm-dbo', 5759, 2455, '4680', NULL, 'GLEN EDEN');
INSERT INTO urb VALUES (8572, 0, '2008-01-27 13:19:37.835188+01', 'gm-dbo', 5760, 2455, '4680', NULL, 'HERON ISLAND');
INSERT INTO urb VALUES (8573, 0, '2008-01-27 13:19:37.847782+01', 'gm-dbo', 5761, 2455, '4680', NULL, 'HETHERINGTON');
INSERT INTO urb VALUES (8574, 0, '2008-01-27 13:19:37.857522+01', 'gm-dbo', 5762, 2455, '4680', NULL, 'KIN KORA');
INSERT INTO urb VALUES (8575, 0, '2008-01-27 13:19:37.868672+01', 'gm-dbo', 5763, 2455, '4680', NULL, 'KIRKWOOD');
INSERT INTO urb VALUES (8576, 0, '2008-01-27 13:19:37.88062+01', 'gm-dbo', 5764, 2455, '4680', NULL, 'NEW AUCKLAND');
INSERT INTO urb VALUES (8577, 0, '2008-01-27 13:19:37.895833+01', 'gm-dbo', 5765, 2455, '4680', NULL, 'O''CONNELL');
INSERT INTO urb VALUES (8578, 0, '2008-01-27 13:19:37.90209+01', 'gm-dbo', 5766, 2455, '4680', NULL, 'SOUTH GLADSTONE');
INSERT INTO urb VALUES (8579, 0, '2008-01-27 13:19:37.913684+01', 'gm-dbo', 5767, 2455, '4680', NULL, 'SOUTH TREES');
INSERT INTO urb VALUES (8580, 0, '2008-01-27 13:19:37.92481+01', 'gm-dbo', 5768, 2455, '4680', NULL, 'SUN VALLEY');
INSERT INTO urb VALUES (8581, 0, '2008-01-27 13:19:37.939577+01', 'gm-dbo', 5769, 2455, '4680', NULL, 'TANNUM SANDS');
INSERT INTO urb VALUES (8582, 0, '2008-01-27 13:19:37.950185+01', 'gm-dbo', 5770, 2455, '4680', NULL, 'TELINA');
INSERT INTO urb VALUES (8583, 0, '2008-01-27 13:19:37.961298+01', 'gm-dbo', 5771, 2455, '4680', NULL, 'TOOLOOA');
INSERT INTO urb VALUES (8584, 0, '2008-01-27 13:19:37.972495+01', 'gm-dbo', 5772, 2455, '4680', NULL, 'UBOBO');
INSERT INTO urb VALUES (8585, 0, '2008-01-27 13:19:37.984726+01', 'gm-dbo', 5773, 2455, '4680', NULL, 'WEST GLADSTONE');
INSERT INTO urb VALUES (8586, 0, '2008-01-27 13:19:38.004872+01', 'gm-dbo', 5774, 2455, '4694', NULL, 'YARWUN');
INSERT INTO urb VALUES (8587, 0, '2008-01-27 13:19:38.008693+01', 'gm-dbo', 5775, 2455, '4695', NULL, 'MOUNT LARCOM');
INSERT INTO urb VALUES (8588, 0, '2008-01-27 13:19:38.023823+01', 'gm-dbo', 5776, 2455, '4697', NULL, 'RAGLAN');
INSERT INTO urb VALUES (8589, 0, '2008-01-27 13:19:38.030906+01', 'gm-dbo', 5777, 2455, '4699', NULL, 'BAJOOL');
INSERT INTO urb VALUES (8590, 0, '2008-01-27 13:19:38.040121+01', 'gm-dbo', 5778, 2455, '4700', NULL, 'ALLENSTOWN');
INSERT INTO urb VALUES (8591, 0, '2008-01-27 13:19:38.050376+01', 'gm-dbo', 5779, 2455, '4700', NULL, 'GREAT KEPPEL ISLAND');
INSERT INTO urb VALUES (8592, 0, '2008-01-27 13:19:38.061301+01', 'gm-dbo', 5780, 2455, '4700', NULL, 'ROCKHAMPTON');
INSERT INTO urb VALUES (8593, 0, '2008-01-27 13:19:38.072496+01', 'gm-dbo', 5781, 2455, '4700', NULL, 'WANDAL');
INSERT INTO urb VALUES (8594, 0, '2008-01-27 13:19:38.083582+01', 'gm-dbo', 5782, 2455, '4701', NULL, 'CENTRAL QUEENSLAND UNIVERSITY');
INSERT INTO urb VALUES (8595, 0, '2008-01-27 13:19:38.094388+01', 'gm-dbo', 5783, 2455, '4701', NULL, 'FRENCHVILLE');
INSERT INTO urb VALUES (8596, 0, '2008-01-27 13:19:38.105804+01', 'gm-dbo', 5784, 2455, '4701', NULL, 'KOONGAL');
INSERT INTO urb VALUES (8597, 0, '2008-01-27 13:19:38.124129+01', 'gm-dbo', 5785, 2455, '4701', NULL, 'NORTH ROCKHAMPTON');
INSERT INTO urb VALUES (8598, 0, '2008-01-27 13:19:38.127795+01', 'gm-dbo', 5786, 2455, '4701', NULL, 'PARK AVENUE');
INSERT INTO urb VALUES (8599, 0, '2008-01-27 13:19:38.139159+01', 'gm-dbo', 5787, 2455, '4702', NULL, 'AMBROSE');
INSERT INTO urb VALUES (8600, 0, '2008-01-27 13:19:38.152125+01', 'gm-dbo', 5788, 2455, '4702', NULL, 'ANAKIE');
INSERT INTO urb VALUES (8601, 0, '2008-01-27 13:19:38.165421+01', 'gm-dbo', 5789, 2455, '4702', NULL, 'BANANA');
INSERT INTO urb VALUES (8602, 0, '2008-01-27 13:19:38.172795+01', 'gm-dbo', 5790, 2455, '4702', NULL, 'BARALABA');
INSERT INTO urb VALUES (8603, 0, '2008-01-27 13:19:38.183805+01', 'gm-dbo', 5791, 2455, '4702', NULL, 'BLUFF');
INSERT INTO urb VALUES (8604, 0, '2008-01-27 13:19:38.195012+01', 'gm-dbo', 5792, 2455, '4702', NULL, 'BOULDERCOMBE');
INSERT INTO urb VALUES (8605, 0, '2008-01-27 13:19:38.206082+01', 'gm-dbo', 5793, 2455, '4702', NULL, 'CENTRAL QUEENSLAND MC');
INSERT INTO urb VALUES (8606, 0, '2008-01-27 13:19:38.217752+01', 'gm-dbo', 5794, 2455, '4702', NULL, 'COMET');
INSERT INTO urb VALUES (8607, 0, '2008-01-27 13:19:38.228402+01', 'gm-dbo', 5795, 2455, '4702', NULL, 'DINGO');
INSERT INTO urb VALUES (8608, 0, '2008-01-27 13:19:38.239509+01', 'gm-dbo', 5796, 2455, '4702', NULL, 'DULULU');
INSERT INTO urb VALUES (8609, 0, '2008-01-27 13:19:38.251558+01', 'gm-dbo', 5797, 2455, '4702', NULL, 'GOGANGO');
INSERT INTO urb VALUES (8610, 0, '2008-01-27 13:19:38.264711+01', 'gm-dbo', 5798, 2455, '4702', NULL, 'GOOVIGEN');
INSERT INTO urb VALUES (8611, 0, '2008-01-27 13:19:38.272773+01', 'gm-dbo', 5799, 2455, '4702', NULL, 'GRACEMERE');
INSERT INTO urb VALUES (8612, 0, '2008-01-27 13:19:38.283818+01', 'gm-dbo', 5800, 2455, '4702', NULL, 'JAMBIN');
INSERT INTO urb VALUES (8613, 0, '2008-01-27 13:19:38.295891+01', 'gm-dbo', 5801, 2455, '4702', NULL, 'KALAPA');
INSERT INTO urb VALUES (8614, 0, '2008-01-27 13:19:38.308629+01', 'gm-dbo', 5802, 2455, '4702', NULL, 'KEPPEL SANDS');
INSERT INTO urb VALUES (8615, 0, '2008-01-27 13:19:38.317113+01', 'gm-dbo', 5803, 2455, '4702', NULL, 'PARKHURST');
INSERT INTO urb VALUES (8616, 0, '2008-01-27 13:19:38.328294+01', 'gm-dbo', 5804, 2455, '4702', NULL, 'ROLLESTON');
INSERT INTO urb VALUES (8617, 0, '2008-01-27 13:19:38.339403+01', 'gm-dbo', 5805, 2455, '4702', NULL, 'RUBYVALE');
INSERT INTO urb VALUES (8618, 0, '2008-01-27 13:19:38.350496+01', 'gm-dbo', 5806, 2455, '4702', NULL, 'SAPPHIRE');
INSERT INTO urb VALUES (8619, 0, '2008-01-27 13:19:38.362526+01', 'gm-dbo', 5807, 2455, '4702', NULL, 'STANAGE');
INSERT INTO urb VALUES (8620, 0, '2008-01-27 13:19:38.372816+01', 'gm-dbo', 5808, 2455, '4702', NULL, 'STANWELL');
INSERT INTO urb VALUES (8621, 0, '2008-01-27 13:19:38.384192+01', 'gm-dbo', 5809, 2455, '4702', NULL, 'WESTWOOD');
INSERT INTO urb VALUES (8622, 0, '2008-01-27 13:19:38.395207+01', 'gm-dbo', 5810, 2455, '4702', NULL, 'WILLOWS GEMFIELDS');
INSERT INTO urb VALUES (8623, 0, '2008-01-27 13:19:38.408696+01', 'gm-dbo', 5811, 2455, '4702', NULL, 'WOWAN');
INSERT INTO urb VALUES (8624, 0, '2008-01-27 13:19:38.419469+01', 'gm-dbo', 5812, 2455, '4702', NULL, 'WYCARBAH');
INSERT INTO urb VALUES (8625, 0, '2008-01-27 13:19:38.428652+01', 'gm-dbo', 5813, 2455, '4702', NULL, 'YALLEROI');
INSERT INTO urb VALUES (8626, 0, '2008-01-27 13:19:38.439781+01', 'gm-dbo', 5814, 2455, '4702', NULL, 'YARAKA');
INSERT INTO urb VALUES (8627, 0, '2008-01-27 13:19:38.45779+01', 'gm-dbo', 5815, 2455, '4703', NULL, 'BAYFIELD');
INSERT INTO urb VALUES (8628, 0, '2008-01-27 13:19:38.461934+01', 'gm-dbo', 5816, 2455, '4703', NULL, 'BYFIELD');
INSERT INTO urb VALUES (8629, 0, '2008-01-27 13:19:38.474912+01', 'gm-dbo', 5817, 2455, '4703', NULL, 'COOEE BAY');
INSERT INTO urb VALUES (8630, 0, '2008-01-27 13:19:38.484589+01', 'gm-dbo', 5818, 2455, '4703', NULL, 'LAMMERMOOR BEACH');
INSERT INTO urb VALUES (8631, 0, '2008-01-27 13:19:38.495138+01', 'gm-dbo', 5819, 2455, '4703', NULL, 'STOCKYARD');
INSERT INTO urb VALUES (8632, 0, '2008-01-27 13:19:38.506326+01', 'gm-dbo', 5820, 2455, '4703', NULL, 'TARANGANBA');
INSERT INTO urb VALUES (8633, 0, '2008-01-27 13:19:38.518111+01', 'gm-dbo', 5821, 2455, '4703', NULL, 'YEPPOON');
INSERT INTO urb VALUES (8634, 0, '2008-01-27 13:19:38.528556+01', 'gm-dbo', 5822, 2455, '4704', NULL, 'YAAMBA');
INSERT INTO urb VALUES (8635, 0, '2008-01-27 13:19:38.542381+01', 'gm-dbo', 5823, 2455, '4705', NULL, 'MARLBOROUGH');
INSERT INTO urb VALUES (8636, 0, '2008-01-27 13:19:38.550831+01', 'gm-dbo', 5824, 2455, '4706', NULL, 'OGMORE');
INSERT INTO urb VALUES (8637, 0, '2008-01-27 13:19:38.561814+01', 'gm-dbo', 5825, 2455, '4707', NULL, 'ST LAWRENCE');
INSERT INTO urb VALUES (8638, 0, '2008-01-27 13:19:38.572863+01', 'gm-dbo', 5826, 2455, '4709', NULL, 'TIERI');
INSERT INTO urb VALUES (8639, 0, '2008-01-27 13:19:38.584075+01', 'gm-dbo', 5827, 2455, '4710', NULL, 'EMU PARK');
INSERT INTO urb VALUES (8640, 0, '2008-01-27 13:19:38.595165+01', 'gm-dbo', 5828, 2455, '4710', NULL, 'ZILZIE');
INSERT INTO urb VALUES (8641, 0, '2008-01-27 13:19:38.606758+01', 'gm-dbo', 5829, 2455, '4712', NULL, 'DUARINGA');
INSERT INTO urb VALUES (8642, 0, '2008-01-27 13:19:38.618077+01', 'gm-dbo', 5830, 2455, '4713', NULL, 'WOORABINDA');
INSERT INTO urb VALUES (8643, 0, '2008-01-27 13:19:38.630461+01', 'gm-dbo', 5831, 2455, '4714', NULL, 'MOUNT MORGAN');
INSERT INTO urb VALUES (8644, 0, '2008-01-27 13:19:38.640012+01', 'gm-dbo', 5832, 2455, '4715', NULL, 'BILOELA');
INSERT INTO urb VALUES (8645, 0, '2008-01-27 13:19:38.650955+01', 'gm-dbo', 5833, 2455, '4716', NULL, 'THANGOOL');
INSERT INTO urb VALUES (8646, 0, '2008-01-27 13:19:38.662146+01', 'gm-dbo', 5834, 2455, '4717', NULL, 'BLACKWATER');
INSERT INTO urb VALUES (8647, 0, '2008-01-27 13:19:38.676317+01', 'gm-dbo', 5835, 2455, '4718', NULL, 'MOURA');
INSERT INTO urb VALUES (8648, 0, '2008-01-27 13:19:38.684393+01', 'gm-dbo', 5836, 2455, '4719', NULL, 'CRACOW');
INSERT INTO urb VALUES (8649, 0, '2008-01-27 13:19:38.695479+01', 'gm-dbo', 5837, 2455, '4719', NULL, 'THEODORE');
INSERT INTO urb VALUES (8650, 0, '2008-01-27 13:19:38.706947+01', 'gm-dbo', 5838, 2455, '4720', NULL, 'EMERALD');
INSERT INTO urb VALUES (8651, 0, '2008-01-27 13:19:38.72002+01', 'gm-dbo', 5839, 2455, '4721', NULL, 'CLERMONT');
INSERT INTO urb VALUES (8652, 0, '2008-01-27 13:19:38.728954+01', 'gm-dbo', 5840, 2455, '4722', NULL, 'SPRINGSURE');
INSERT INTO urb VALUES (8653, 0, '2008-01-27 13:19:38.74031+01', 'gm-dbo', 5841, 2455, '4723', NULL, 'CAPELLA');
INSERT INTO urb VALUES (8654, 0, '2008-01-27 13:19:38.751088+01', 'gm-dbo', 5842, 2455, '4724', NULL, 'ALPHA');
INSERT INTO urb VALUES (8655, 0, '2008-01-27 13:19:38.764558+01', 'gm-dbo', 5843, 2455, '4725', NULL, 'BARCALDINE');
INSERT INTO urb VALUES (8656, 0, '2008-01-27 13:19:38.774993+01', 'gm-dbo', 5844, 2455, '4726', NULL, 'ARAMAC');
INSERT INTO urb VALUES (8657, 0, '2008-01-27 13:19:38.784499+01', 'gm-dbo', 5845, 2455, '4727', NULL, 'ILFRACOMBE');
INSERT INTO urb VALUES (8658, 0, '2008-01-27 13:19:38.795535+01', 'gm-dbo', 5846, 2455, '4728', NULL, 'JERICHO');
INSERT INTO urb VALUES (8659, 0, '2008-01-27 13:19:38.806767+01', 'gm-dbo', 5847, 2455, '4730', NULL, 'LONGREACH');
INSERT INTO urb VALUES (8660, 0, '2008-01-27 13:19:38.820788+01', 'gm-dbo', 5848, 2455, '4730', NULL, 'MORELLA');
INSERT INTO urb VALUES (8661, 0, '2008-01-27 13:19:38.829409+01', 'gm-dbo', 5849, 2455, '4730', NULL, 'STONEHENGE');
INSERT INTO urb VALUES (8662, 0, '2008-01-27 13:19:38.840482+01', 'gm-dbo', 5850, 2455, '4731', NULL, 'ISISFORD');
INSERT INTO urb VALUES (8663, 0, '2008-01-27 13:19:38.851442+01', 'gm-dbo', 5851, 2455, '4732', NULL, 'MUTTABURRA');
INSERT INTO urb VALUES (8664, 0, '2008-01-27 13:19:38.865751+01', 'gm-dbo', 5852, 2455, '4733', NULL, 'CORFIELD');
INSERT INTO urb VALUES (8665, 0, '2008-01-27 13:19:38.873742+01', 'gm-dbo', 5853, 2455, '4735', NULL, 'WINTON');
INSERT INTO urb VALUES (8666, 0, '2008-01-27 13:19:38.885204+01', 'gm-dbo', 5854, 2455, '4736', NULL, 'JUNDAH');
INSERT INTO urb VALUES (8667, 0, '2008-01-27 13:19:38.896071+01', 'gm-dbo', 5855, 2455, '4737', NULL, 'ARMSTRONG BEACH');
INSERT INTO urb VALUES (8668, 0, '2008-01-27 13:19:38.908703+01', 'gm-dbo', 5856, 2455, '4737', NULL, 'CAMPWIN BEACH');
INSERT INTO urb VALUES (8669, 0, '2008-01-27 13:19:38.919444+01', 'gm-dbo', 5857, 2455, '4737', NULL, 'FRESHWATER POINT');
INSERT INTO urb VALUES (8670, 0, '2008-01-27 13:19:38.929318+01', 'gm-dbo', 5858, 2455, '4737', NULL, 'SARINA');
INSERT INTO urb VALUES (8671, 0, '2008-01-27 13:19:38.940534+01', 'gm-dbo', 5859, 2455, '4737', NULL, 'SARINA BEACH');
INSERT INTO urb VALUES (8672, 0, '2008-01-27 13:19:38.951366+01', 'gm-dbo', 5860, 2455, '4737', NULL, 'SARINA RANGE');
INSERT INTO urb VALUES (8673, 0, '2008-01-27 13:19:38.962586+01', 'gm-dbo', 5861, 2455, '4738', NULL, 'KOUMALA');
INSERT INTO urb VALUES (8674, 0, '2008-01-27 13:19:38.973597+01', 'gm-dbo', 5862, 2455, '4739', NULL, 'CARMILA');
INSERT INTO urb VALUES (8675, 0, '2008-01-27 13:19:38.984787+01', 'gm-dbo', 5863, 2455, '4740', NULL, 'ALEXANDRA');
INSERT INTO urb VALUES (8676, 0, '2008-01-27 13:19:39.000556+01', 'gm-dbo', 5864, 2455, '4740', NULL, 'ALLIGATOR CREEK');
INSERT INTO urb VALUES (8677, 0, '2008-01-27 13:19:39.009135+01', 'gm-dbo', 5865, 2455, '4740', NULL, 'ANDERGROVE');
INSERT INTO urb VALUES (8678, 0, '2008-01-27 13:19:39.018897+01', 'gm-dbo', 5866, 2455, '4740', NULL, 'BAKERS CREEK');
INSERT INTO urb VALUES (8679, 0, '2008-01-27 13:19:39.029084+01', 'gm-dbo', 5867, 2455, '4740', NULL, 'BALNAGOWAN');
INSERT INTO urb VALUES (8680, 0, '2008-01-27 13:19:39.040576+01', 'gm-dbo', 5868, 2455, '4740', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (8681, 0, '2008-01-27 13:19:39.051727+01', 'gm-dbo', 5869, 2455, '4740', NULL, 'BLACKS BEACH');
INSERT INTO urb VALUES (8682, 0, '2008-01-27 13:19:39.063001+01', 'gm-dbo', 5870, 2455, '4740', NULL, 'CAPE HILLSBOROUGH');
INSERT INTO urb VALUES (8683, 0, '2008-01-27 13:19:39.073841+01', 'gm-dbo', 5871, 2455, '4740', NULL, 'CONINGSBY');
INSERT INTO urb VALUES (8684, 0, '2008-01-27 13:19:39.085075+01', 'gm-dbo', 5872, 2455, '4740', NULL, 'DOLPHIN HEADS');
INSERT INTO urb VALUES (8685, 0, '2008-01-27 13:19:39.096192+01', 'gm-dbo', 5873, 2455, '4740', NULL, 'DUNDULA');
INSERT INTO urb VALUES (8686, 0, '2008-01-27 13:19:39.109645+01', 'gm-dbo', 5874, 2455, '4740', NULL, 'EAST MACKAY');
INSERT INTO urb VALUES (8687, 0, '2008-01-27 13:19:39.120615+01', 'gm-dbo', 5875, 2455, '4740', NULL, 'EIMEO');
INSERT INTO urb VALUES (8688, 0, '2008-01-27 13:19:39.131831+01', 'gm-dbo', 5876, 2455, '4740', NULL, 'ERAKALA');
INSERT INTO urb VALUES (8689, 0, '2008-01-27 13:19:39.143545+01', 'gm-dbo', 5877, 2455, '4740', NULL, 'GLENELLA');
INSERT INTO urb VALUES (8690, 0, '2008-01-27 13:19:39.154597+01', 'gm-dbo', 5878, 2455, '4740', NULL, 'GRASSTREE BEACH');
INSERT INTO urb VALUES (8691, 0, '2008-01-27 13:19:39.165196+01', 'gm-dbo', 5879, 2455, '4740', NULL, 'HABANA');
INSERT INTO urb VALUES (8692, 0, '2008-01-27 13:19:39.176388+01', 'gm-dbo', 5880, 2455, '4740', NULL, 'HALF TIDE BEACH');
INSERT INTO urb VALUES (8693, 0, '2008-01-27 13:19:39.192895+01', 'gm-dbo', 5881, 2455, '4740', NULL, 'HAY POINT');
INSERT INTO urb VALUES (8694, 0, '2008-01-27 13:19:39.198505+01', 'gm-dbo', 5882, 2455, '4740', NULL, 'HOMEBUSH');
INSERT INTO urb VALUES (8695, 0, '2008-01-27 13:19:39.209625+01', 'gm-dbo', 5883, 2455, '4740', NULL, 'MACKAY');
INSERT INTO urb VALUES (8696, 0, '2008-01-27 13:19:39.220751+01', 'gm-dbo', 5884, 2455, '4740', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (8697, 0, '2008-01-27 13:19:39.233924+01', 'gm-dbo', 5885, 2455, '4740', NULL, 'NINDAROO');
INSERT INTO urb VALUES (8698, 0, '2008-01-27 13:19:39.242927+01', 'gm-dbo', 5886, 2455, '4740', NULL, 'NORTH MACKAY');
INSERT INTO urb VALUES (8699, 0, '2008-01-27 13:19:39.255413+01', 'gm-dbo', 5887, 2455, '4740', NULL, 'OORALEA');
INSERT INTO urb VALUES (8700, 0, '2008-01-27 13:19:39.265051+01', 'gm-dbo', 5888, 2455, '4740', NULL, 'PAGET');
INSERT INTO urb VALUES (8701, 0, '2008-01-27 13:19:39.276112+01', 'gm-dbo', 5889, 2455, '4740', NULL, 'PLANLAND');
INSERT INTO urb VALUES (8702, 0, '2008-01-27 13:19:39.288723+01', 'gm-dbo', 5890, 2455, '4740', NULL, 'RACECOURSE');
INSERT INTO urb VALUES (8703, 0, '2008-01-27 13:19:39.298563+01', 'gm-dbo', 5891, 2455, '4740', NULL, 'RICHMOND');
INSERT INTO urb VALUES (8704, 0, '2008-01-27 13:19:39.309651+01', 'gm-dbo', 5892, 2455, '4740', NULL, 'ROSELLA');
INSERT INTO urb VALUES (8705, 0, '2008-01-27 13:19:39.320782+01', 'gm-dbo', 5893, 2455, '4740', NULL, 'RURAL VIEW');
INSERT INTO urb VALUES (8706, 0, '2008-01-27 13:19:39.332735+01', 'gm-dbo', 5894, 2455, '4740', NULL, 'SALONIKA BEACH');
INSERT INTO urb VALUES (8707, 0, '2008-01-27 13:19:39.34297+01', 'gm-dbo', 5895, 2455, '4740', NULL, 'SLADE POINT');
INSERT INTO urb VALUES (8708, 0, '2008-01-27 13:19:39.354109+01', 'gm-dbo', 5896, 2455, '4740', NULL, 'SOUTH MACKAY');
INSERT INTO urb VALUES (8709, 0, '2008-01-27 13:19:39.365441+01', 'gm-dbo', 5897, 2455, '4740', NULL, 'TE KOWAI');
INSERT INTO urb VALUES (8710, 0, '2008-01-27 13:19:39.376635+01', 'gm-dbo', 5898, 2455, '4740', NULL, 'THE LEAP');
INSERT INTO urb VALUES (8711, 0, '2008-01-27 13:19:39.387478+01', 'gm-dbo', 5899, 2455, '4740', NULL, 'TIMBERLANDS');
INSERT INTO urb VALUES (8712, 0, '2008-01-27 13:19:39.398513+01', 'gm-dbo', 5900, 2455, '4740', NULL, 'WEST MACKAY');
INSERT INTO urb VALUES (8713, 0, '2008-01-27 13:19:39.409778+01', 'gm-dbo', 5901, 2455, '4741', NULL, 'BRAMPTON ISLAND');
INSERT INTO urb VALUES (8714, 0, '2008-01-27 13:19:39.420924+01', 'gm-dbo', 5902, 2455, '4741', NULL, 'DAYDREAM ISLAND');
INSERT INTO urb VALUES (8715, 0, '2008-01-27 13:19:39.431891+01', 'gm-dbo', 5903, 2455, '4741', NULL, 'ETON');
INSERT INTO urb VALUES (8716, 0, '2008-01-27 13:19:39.443087+01', 'gm-dbo', 5904, 2455, '4741', NULL, 'FARLEIGH');
INSERT INTO urb VALUES (8717, 0, '2008-01-27 13:19:39.454197+01', 'gm-dbo', 5905, 2455, '4741', NULL, 'GARGETT');
INSERT INTO urb VALUES (8718, 0, '2008-01-27 13:19:39.466878+01', 'gm-dbo', 5906, 2455, '4741', NULL, 'KUTTABUL');
INSERT INTO urb VALUES (8719, 0, '2008-01-27 13:19:39.476494+01', 'gm-dbo', 5907, 2455, '4741', NULL, 'LINDEMAN ISLAND');
INSERT INTO urb VALUES (8720, 0, '2008-01-27 13:19:39.487441+01', 'gm-dbo', 5908, 2455, '4741', NULL, 'LONG ISLAND');
INSERT INTO urb VALUES (8721, 0, '2008-01-27 13:19:39.498857+01', 'gm-dbo', 5909, 2455, '4741', NULL, 'MACKAY MC');
INSERT INTO urb VALUES (8722, 0, '2008-01-27 13:19:39.515644+01', 'gm-dbo', 5910, 2455, '4741', NULL, 'MOUNT OSSA');
INSERT INTO urb VALUES (8723, 0, '2008-01-27 13:19:39.521546+01', 'gm-dbo', 5911, 2455, '4741', NULL, 'PINNACLE');
INSERT INTO urb VALUES (8724, 0, '2008-01-27 13:19:39.532784+01', 'gm-dbo', 5912, 2455, '4741', NULL, 'PLEYSTOWE');
INSERT INTO urb VALUES (8725, 0, '2008-01-27 13:19:39.543628+01', 'gm-dbo', 5913, 2455, '4741', NULL, 'SEAFORTH');
INSERT INTO urb VALUES (8726, 0, '2008-01-27 13:19:39.557911+01', 'gm-dbo', 5914, 2455, '4741', NULL, 'SOUTH MOLLE');
INSERT INTO urb VALUES (8727, 0, '2008-01-27 13:19:39.570356+01', 'gm-dbo', 5915, 2455, '4742', NULL, 'NEBO');
INSERT INTO urb VALUES (8728, 0, '2008-01-27 13:19:39.57722+01', 'gm-dbo', 5916, 2455, '4743', NULL, 'GLENDEN');
INSERT INTO urb VALUES (8729, 0, '2008-01-27 13:19:39.588003+01', 'gm-dbo', 5917, 2455, '4744', NULL, 'MORANBAH');
INSERT INTO urb VALUES (8730, 0, '2008-01-27 13:19:39.599101+01', 'gm-dbo', 5918, 2455, '4745', NULL, 'DYSART');
INSERT INTO urb VALUES (8731, 0, '2008-01-27 13:19:39.611397+01', 'gm-dbo', 5919, 2455, '4746', NULL, 'MAY DOWNS');
INSERT INTO urb VALUES (8732, 0, '2008-01-27 13:19:39.621474+01', 'gm-dbo', 5920, 2455, '4746', NULL, 'MIDDLEMOUNT');
INSERT INTO urb VALUES (8733, 0, '2008-01-27 13:19:39.632446+01', 'gm-dbo', 5921, 2455, '4750', NULL, 'BUCASIA');
INSERT INTO urb VALUES (8734, 0, '2008-01-27 13:19:39.644245+01', 'gm-dbo', 5922, 2455, '4750', NULL, 'SHOAL POINT');
INSERT INTO urb VALUES (8735, 0, '2008-01-27 13:19:39.654598+01', 'gm-dbo', 5923, 2455, '4751', NULL, 'WALKERSTON');
INSERT INTO urb VALUES (8736, 0, '2008-01-27 13:19:39.665561+01', 'gm-dbo', 5924, 2455, '4753', NULL, 'MARIAN');
INSERT INTO urb VALUES (8737, 0, '2008-01-27 13:19:39.67661+01', 'gm-dbo', 5925, 2455, '4754', NULL, 'MIRANI');
INSERT INTO urb VALUES (8738, 0, '2008-01-27 13:19:39.715207+01', 'gm-dbo', 5926, 2455, '4756', NULL, 'FINCH HATTON');
INSERT INTO urb VALUES (8739, 0, '2008-01-27 13:19:39.800431+01', 'gm-dbo', 5927, 2455, '4756', NULL, 'NETHERDALE');
INSERT INTO urb VALUES (8740, 0, '2008-01-27 13:19:39.872771+01', 'gm-dbo', 5928, 2455, '4757', NULL, 'DALRYMPLE HEIGHTS');
INSERT INTO urb VALUES (8741, 0, '2008-01-27 13:19:39.97735+01', 'gm-dbo', 5929, 2455, '4798', NULL, 'CALEN');
INSERT INTO urb VALUES (8742, 0, '2008-01-27 13:19:39.988126+01', 'gm-dbo', 5930, 2455, '4798', NULL, 'PINDI PINDI');
INSERT INTO urb VALUES (8743, 0, '2008-01-27 13:19:39.999183+01', 'gm-dbo', 5931, 2455, '4798', NULL, 'WAGOORA');
INSERT INTO urb VALUES (8744, 0, '2008-01-27 13:19:40.010419+01', 'gm-dbo', 5932, 2455, '4799', NULL, 'BLOOMSBURY');
INSERT INTO urb VALUES (8745, 0, '2008-01-27 13:19:40.022298+01', 'gm-dbo', 5933, 2455, '4800', NULL, 'CONWAY BEACH');
INSERT INTO urb VALUES (8746, 0, '2008-01-27 13:19:40.032502+01', 'gm-dbo', 5934, 2455, '4800', NULL, 'PRESTON');
INSERT INTO urb VALUES (8747, 0, '2008-01-27 13:19:40.045619+01', 'gm-dbo', 5935, 2455, '4800', NULL, 'PROSERPINE');
INSERT INTO urb VALUES (8748, 0, '2008-01-27 13:19:40.054846+01', 'gm-dbo', 5936, 2455, '4800', NULL, 'WILSON BEACH');
INSERT INTO urb VALUES (8749, 0, '2008-01-27 13:19:40.066153+01', 'gm-dbo', 5937, 2455, '4801', NULL, 'HAYMAN ISLAND');
INSERT INTO urb VALUES (8750, 0, '2008-01-27 13:19:40.079079+01', 'gm-dbo', 5938, 2455, '4802', NULL, 'AIRLIE BEACH');
INSERT INTO urb VALUES (8751, 0, '2008-01-27 13:19:40.091847+01', 'gm-dbo', 5939, 2455, '4802', NULL, 'CANNONVALE');
INSERT INTO urb VALUES (8752, 0, '2008-01-27 13:19:40.099393+01', 'gm-dbo', 5940, 2455, '4802', NULL, 'SHUTE HARBOUR');
INSERT INTO urb VALUES (8753, 0, '2008-01-27 13:19:40.110325+01', 'gm-dbo', 5941, 2455, '4802', NULL, 'WHITSUNDAY');
INSERT INTO urb VALUES (8754, 0, '2008-01-27 13:19:40.121635+01', 'gm-dbo', 5942, 2455, '4803', NULL, 'HAMILTON ISLAND');
INSERT INTO urb VALUES (8755, 0, '2008-01-27 13:19:40.135034+01', 'gm-dbo', 5943, 2455, '4804', NULL, 'COLLINSVILLE');
INSERT INTO urb VALUES (8756, 0, '2008-01-27 13:19:40.143845+01', 'gm-dbo', 5944, 2455, '4804', NULL, 'MOUNT COOLON');
INSERT INTO urb VALUES (8757, 0, '2008-01-27 13:19:40.154854+01', 'gm-dbo', 5945, 2455, '4804', NULL, 'MOUNT WYATT');
INSERT INTO urb VALUES (8758, 0, '2008-01-27 13:19:40.169285+01', 'gm-dbo', 5946, 2455, '4804', NULL, 'NEWLANDS');
INSERT INTO urb VALUES (8759, 0, '2008-01-27 13:19:40.190496+01', 'gm-dbo', 5947, 2455, '4804', NULL, 'SPRINGLANDS');
INSERT INTO urb VALUES (8760, 0, '2008-01-27 13:19:40.199695+01', 'gm-dbo', 5948, 2455, '4805', NULL, 'BOGIE');
INSERT INTO urb VALUES (8761, 0, '2008-01-27 13:19:40.210814+01', 'gm-dbo', 5949, 2455, '4805', NULL, 'BOWEN');
INSERT INTO urb VALUES (8762, 0, '2008-01-27 13:19:40.221875+01', 'gm-dbo', 5950, 2455, '4805', NULL, 'GUTHALUNGRA');
INSERT INTO urb VALUES (8763, 0, '2008-01-27 13:19:40.232984+01', 'gm-dbo', 5951, 2455, '4805', NULL, 'MERINDA');
INSERT INTO urb VALUES (8764, 0, '2008-01-27 13:19:40.244795+01', 'gm-dbo', 5952, 2455, '4805', NULL, 'QUEENS BEACH');
INSERT INTO urb VALUES (8765, 0, '2008-01-27 13:19:40.255143+01', 'gm-dbo', 5953, 2455, '4806', NULL, 'HOME HILL');
INSERT INTO urb VALUES (8766, 0, '2008-01-27 13:19:40.266235+01', 'gm-dbo', 5954, 2455, '4807', NULL, 'AYR');
INSERT INTO urb VALUES (8767, 0, '2008-01-27 13:19:40.279564+01', 'gm-dbo', 5955, 2455, '4807', NULL, 'CLAREDALE');
INSERT INTO urb VALUES (8768, 0, '2008-01-27 13:19:40.288456+01', 'gm-dbo', 5956, 2455, '4807', NULL, 'PARKSIDE');
INSERT INTO urb VALUES (8769, 0, '2008-01-27 13:19:40.299521+01', 'gm-dbo', 5957, 2455, '4808', NULL, 'BRANDON');
INSERT INTO urb VALUES (8770, 0, '2008-01-27 13:19:40.310905+01', 'gm-dbo', 5958, 2455, '4809', NULL, 'GIRU');
INSERT INTO urb VALUES (8771, 0, '2008-01-27 13:19:40.321905+01', 'gm-dbo', 5959, 2455, '4810', NULL, 'BELGIAN GARDENS');
INSERT INTO urb VALUES (8772, 0, '2008-01-27 13:19:40.332945+01', 'gm-dbo', 5960, 2455, '4810', NULL, 'CASTLE HILL');
INSERT INTO urb VALUES (8773, 0, '2008-01-27 13:19:40.344131+01', 'gm-dbo', 5961, 2455, '4810', NULL, 'NORTH WARD');
INSERT INTO urb VALUES (8774, 0, '2008-01-27 13:19:40.356954+01', 'gm-dbo', 5962, 2455, '4810', NULL, 'PALLARENDA');
INSERT INTO urb VALUES (8775, 0, '2008-01-27 13:19:40.366391+01', 'gm-dbo', 5963, 2455, '4810', NULL, 'RAILWAY ESTATE');
INSERT INTO urb VALUES (8776, 0, '2008-01-27 13:19:40.377393+01', 'gm-dbo', 5964, 2455, '4810', NULL, 'ROWES BAY');
INSERT INTO urb VALUES (8777, 0, '2008-01-27 13:19:40.390976+01', 'gm-dbo', 5965, 2455, '4810', NULL, 'SOUTH TOWNSVILLE');
INSERT INTO urb VALUES (8778, 0, '2008-01-27 13:19:40.400982+01', 'gm-dbo', 5966, 2455, '4810', NULL, 'TOWNSVILLE');
INSERT INTO urb VALUES (8779, 0, '2008-01-27 13:19:40.410918+01', 'gm-dbo', 5967, 2455, '4810', NULL, 'WEST END');
INSERT INTO urb VALUES (8780, 0, '2008-01-27 13:19:40.422368+01', 'gm-dbo', 5968, 2455, '4811', NULL, 'CLUDEN');
INSERT INTO urb VALUES (8781, 0, '2008-01-27 13:19:40.434828+01', 'gm-dbo', 5969, 2455, '4811', NULL, 'IDALIA');
INSERT INTO urb VALUES (8782, 0, '2008-01-27 13:19:40.444666+01', 'gm-dbo', 5970, 2455, '4811', NULL, 'JAMES COOK UNIVERSITY');
INSERT INTO urb VALUES (8783, 0, '2008-01-27 13:19:40.455953+01', 'gm-dbo', 5971, 2455, '4811', NULL, 'OAK VALLEY');
INSERT INTO urb VALUES (8784, 0, '2008-01-27 13:19:40.466901+01', 'gm-dbo', 5972, 2455, '4811', NULL, 'OONOONBA');
INSERT INTO urb VALUES (8785, 0, '2008-01-27 13:19:40.478569+01', 'gm-dbo', 5973, 2455, '4811', NULL, 'ROSENEATH');
INSERT INTO urb VALUES (8786, 0, '2008-01-27 13:19:40.48919+01', 'gm-dbo', 5974, 2455, '4811', NULL, 'STUART');
INSERT INTO urb VALUES (8787, 0, '2008-01-27 13:19:40.500282+01', 'gm-dbo', 5975, 2455, '4811', NULL, 'WULGURU');
INSERT INTO urb VALUES (8788, 0, '2008-01-27 13:19:40.511282+01', 'gm-dbo', 5976, 2455, '4812', NULL, 'CURRAJONG');
INSERT INTO urb VALUES (8789, 0, '2008-01-27 13:19:40.523876+01', 'gm-dbo', 5977, 2455, '4812', NULL, 'GULLIVER');
INSERT INTO urb VALUES (8790, 0, '2008-01-27 13:19:40.534386+01', 'gm-dbo', 5978, 2455, '4812', NULL, 'HERMIT PARK');
INSERT INTO urb VALUES (8791, 0, '2008-01-27 13:19:40.544748+01', 'gm-dbo', 5979, 2455, '4812', NULL, 'HYDE PARK');
INSERT INTO urb VALUES (8792, 0, '2008-01-27 13:19:40.556119+01', 'gm-dbo', 5980, 2455, '4812', NULL, 'MUNDINGBURRA');
INSERT INTO urb VALUES (8793, 0, '2008-01-27 13:19:40.571254+01', 'gm-dbo', 5981, 2455, '4812', NULL, 'MYSTERTON');
INSERT INTO urb VALUES (8794, 0, '2008-01-27 13:19:40.57818+01', 'gm-dbo', 5982, 2455, '4812', NULL, 'PIMLICO');
INSERT INTO urb VALUES (8795, 0, '2008-01-27 13:19:40.589243+01', 'gm-dbo', 5983, 2455, '4812', NULL, 'ROSSLEA');
INSERT INTO urb VALUES (8796, 0, '2008-01-27 13:19:40.601252+01', 'gm-dbo', 5984, 2455, '4813', NULL, 'LAVARACK BARRACKS');
INSERT INTO urb VALUES (8797, 0, '2008-01-27 13:19:40.616339+01', 'gm-dbo', 5985, 2455, '4813', NULL, 'TOWNSVILLE MILPO');
INSERT INTO urb VALUES (8798, 0, '2008-01-27 13:19:40.622571+01', 'gm-dbo', 5986, 2455, '4814', NULL, 'AITKENVALE');
INSERT INTO urb VALUES (8799, 0, '2008-01-27 13:19:40.635031+01', 'gm-dbo', 5987, 2455, '4814', NULL, 'ANNANDALE');
INSERT INTO urb VALUES (8800, 0, '2008-01-27 13:19:40.644662+01', 'gm-dbo', 5988, 2455, '4814', NULL, 'CRANBROOK');
INSERT INTO urb VALUES (8801, 0, '2008-01-27 13:19:40.656048+01', 'gm-dbo', 5989, 2455, '4814', NULL, 'DOUGLAS');
INSERT INTO urb VALUES (8802, 0, '2008-01-27 13:19:40.668452+01', 'gm-dbo', 5990, 2455, '4814', NULL, 'GARBUTT');
INSERT INTO urb VALUES (8803, 0, '2008-01-27 13:19:40.678253+01', 'gm-dbo', 5991, 2455, '4814', NULL, 'HEATLEY');
INSERT INTO urb VALUES (8804, 0, '2008-01-27 13:19:40.689547+01', 'gm-dbo', 5992, 2455, '4814', NULL, 'MOUNT LOUISA');
INSERT INTO urb VALUES (8805, 0, '2008-01-27 13:19:40.7006+01', 'gm-dbo', 5993, 2455, '4814', NULL, 'MURRAY');
INSERT INTO urb VALUES (8806, 0, '2008-01-27 13:19:40.711644+01', 'gm-dbo', 5994, 2455, '4814', NULL, 'VINCENT');
INSERT INTO urb VALUES (8807, 0, '2008-01-27 13:19:40.722813+01', 'gm-dbo', 5995, 2455, '4815', NULL, 'CONDON');
INSERT INTO urb VALUES (8808, 0, '2008-01-27 13:19:40.73387+01', 'gm-dbo', 5996, 2455, '4815', NULL, 'KELSO');
INSERT INTO urb VALUES (8809, 0, '2008-01-27 13:19:40.744893+01', 'gm-dbo', 5997, 2455, '4815', NULL, 'RASMUSSEN');
INSERT INTO urb VALUES (8810, 0, '2008-01-27 13:19:40.756276+01', 'gm-dbo', 5998, 2455, '4816', NULL, 'ALLIGATOR CREEK');
INSERT INTO urb VALUES (8811, 0, '2008-01-27 13:19:40.767313+01', 'gm-dbo', 5999, 2455, '4816', NULL, 'CUNGULLA');
INSERT INTO urb VALUES (8812, 0, '2008-01-27 13:19:40.778331+01', 'gm-dbo', 6000, 2455, '4816', NULL, 'DUNK ISLAND');
INSERT INTO urb VALUES (8813, 0, '2008-01-27 13:19:40.790287+01', 'gm-dbo', 6001, 2455, '4816', NULL, 'GREENVALE');
INSERT INTO urb VALUES (8814, 0, '2008-01-27 13:19:40.801667+01', 'gm-dbo', 6002, 2455, '4816', NULL, 'HIDDEN VALLEY');
INSERT INTO urb VALUES (8815, 0, '2008-01-27 13:19:40.811863+01', 'gm-dbo', 6003, 2455, '4816', NULL, 'HOMESTEAD');
INSERT INTO urb VALUES (8816, 0, '2008-01-27 13:19:40.822851+01', 'gm-dbo', 6004, 2455, '4816', NULL, 'JULAGO');
INSERT INTO urb VALUES (8817, 0, '2008-01-27 13:19:40.833809+01', 'gm-dbo', 6005, 2455, '4816', NULL, 'KENNEDY');
INSERT INTO urb VALUES (8818, 0, '2008-01-27 13:19:40.846877+01', 'gm-dbo', 6006, 2455, '4816', NULL, 'MACROSSAN');
INSERT INTO urb VALUES (8819, 0, '2008-01-27 13:19:40.856081+01', 'gm-dbo', 6007, 2455, '4816', NULL, 'MAXWELTON');
INSERT INTO urb VALUES (8820, 0, '2008-01-27 13:19:40.867639+01', 'gm-dbo', 6008, 2455, '4816', NULL, 'MINGELA');
INSERT INTO urb VALUES (8821, 0, '2008-01-27 13:19:40.878617+01', 'gm-dbo', 6009, 2455, '4816', NULL, 'MUTARNEE');
INSERT INTO urb VALUES (8822, 0, '2008-01-27 13:19:40.890891+01', 'gm-dbo', 6010, 2455, '4816', NULL, 'NELIA');
INSERT INTO urb VALUES (8823, 0, '2008-01-27 13:19:40.901179+01', 'gm-dbo', 6011, 2455, '4816', NULL, 'NOME');
INSERT INTO urb VALUES (8824, 0, '2008-01-27 13:19:40.911913+01', 'gm-dbo', 6012, 2455, '4816', NULL, 'PALM ISLAND');
INSERT INTO urb VALUES (8825, 0, '2008-01-27 13:19:40.923097+01', 'gm-dbo', 6013, 2455, '4816', NULL, 'PALUMA');
INSERT INTO urb VALUES (8826, 0, '2008-01-27 13:19:40.936725+01', 'gm-dbo', 6014, 2455, '4816', NULL, 'PENTLAND');
INSERT INTO urb VALUES (8827, 0, '2008-01-27 13:19:40.945836+01', 'gm-dbo', 6015, 2455, '4816', NULL, 'PRAIRIE');
INSERT INTO urb VALUES (8828, 0, '2008-01-27 13:19:40.95673+01', 'gm-dbo', 6016, 2455, '4816', NULL, 'RAVENSWOOD');
INSERT INTO urb VALUES (8829, 0, '2008-01-27 13:19:40.967907+01', 'gm-dbo', 6017, 2455, '4816', NULL, 'ROLLINGSTONE');
INSERT INTO urb VALUES (8830, 0, '2008-01-27 13:19:40.981014+01', 'gm-dbo', 6018, 2455, '4816', NULL, 'SELLHEIM');
INSERT INTO urb VALUES (8831, 0, '2008-01-27 13:19:40.990132+01', 'gm-dbo', 6019, 2455, '4816', NULL, 'TORRENS CREEK');
INSERT INTO urb VALUES (8832, 0, '2008-01-27 13:19:41.001363+01', 'gm-dbo', 6020, 2455, '4816', NULL, 'WOODSTOCK');
INSERT INTO urb VALUES (8833, 0, '2008-01-27 13:19:41.012628+01', 'gm-dbo', 6021, 2455, '4817', NULL, 'ALICE RIVER');
INSERT INTO urb VALUES (8834, 0, '2008-01-27 13:19:41.025296+01', 'gm-dbo', 6022, 2455, '4817', NULL, 'BOHLE PLAINS');
INSERT INTO urb VALUES (8835, 0, '2008-01-27 13:19:41.035012+01', 'gm-dbo', 6023, 2455, '4817', NULL, 'KIRWAN');
INSERT INTO urb VALUES (8836, 0, '2008-01-27 13:19:41.046375+01', 'gm-dbo', 6024, 2455, '4817', NULL, 'RUPERTSWOOD');
INSERT INTO urb VALUES (8837, 0, '2008-01-27 13:19:41.056743+01', 'gm-dbo', 6025, 2455, '4817', NULL, 'THURINGOWA CENTRAL');
INSERT INTO urb VALUES (8838, 0, '2008-01-27 13:19:41.068817+01', 'gm-dbo', 6026, 2455, '4818', NULL, 'BLACK RIVER');
INSERT INTO urb VALUES (8839, 0, '2008-01-27 13:19:41.079319+01', 'gm-dbo', 6027, 2455, '4818', NULL, 'BLUEWATER');
INSERT INTO urb VALUES (8840, 0, '2008-01-27 13:19:41.090017+01', 'gm-dbo', 6028, 2455, '4818', NULL, 'BLUEWATER PARK');
INSERT INTO urb VALUES (8841, 0, '2008-01-27 13:19:41.101195+01', 'gm-dbo', 6029, 2455, '4818', NULL, 'BOHLE');
INSERT INTO urb VALUES (8842, 0, '2008-01-27 13:19:41.114028+01', 'gm-dbo', 6030, 2455, '4818', NULL, 'BUSHLAND BEACH');
INSERT INTO urb VALUES (8843, 0, '2008-01-27 13:19:41.123589+01', 'gm-dbo', 6031, 2455, '4818', NULL, 'DEERAGUN');
INSERT INTO urb VALUES (8844, 0, '2008-01-27 13:19:41.134553+01', 'gm-dbo', 6032, 2455, '4818', NULL, 'SAUNDERS BEACH');
INSERT INTO urb VALUES (8845, 0, '2008-01-27 13:19:41.145671+01', 'gm-dbo', 6033, 2455, '4818', NULL, 'TOOLAKEA');
INSERT INTO urb VALUES (8846, 0, '2008-01-27 13:19:41.158248+01', 'gm-dbo', 6034, 2455, '4818', NULL, 'YABULU');
INSERT INTO urb VALUES (8847, 0, '2008-01-27 13:19:41.16832+01', 'gm-dbo', 6035, 2455, '4819', NULL, 'ARCADIA');
INSERT INTO urb VALUES (8848, 0, '2008-01-27 13:19:41.179296+01', 'gm-dbo', 6036, 2455, '4819', NULL, 'HORSESHOE BAY');
INSERT INTO urb VALUES (8849, 0, '2008-01-27 13:19:41.190266+01', 'gm-dbo', 6037, 2455, '4819', NULL, 'MAGNETIC ISLAND');
INSERT INTO urb VALUES (8850, 0, '2008-01-27 13:19:41.201421+01', 'gm-dbo', 6038, 2455, '4819', NULL, 'NELLY BAY');
INSERT INTO urb VALUES (8851, 0, '2008-01-27 13:19:41.212643+01', 'gm-dbo', 6039, 2455, '4819', NULL, 'PICNIC BAY');
INSERT INTO urb VALUES (8852, 0, '2008-01-27 13:19:41.223789+01', 'gm-dbo', 6040, 2455, '4820', NULL, 'CHARTERS TOWERS');
INSERT INTO urb VALUES (8853, 0, '2008-01-27 13:19:41.234751+01', 'gm-dbo', 6041, 2455, '4820', NULL, 'QUEENTON');
INSERT INTO urb VALUES (8854, 0, '2008-01-27 13:19:41.245916+01', 'gm-dbo', 6042, 2455, '4820', NULL, 'RICHMOND HILL');
INSERT INTO urb VALUES (8855, 0, '2008-01-27 13:19:41.258644+01', 'gm-dbo', 6043, 2455, '4821', NULL, 'HUGHENDEN');
INSERT INTO urb VALUES (8856, 0, '2008-01-27 13:19:41.268285+01', 'gm-dbo', 6044, 2455, '4821', NULL, 'STAMFORD');
INSERT INTO urb VALUES (8857, 0, '2008-01-27 13:19:41.279287+01', 'gm-dbo', 6045, 2455, '4822', NULL, 'RICHMOND');
INSERT INTO urb VALUES (8858, 0, '2008-01-27 13:19:41.290402+01', 'gm-dbo', 6046, 2455, '4823', NULL, 'JULIA CREEK');
INSERT INTO urb VALUES (8859, 0, '2008-01-27 13:19:41.305796+01', 'gm-dbo', 6047, 2455, '4823', NULL, 'KYNUNA');
INSERT INTO urb VALUES (8860, 0, '2008-01-27 13:19:41.312649+01', 'gm-dbo', 6048, 2455, '4823', NULL, 'MCKINLAY');
INSERT INTO urb VALUES (8861, 0, '2008-01-27 13:19:41.324048+01', 'gm-dbo', 6049, 2455, '4824', NULL, 'CLONCURRY');
INSERT INTO urb VALUES (8862, 0, '2008-01-27 13:19:41.33475+01', 'gm-dbo', 6050, 2455, '4824', NULL, 'OORINDI');
INSERT INTO urb VALUES (8863, 0, '2008-01-27 13:19:41.352368+01', 'gm-dbo', 6051, 2455, '4825', NULL, 'BREAKAWAY');
INSERT INTO urb VALUES (8864, 0, '2008-01-27 13:19:41.358564+01', 'gm-dbo', 6052, 2455, '4825', NULL, 'DAJARRA');
INSERT INTO urb VALUES (8865, 0, '2008-01-27 13:19:41.388884+01', 'gm-dbo', 6053, 2455, '4825', NULL, 'FISHER');
INSERT INTO urb VALUES (8866, 0, '2008-01-27 13:19:41.409828+01', 'gm-dbo', 6054, 2455, '4825', NULL, 'HAPPY VALLEY');
INSERT INTO urb VALUES (8867, 0, '2008-01-27 13:19:41.459722+01', 'gm-dbo', 6055, 2455, '4825', NULL, 'HEALY');
INSERT INTO urb VALUES (8868, 0, '2008-01-27 13:19:41.483747+01', 'gm-dbo', 6056, 2455, '4825', NULL, 'MENZIES');
INSERT INTO urb VALUES (8869, 0, '2008-01-27 13:19:41.494752+01', 'gm-dbo', 6057, 2455, '4825', NULL, 'MICA CREEK');
INSERT INTO urb VALUES (8870, 0, '2008-01-27 13:19:41.504522+01', 'gm-dbo', 6058, 2455, '4825', NULL, 'MILES END');
INSERT INTO urb VALUES (8871, 0, '2008-01-27 13:19:41.517798+01', 'gm-dbo', 6059, 2455, '4825', NULL, 'MOUNT ISA');
INSERT INTO urb VALUES (8872, 0, '2008-01-27 13:19:41.532337+01', 'gm-dbo', 6060, 2455, '4825', NULL, 'PARKSIDE');
INSERT INTO urb VALUES (8873, 0, '2008-01-27 13:19:41.537935+01', 'gm-dbo', 6061, 2455, '4825', NULL, 'PIONEER');
INSERT INTO urb VALUES (8874, 0, '2008-01-27 13:19:41.551894+01', 'gm-dbo', 6062, 2455, '4825', NULL, 'RYAN');
INSERT INTO urb VALUES (8875, 0, '2008-01-27 13:19:41.560202+01', 'gm-dbo', 6063, 2455, '4825', NULL, 'SOLDIERS HILL');
INSERT INTO urb VALUES (8876, 0, '2008-01-27 13:19:41.572024+01', 'gm-dbo', 6064, 2455, '4825', NULL, 'SUNSET');
INSERT INTO urb VALUES (8877, 0, '2008-01-27 13:19:41.582288+01', 'gm-dbo', 6065, 2455, '4825', NULL, 'THE GAP');
INSERT INTO urb VALUES (8878, 0, '2008-01-27 13:19:41.593361+01', 'gm-dbo', 6066, 2455, '4825', NULL, 'THE MONUMENT');
INSERT INTO urb VALUES (8879, 0, '2008-01-27 13:19:41.60474+01', 'gm-dbo', 6067, 2455, '4825', NULL, 'TOWNVIEW');
INSERT INTO urb VALUES (8880, 0, '2008-01-27 13:19:41.615437+01', 'gm-dbo', 6068, 2455, '4825', NULL, 'WINSTON');
INSERT INTO urb VALUES (8881, 0, '2008-01-27 13:19:41.628387+01', 'gm-dbo', 6069, 2455, '4828', NULL, 'CAMOOWEAL');
INSERT INTO urb VALUES (8882, 0, '2008-01-27 13:19:41.639112+01', 'gm-dbo', 6070, 2455, '4829', NULL, 'BEDOURIE');
INSERT INTO urb VALUES (8883, 0, '2008-01-27 13:19:41.649189+01', 'gm-dbo', 6071, 2455, '4829', NULL, 'BOULIA');
INSERT INTO urb VALUES (8884, 0, '2008-01-27 13:19:41.660444+01', 'gm-dbo', 6072, 2455, '4830', NULL, 'BURKETOWN');
INSERT INTO urb VALUES (8885, 0, '2008-01-27 13:19:41.672222+01', 'gm-dbo', 6073, 2455, '4830', NULL, 'DOOMADGEE');
INSERT INTO urb VALUES (8886, 0, '2008-01-27 13:19:41.683048+01', 'gm-dbo', 6074, 2455, '4849', NULL, 'CARDWELL');
INSERT INTO urb VALUES (8887, 0, '2008-01-27 13:19:41.694085+01', 'gm-dbo', 6075, 2455, '4850', NULL, 'ABERGOWRIE');
INSERT INTO urb VALUES (8888, 0, '2008-01-27 13:19:41.705091+01', 'gm-dbo', 6076, 2455, '4850', NULL, 'ALLINGHAM');
INSERT INTO urb VALUES (8889, 0, '2008-01-27 13:19:41.718477+01', 'gm-dbo', 6077, 2455, '4850', NULL, 'HALIFAX');
INSERT INTO urb VALUES (8890, 0, '2008-01-27 13:19:41.727588+01', 'gm-dbo', 6078, 2455, '4850', NULL, 'INGHAM');
INSERT INTO urb VALUES (8891, 0, '2008-01-27 13:19:41.738356+01', 'gm-dbo', 6079, 2455, '4850', NULL, 'LUCINDA');
INSERT INTO urb VALUES (8892, 0, '2008-01-27 13:19:41.75035+01', 'gm-dbo', 6080, 2455, '4850', NULL, 'MACKNADE');
INSERT INTO urb VALUES (8893, 0, '2008-01-27 13:19:41.763565+01', 'gm-dbo', 6081, 2455, '4850', NULL, 'TAYLORS BEACH');
INSERT INTO urb VALUES (8894, 0, '2008-01-27 13:19:41.772166+01', 'gm-dbo', 6082, 2455, '4850', NULL, 'UPPER STONE');
INSERT INTO urb VALUES (8895, 0, '2008-01-27 13:19:41.782903+01', 'gm-dbo', 6083, 2455, '4850', NULL, 'VICTORIA ESTATE');
INSERT INTO urb VALUES (8896, 0, '2008-01-27 13:19:41.794371+01', 'gm-dbo', 6084, 2455, '4852', NULL, 'BINGIL BAY');
INSERT INTO urb VALUES (8897, 0, '2008-01-27 13:19:41.806197+01', 'gm-dbo', 6085, 2455, '4852', NULL, 'CLUMP POINT');
INSERT INTO urb VALUES (8898, 0, '2008-01-27 13:19:41.816608+01', 'gm-dbo', 6086, 2455, '4852', NULL, 'MISSION BEACH');
INSERT INTO urb VALUES (8899, 0, '2008-01-27 13:19:41.827432+01', 'gm-dbo', 6087, 2455, '4852', NULL, 'SOUTH MISSION BEACH');
INSERT INTO urb VALUES (8900, 0, '2008-01-27 13:19:41.838727+01', 'gm-dbo', 6088, 2455, '4852', NULL, 'WONGALING BEACH');
INSERT INTO urb VALUES (8901, 0, '2008-01-27 13:19:41.849645+01', 'gm-dbo', 6089, 2455, '4854', NULL, 'CARDSTONE');
INSERT INTO urb VALUES (8902, 0, '2008-01-27 13:19:41.860842+01', 'gm-dbo', 6090, 2455, '4854', NULL, 'EURAMO');
INSERT INTO urb VALUES (8903, 0, '2008-01-27 13:19:41.872022+01', 'gm-dbo', 6091, 2455, '4854', NULL, 'MURRAY UPPER');
INSERT INTO urb VALUES (8904, 0, '2008-01-27 13:19:41.883009+01', 'gm-dbo', 6092, 2455, '4854', NULL, 'TULLY');
INSERT INTO urb VALUES (8905, 0, '2008-01-27 13:19:41.89398+01', 'gm-dbo', 6093, 2455, '4855', NULL, 'EL ARISH');
INSERT INTO urb VALUES (8906, 0, '2008-01-27 13:19:41.909028+01', 'gm-dbo', 6094, 2455, '4856', NULL, 'SILKWOOD');
INSERT INTO urb VALUES (8907, 0, '2008-01-27 13:19:41.91678+01', 'gm-dbo', 6095, 2455, '4857', NULL, 'SILKWOOD EAST');
INSERT INTO urb VALUES (8908, 0, '2008-01-27 13:19:41.929108+01', 'gm-dbo', 6096, 2455, '4858', NULL, 'MOURILYAN');
INSERT INTO urb VALUES (8909, 0, '2008-01-27 13:19:41.941499+01', 'gm-dbo', 6097, 2455, '4859', NULL, 'SOUTH JOHNSTONE');
INSERT INTO urb VALUES (8910, 0, '2008-01-27 13:19:41.950122+01', 'gm-dbo', 6098, 2455, '4860', NULL, 'CULLINANE');
INSERT INTO urb VALUES (8911, 0, '2008-01-27 13:19:41.961263+01', 'gm-dbo', 6099, 2455, '4860', NULL, 'FLYING FISH POINT');
INSERT INTO urb VALUES (8912, 0, '2008-01-27 13:19:41.972318+01', 'gm-dbo', 6100, 2455, '4860', NULL, 'GARRADUNGA');
INSERT INTO urb VALUES (8913, 0, '2008-01-27 13:19:41.983302+01', 'gm-dbo', 6101, 2455, '4860', NULL, 'GOONDI');
INSERT INTO urb VALUES (8914, 0, '2008-01-27 13:19:41.994378+01', 'gm-dbo', 6102, 2455, '4860', NULL, 'INNISFAIL');
INSERT INTO urb VALUES (8915, 0, '2008-01-27 13:19:42.006432+01', 'gm-dbo', 6103, 2455, '4860', NULL, 'SUNDOWN');
INSERT INTO urb VALUES (8916, 0, '2008-01-27 13:19:42.016488+01', 'gm-dbo', 6104, 2455, '4861', NULL, 'BABINDA');
INSERT INTO urb VALUES (8917, 0, '2008-01-27 13:19:42.030592+01', 'gm-dbo', 6105, 2455, '4861', NULL, 'BARTLE FRERE');
INSERT INTO urb VALUES (8918, 0, '2008-01-27 13:19:42.038801+01', 'gm-dbo', 6106, 2455, '4865', NULL, 'GORDONVALE');
INSERT INTO urb VALUES (8919, 0, '2008-01-27 13:19:42.049906+01', 'gm-dbo', 6107, 2455, '4868', NULL, 'BAYVIEW HEIGHTS');
INSERT INTO urb VALUES (8920, 0, '2008-01-27 13:19:42.061104+01', 'gm-dbo', 6108, 2455, '4868', NULL, 'TARRAWARRA');
INSERT INTO urb VALUES (8921, 0, '2008-01-27 13:19:42.077688+01', 'gm-dbo', 6109, 2455, '4868', NULL, 'WHITE ROCK');
INSERT INTO urb VALUES (8922, 0, '2008-01-27 13:19:42.083394+01', 'gm-dbo', 6110, 2455, '4868', NULL, 'WOREE');
INSERT INTO urb VALUES (8923, 0, '2008-01-27 13:19:42.094443+01', 'gm-dbo', 6111, 2455, '4869', NULL, 'CENTENARY PARK');
INSERT INTO urb VALUES (8924, 0, '2008-01-27 13:19:42.105637+01', 'gm-dbo', 6112, 2455, '4869', NULL, 'EDMONTON');
INSERT INTO urb VALUES (8925, 0, '2008-01-27 13:19:42.118212+01', 'gm-dbo', 6113, 2455, '4870', NULL, 'AEROGLEN');
INSERT INTO urb VALUES (8926, 0, '2008-01-27 13:19:42.128436+01', 'gm-dbo', 6114, 2455, '4870', NULL, 'BRINSMEAD');
INSERT INTO urb VALUES (8927, 0, '2008-01-27 13:19:42.13989+01', 'gm-dbo', 6115, 2455, '4870', NULL, 'BUNGALOW');
INSERT INTO urb VALUES (8928, 0, '2008-01-27 13:19:42.153226+01', 'gm-dbo', 6116, 2455, '4870', NULL, 'CAIRNS');
INSERT INTO urb VALUES (8929, 0, '2008-01-27 13:19:42.163886+01', 'gm-dbo', 6117, 2455, '4870', NULL, 'CAIRNS NORTH');
INSERT INTO urb VALUES (8930, 0, '2008-01-27 13:19:42.172714+01', 'gm-dbo', 6118, 2455, '4870', NULL, 'CAIRNS ORCHID PLAZA');
INSERT INTO urb VALUES (8931, 0, '2008-01-27 13:19:42.183819+01', 'gm-dbo', 6119, 2455, '4870', NULL, 'EARLVILLE');
INSERT INTO urb VALUES (8932, 0, '2008-01-27 13:19:42.202087+01', 'gm-dbo', 6120, 2455, '4870', NULL, 'EDGE HILL');
INSERT INTO urb VALUES (8933, 0, '2008-01-27 13:19:42.210408+01', 'gm-dbo', 6121, 2455, '4870', NULL, 'FRESHWATER');
INSERT INTO urb VALUES (8934, 0, '2008-01-27 13:19:42.217396+01', 'gm-dbo', 6122, 2455, '4870', NULL, 'KAMERUNGA');
INSERT INTO urb VALUES (8935, 0, '2008-01-27 13:19:42.228317+01', 'gm-dbo', 6123, 2455, '4870', NULL, 'KANIMBLA');
INSERT INTO urb VALUES (8936, 0, '2008-01-27 13:19:42.239089+01', 'gm-dbo', 6124, 2455, '4870', NULL, 'MANOORA');
INSERT INTO urb VALUES (8937, 0, '2008-01-27 13:19:42.250369+01', 'gm-dbo', 6125, 2455, '4870', NULL, 'MANUNDA');
INSERT INTO urb VALUES (8938, 0, '2008-01-27 13:19:42.262561+01', 'gm-dbo', 6126, 2455, '4870', NULL, 'MARTYNVALE');
INSERT INTO urb VALUES (8939, 0, '2008-01-27 13:19:42.272322+01', 'gm-dbo', 6127, 2455, '4870', NULL, 'MOOROOBOOL');
INSERT INTO urb VALUES (8940, 0, '2008-01-27 13:19:42.284852+01', 'gm-dbo', 6128, 2455, '4870', NULL, 'PARRAMATTA PARK');
INSERT INTO urb VALUES (8941, 0, '2008-01-27 13:19:42.294721+01', 'gm-dbo', 6129, 2455, '4870', NULL, 'REDLYNCH');
INSERT INTO urb VALUES (8942, 0, '2008-01-27 13:19:42.305791+01', 'gm-dbo', 6130, 2455, '4870', NULL, 'STRATFORD');
INSERT INTO urb VALUES (8943, 0, '2008-01-27 13:19:42.319269+01', 'gm-dbo', 6131, 2455, '4870', NULL, 'WESTCOURT');
INSERT INTO urb VALUES (8944, 0, '2008-01-27 13:19:42.32796+01', 'gm-dbo', 6132, 2455, '4870', NULL, 'WHITFIELD');
INSERT INTO urb VALUES (8945, 0, '2008-01-27 13:19:42.339465+01', 'gm-dbo', 6133, 2455, '4871', NULL, 'ALMADEN');
INSERT INTO urb VALUES (8946, 0, '2008-01-27 13:19:42.350697+01', 'gm-dbo', 6134, 2455, '4871', NULL, 'ALOOMBA');
INSERT INTO urb VALUES (8947, 0, '2008-01-27 13:19:42.361585+01', 'gm-dbo', 6135, 2455, '4871', NULL, 'AURUKUN');
INSERT INTO urb VALUES (8948, 0, '2008-01-27 13:19:42.378353+01', 'gm-dbo', 6136, 2455, '4871', NULL, 'BELLENDEN KER');
INSERT INTO urb VALUES (8949, 0, '2008-01-27 13:19:42.383921+01', 'gm-dbo', 6137, 2455, '4871', NULL, 'BOOGAN');
INSERT INTO urb VALUES (8950, 0, '2008-01-27 13:19:42.395255+01', 'gm-dbo', 6138, 2455, '4871', NULL, 'CHILLAGOE');
INSERT INTO urb VALUES (8951, 0, '2008-01-27 13:19:42.406118+01', 'gm-dbo', 6139, 2455, '4871', NULL, 'COEN');
INSERT INTO urb VALUES (8952, 0, '2008-01-27 13:19:42.418286+01', 'gm-dbo', 6140, 2455, '4871', NULL, 'COOKTOWN');
INSERT INTO urb VALUES (8953, 0, '2008-01-27 13:19:42.429017+01', 'gm-dbo', 6141, 2455, '4871', NULL, 'COWLEY');
INSERT INTO urb VALUES (8954, 0, '2008-01-27 13:19:42.440465+01', 'gm-dbo', 6142, 2455, '4871', NULL, 'CROYDON');
INSERT INTO urb VALUES (8955, 0, '2008-01-27 13:19:42.450659+01', 'gm-dbo', 6143, 2455, '4871', NULL, 'DEERAL');
INSERT INTO urb VALUES (8956, 0, '2008-01-27 13:19:42.461682+01', 'gm-dbo', 6144, 2455, '4871', NULL, 'EDWARD RIVER');
INSERT INTO urb VALUES (8957, 0, '2008-01-27 13:19:42.472955+01', 'gm-dbo', 6145, 2455, '4871', NULL, 'EINASLEIGH');
INSERT INTO urb VALUES (8958, 0, '2008-01-27 13:19:42.483851+01', 'gm-dbo', 6146, 2455, '4871', NULL, 'FISHERY FALLS');
INSERT INTO urb VALUES (8959, 0, '2008-01-27 13:19:42.495008+01', 'gm-dbo', 6147, 2455, '4871', NULL, 'FORSAYTH');
INSERT INTO urb VALUES (8960, 0, '2008-01-27 13:19:42.506118+01', 'gm-dbo', 6148, 2455, '4871', NULL, 'FOUR MILE BEACH');
INSERT INTO urb VALUES (8961, 0, '2008-01-27 13:19:42.518673+01', 'gm-dbo', 6149, 2455, '4871', NULL, 'GEORGETOWN');
INSERT INTO urb VALUES (8962, 0, '2008-01-27 13:19:42.528851+01', 'gm-dbo', 6150, 2455, '4871', NULL, 'GLEN BOUGHTON');
INSERT INTO urb VALUES (8963, 0, '2008-01-27 13:19:42.54021+01', 'gm-dbo', 6151, 2455, '4871', NULL, 'GREEN ISLAND');
INSERT INTO urb VALUES (8964, 0, '2008-01-27 13:19:42.550559+01', 'gm-dbo', 6152, 2455, '4871', NULL, 'GUNUNA');
INSERT INTO urb VALUES (8965, 0, '2008-01-27 13:19:42.562521+01', 'gm-dbo', 6153, 2455, '4871', NULL, 'HOPE VALE');
INSERT INTO urb VALUES (8966, 0, '2008-01-27 13:19:42.578413+01', 'gm-dbo', 6154, 2455, '4871', NULL, 'JULATTEN');
INSERT INTO urb VALUES (8967, 0, '2008-01-27 13:19:42.587017+01', 'gm-dbo', 6155, 2455, '4871', NULL, 'KIDSTON');
INSERT INTO urb VALUES (8968, 0, '2008-01-27 13:19:42.595274+01', 'gm-dbo', 6156, 2455, '4871', NULL, 'KOWANYAMA');
INSERT INTO urb VALUES (8969, 0, '2008-01-27 13:19:42.606714+01', 'gm-dbo', 6157, 2455, '4871', NULL, 'KURRIMINE BEACH');
INSERT INTO urb VALUES (8970, 0, '2008-01-27 13:19:42.617415+01', 'gm-dbo', 6158, 2455, '4871', NULL, 'LAURA');
INSERT INTO urb VALUES (8971, 0, '2008-01-27 13:19:42.630712+01', 'gm-dbo', 6159, 2455, '4871', NULL, 'LOCKHART RIVER');
INSERT INTO urb VALUES (8972, 0, '2008-01-27 13:19:42.640332+01', 'gm-dbo', 6160, 2455, '4871', NULL, 'MENA CREEK');
INSERT INTO urb VALUES (8973, 0, '2008-01-27 13:19:42.651241+01', 'gm-dbo', 6161, 2455, '4871', NULL, 'MIRIWINNI');
INSERT INTO urb VALUES (8974, 0, '2008-01-27 13:19:42.663495+01', 'gm-dbo', 6162, 2455, '4871', NULL, 'MOUNT CARBINE');
INSERT INTO urb VALUES (8975, 0, '2008-01-27 13:19:42.680317+01', 'gm-dbo', 6163, 2455, '4871', NULL, 'MOUNT MOLLOY');
INSERT INTO urb VALUES (8976, 0, '2008-01-27 13:19:42.688102+01', 'gm-dbo', 6164, 2455, '4871', NULL, 'MOUNT SURPRISE');
INSERT INTO urb VALUES (8977, 0, '2008-01-27 13:19:42.69546+01', 'gm-dbo', 6165, 2455, '4871', NULL, 'PORMPURAAW');
INSERT INTO urb VALUES (8978, 0, '2008-01-27 13:19:42.706572+01', 'gm-dbo', 6166, 2455, '4871', NULL, 'PORT DOUGLAS');
INSERT INTO urb VALUES (8979, 0, '2008-01-27 13:19:42.721009+01', 'gm-dbo', 6167, 2455, '4871', NULL, 'WANGAN');
INSERT INTO urb VALUES (8980, 0, '2008-01-27 13:19:42.728775+01', 'gm-dbo', 6168, 2455, '4871', NULL, 'WANGETTI BEACH');
INSERT INTO urb VALUES (8981, 0, '2008-01-27 13:19:42.740203+01', 'gm-dbo', 6169, 2455, '4871', NULL, 'YARRABAH');
INSERT INTO urb VALUES (8982, 0, '2008-01-27 13:19:42.751429+01', 'gm-dbo', 6170, 2455, '4872', NULL, 'DIMBULAH');
INSERT INTO urb VALUES (8983, 0, '2008-01-27 13:19:42.762715+01', 'gm-dbo', 6171, 2455, '4872', NULL, 'EVELYN CENTRAL');
INSERT INTO urb VALUES (8984, 0, '2008-01-27 13:19:42.773496+01', 'gm-dbo', 6172, 2455, '4872', NULL, 'HERBERTON');
INSERT INTO urb VALUES (8985, 0, '2008-01-27 13:19:42.784613+01', 'gm-dbo', 6173, 2455, '4872', NULL, 'INNOT HOT SPRINGS');
INSERT INTO urb VALUES (8986, 0, '2008-01-27 13:19:42.796157+01', 'gm-dbo', 6174, 2455, '4872', NULL, 'IRVINEBANK');
INSERT INTO urb VALUES (8987, 0, '2008-01-27 13:19:42.809728+01', 'gm-dbo', 6175, 2455, '4872', NULL, 'KAIRI');
INSERT INTO urb VALUES (8988, 0, '2008-01-27 13:19:42.818122+01', 'gm-dbo', 6176, 2455, '4872', NULL, 'KURANDA');
INSERT INTO urb VALUES (8989, 0, '2008-01-27 13:19:42.829227+01', 'gm-dbo', 6177, 2455, '4872', NULL, 'MOUNT GARNET');
INSERT INTO urb VALUES (8990, 0, '2008-01-27 13:19:42.840381+01', 'gm-dbo', 6178, 2455, '4872', NULL, 'MUTCHILBA');
INSERT INTO urb VALUES (8991, 0, '2008-01-27 13:19:42.852875+01', 'gm-dbo', 6179, 2455, '4872', NULL, 'RAVENSHOE');
INSERT INTO urb VALUES (8992, 0, '2008-01-27 13:19:42.862765+01', 'gm-dbo', 6180, 2455, '4872', NULL, 'TUMOULIN');
INSERT INTO urb VALUES (8993, 0, '2008-01-27 13:19:42.873737+01', 'gm-dbo', 6181, 2455, '4872', NULL, 'WALKAMIN');
INSERT INTO urb VALUES (8994, 0, '2008-01-27 13:19:42.887284+01', 'gm-dbo', 6182, 2455, '4872', NULL, 'YUNGABURRA');
INSERT INTO urb VALUES (8995, 0, '2008-01-27 13:19:42.89609+01', 'gm-dbo', 6183, 2455, '4873', NULL, 'DAINTREE');
INSERT INTO urb VALUES (8996, 0, '2008-01-27 13:19:42.908383+01', 'gm-dbo', 6184, 2455, '4873', NULL, 'MOSSMAN');
INSERT INTO urb VALUES (8997, 0, '2008-01-27 13:19:42.918218+01', 'gm-dbo', 6185, 2455, '4873', NULL, 'NEWELL');
INSERT INTO urb VALUES (8998, 0, '2008-01-27 13:19:42.931421+01', 'gm-dbo', 6186, 2455, '4873', NULL, 'WONGA BEACH');
INSERT INTO urb VALUES (8999, 0, '2008-01-27 13:19:42.940987+01', 'gm-dbo', 6187, 2455, '4874', NULL, 'WEIPA');
INSERT INTO urb VALUES (9000, 0, '2008-01-27 13:19:42.95159+01', 'gm-dbo', 6188, 2455, '4875', NULL, 'BADU ISLAND');
INSERT INTO urb VALUES (9001, 0, '2008-01-27 13:19:42.962818+01', 'gm-dbo', 6189, 2455, '4875', NULL, 'THURSDAY ISLAND');
INSERT INTO urb VALUES (9002, 0, '2008-01-27 13:19:42.973738+01', 'gm-dbo', 6190, 2455, '4876', NULL, 'BAMAGA');
INSERT INTO urb VALUES (9003, 0, '2008-01-27 13:19:42.985+01', 'gm-dbo', 6191, 2455, '4878', NULL, 'CARAVONICA');
INSERT INTO urb VALUES (9004, 0, '2008-01-27 13:19:42.996085+01', 'gm-dbo', 6192, 2455, '4878', NULL, 'HOLLOWAYS BEACH');
INSERT INTO urb VALUES (9005, 0, '2008-01-27 13:19:43.008196+01', 'gm-dbo', 6193, 2455, '4878', NULL, 'LAKE PLACID');
INSERT INTO urb VALUES (9006, 0, '2008-01-27 13:19:43.019125+01', 'gm-dbo', 6194, 2455, '4878', NULL, 'MACHANS BEACH');
INSERT INTO urb VALUES (9007, 0, '2008-01-27 13:19:43.02961+01', 'gm-dbo', 6195, 2455, '4878', NULL, 'SMITHFIELD');
INSERT INTO urb VALUES (9008, 0, '2008-01-27 13:19:43.040654+01', 'gm-dbo', 6196, 2455, '4878', NULL, 'SMITHFIELD HEIGHTS');
INSERT INTO urb VALUES (9009, 0, '2008-01-27 13:19:43.051795+01', 'gm-dbo', 6197, 2455, '4878', NULL, 'YORKEYS KNOB');
INSERT INTO urb VALUES (9010, 0, '2008-01-27 13:19:43.063332+01', 'gm-dbo', 6198, 2455, '4879', NULL, 'CLIFTON BEACH');
INSERT INTO urb VALUES (9011, 0, '2008-01-27 13:19:43.074482+01', 'gm-dbo', 6199, 2455, '4879', NULL, 'ELLIS BEACH');
INSERT INTO urb VALUES (9012, 0, '2008-01-27 13:19:43.085138+01', 'gm-dbo', 6200, 2455, '4879', NULL, 'KEWARRA BEACH');
INSERT INTO urb VALUES (9013, 0, '2008-01-27 13:19:43.096245+01', 'gm-dbo', 6201, 2455, '4879', NULL, 'PALM COVE');
INSERT INTO urb VALUES (9014, 0, '2008-01-27 13:19:43.113013+01', 'gm-dbo', 6202, 2455, '4879', NULL, 'TRINITY BEACH');
INSERT INTO urb VALUES (9015, 0, '2008-01-27 13:19:43.121451+01', 'gm-dbo', 6203, 2455, '4879', NULL, 'TRINITY PARK');
INSERT INTO urb VALUES (9016, 0, '2008-01-27 13:19:43.129393+01', 'gm-dbo', 6204, 2455, '4880', NULL, 'MAREEBA');
INSERT INTO urb VALUES (9017, 0, '2008-01-27 13:19:43.140738+01', 'gm-dbo', 6205, 2455, '4882', NULL, 'TOLGA');
INSERT INTO urb VALUES (9018, 0, '2008-01-27 13:19:43.162313+01', 'gm-dbo', 6206, 2455, '4883', NULL, 'ATHERTON');
INSERT INTO urb VALUES (9019, 0, '2008-01-27 13:19:43.165665+01', 'gm-dbo', 6207, 2455, '4885', NULL, 'MALANDA');
INSERT INTO urb VALUES (9020, 0, '2008-01-27 13:19:43.174024+01', 'gm-dbo', 6208, 2455, '4886', NULL, 'MILLAA MILLAA');
INSERT INTO urb VALUES (9021, 0, '2008-01-27 13:19:43.18944+01', 'gm-dbo', 6209, 2455, '4890', NULL, 'NORMANTON');
INSERT INTO urb VALUES (9022, 0, '2008-01-27 13:19:43.196173+01', 'gm-dbo', 6210, 2455, '4891', NULL, 'KARUMBA');
INSERT INTO urb VALUES (9023, 0, '2008-01-27 13:19:43.208927+01', 'gm-dbo', 6211, 2453, '5000', NULL, 'ADELAIDE');
INSERT INTO urb VALUES (9024, 0, '2008-01-27 13:19:43.218405+01', 'gm-dbo', 6212, 2453, '5000', NULL, 'ADELAIDE BC');
INSERT INTO urb VALUES (9025, 0, '2008-01-27 13:19:43.229796+01', 'gm-dbo', 6213, 2453, '5000', NULL, 'HALIFAX STREET');
INSERT INTO urb VALUES (9026, 0, '2008-01-27 13:19:43.240901+01', 'gm-dbo', 6214, 2453, '5000', NULL, 'HUTT STREET');
INSERT INTO urb VALUES (9027, 0, '2008-01-27 13:19:43.261929+01', 'gm-dbo', 6215, 2453, '5000', NULL, 'RUNDLE MALL');
INSERT INTO urb VALUES (9028, 0, '2008-01-27 13:19:43.263527+01', 'gm-dbo', 6216, 2453, '5000', NULL, 'STATION ARCADE');
INSERT INTO urb VALUES (9029, 0, '2008-01-27 13:19:43.274263+01', 'gm-dbo', 6217, 2453, '5001', NULL, 'ADELAIDE');
INSERT INTO urb VALUES (9030, 0, '2008-01-27 13:19:43.286389+01', 'gm-dbo', 6218, 2453, '5005', NULL, 'ADELAIDE UNIVERSITY');
INSERT INTO urb VALUES (9031, 0, '2008-01-27 13:19:43.296437+01', 'gm-dbo', 6219, 2453, '5005', NULL, 'THE UNIVERSITY OF ADELAIDE');
INSERT INTO urb VALUES (9032, 0, '2008-01-27 13:19:43.308935+01', 'gm-dbo', 6220, 2453, '5006', NULL, 'NORTH ADELAIDE');
INSERT INTO urb VALUES (9033, 0, '2008-01-27 13:19:43.318662+01', 'gm-dbo', 6221, 2453, '5007', NULL, 'BOWDEN');
INSERT INTO urb VALUES (9034, 0, '2008-01-27 13:19:43.329791+01', 'gm-dbo', 6222, 2453, '5007', NULL, 'BROMPTON');
INSERT INTO urb VALUES (9035, 0, '2008-01-27 13:19:43.341108+01', 'gm-dbo', 6223, 2453, '5007', NULL, 'HINDMARSH');
INSERT INTO urb VALUES (9036, 0, '2008-01-27 13:19:43.355354+01', 'gm-dbo', 6224, 2453, '5007', NULL, 'WELLAND');
INSERT INTO urb VALUES (9037, 0, '2008-01-27 13:19:43.363312+01', 'gm-dbo', 6225, 2453, '5008', NULL, 'CROYDON');
INSERT INTO urb VALUES (9038, 0, '2008-01-27 13:19:43.374508+01', 'gm-dbo', 6226, 2453, '5008', NULL, 'DEVON PARK');
INSERT INTO urb VALUES (9039, 0, '2008-01-27 13:19:43.385539+01', 'gm-dbo', 6227, 2453, '5008', NULL, 'DUDLEY PARK');
INSERT INTO urb VALUES (9040, 0, '2008-01-27 13:19:43.403322+01', 'gm-dbo', 6228, 2453, '5008', NULL, 'RENOWN PARK');
INSERT INTO urb VALUES (9041, 0, '2008-01-27 13:19:43.407718+01', 'gm-dbo', 6229, 2453, '5008', NULL, 'RIDLEYTON');
INSERT INTO urb VALUES (9042, 0, '2008-01-27 13:19:43.418742+01', 'gm-dbo', 6230, 2453, '5009', NULL, 'ALLENBY GARDENS');
INSERT INTO urb VALUES (9043, 0, '2008-01-27 13:19:43.429804+01', 'gm-dbo', 6231, 2453, '5009', NULL, 'BEVERLEY');
INSERT INTO urb VALUES (9044, 0, '2008-01-27 13:19:43.440922+01', 'gm-dbo', 6232, 2453, '5009', NULL, 'KILKENNY');
INSERT INTO urb VALUES (9045, 0, '2008-01-27 13:19:43.452375+01', 'gm-dbo', 6233, 2453, '5010', NULL, 'ANGLE PARK');
INSERT INTO urb VALUES (9046, 0, '2008-01-27 13:19:43.463539+01', 'gm-dbo', 6234, 2453, '5010', NULL, 'FERRYDEN PARK');
INSERT INTO urb VALUES (9047, 0, '2008-01-27 13:19:43.479129+01', 'gm-dbo', 6235, 2453, '5010', NULL, 'REGENCY PARK');
INSERT INTO urb VALUES (9048, 0, '2008-01-27 13:19:43.486748+01', 'gm-dbo', 6236, 2453, '5010', NULL, 'REGENCY PARK BC');
INSERT INTO urb VALUES (9049, 0, '2008-01-27 13:19:43.497693+01', 'gm-dbo', 6237, 2453, '5011', NULL, 'WOODVILLE');
INSERT INTO urb VALUES (9050, 0, '2008-01-27 13:19:43.507863+01', 'gm-dbo', 6238, 2453, '5012', NULL, 'ATHOL PARK');
INSERT INTO urb VALUES (9051, 0, '2008-01-27 13:19:43.519175+01', 'gm-dbo', 6239, 2453, '5012', NULL, 'MANSFIELD PARK');
INSERT INTO urb VALUES (9052, 0, '2008-01-27 13:19:43.532078+01', 'gm-dbo', 6240, 2453, '5012', NULL, 'WOODVILLE GARDENS');
INSERT INTO urb VALUES (9053, 0, '2008-01-27 13:19:43.543146+01', 'gm-dbo', 6241, 2453, '5012', NULL, 'WOODVILLE NORTH');
INSERT INTO urb VALUES (9054, 0, '2008-01-27 13:19:43.552279+01', 'gm-dbo', 6242, 2453, '5013', NULL, 'GILLMAN');
INSERT INTO urb VALUES (9055, 0, '2008-01-27 13:19:43.56419+01', 'gm-dbo', 6243, 2453, '5013', NULL, 'OTTOWAY');
INSERT INTO urb VALUES (9056, 0, '2008-01-27 13:19:43.576844+01', 'gm-dbo', 6244, 2453, '5013', NULL, 'PENNINGTON');
INSERT INTO urb VALUES (9057, 0, '2008-01-27 13:19:43.585974+01', 'gm-dbo', 6245, 2453, '5013', NULL, 'ROSEWATER');
INSERT INTO urb VALUES (9058, 0, '2008-01-27 13:19:43.596733+01', 'gm-dbo', 6246, 2453, '5013', NULL, 'ROSEWATER EAST');
INSERT INTO urb VALUES (9059, 0, '2008-01-27 13:19:43.60793+01', 'gm-dbo', 6247, 2453, '5013', NULL, 'WINGFIELD');
INSERT INTO urb VALUES (9060, 0, '2008-01-27 13:19:43.620559+01', 'gm-dbo', 6248, 2453, '5014', NULL, 'ALBERT PARK');
INSERT INTO urb VALUES (9061, 0, '2008-01-27 13:19:43.630152+01', 'gm-dbo', 6249, 2453, '5014', NULL, 'ALBERTON');
INSERT INTO urb VALUES (9062, 0, '2008-01-27 13:19:43.641378+01', 'gm-dbo', 6250, 2453, '5014', NULL, 'CHELTENHAM');
INSERT INTO urb VALUES (9063, 0, '2008-01-27 13:19:43.652338+01', 'gm-dbo', 6251, 2453, '5014', NULL, 'HENDON');
INSERT INTO urb VALUES (9064, 0, '2008-01-27 13:19:43.664962+01', 'gm-dbo', 6252, 2453, '5014', NULL, 'QUEENSTOWN');
INSERT INTO urb VALUES (9065, 0, '2008-01-27 13:19:43.674996+01', 'gm-dbo', 6253, 2453, '5014', NULL, 'ROYAL PARK');
INSERT INTO urb VALUES (9066, 0, '2008-01-27 13:19:43.686757+01', 'gm-dbo', 6254, 2453, '5015', NULL, 'BIRKENHEAD');
INSERT INTO urb VALUES (9067, 0, '2008-01-27 13:19:43.697602+01', 'gm-dbo', 6255, 2453, '5015', NULL, 'ETHELTON');
INSERT INTO urb VALUES (9068, 0, '2008-01-27 13:19:43.711279+01', 'gm-dbo', 6256, 2453, '5015', NULL, 'GLANVILLE');
INSERT INTO urb VALUES (9069, 0, '2008-01-27 13:19:43.71938+01', 'gm-dbo', 6257, 2453, '5015', NULL, 'PORT ADELAIDE');
INSERT INTO urb VALUES (9070, 0, '2008-01-27 13:19:43.73038+01', 'gm-dbo', 6258, 2453, '5016', NULL, 'LARGS BAY');
INSERT INTO urb VALUES (9071, 0, '2008-01-27 13:19:43.741661+01', 'gm-dbo', 6259, 2453, '5016', NULL, 'LARGS NORTH');
INSERT INTO urb VALUES (9072, 0, '2008-01-27 13:19:43.752849+01', 'gm-dbo', 6260, 2453, '5016', NULL, 'PETERHEAD');
INSERT INTO urb VALUES (9073, 0, '2008-01-27 13:19:43.76392+01', 'gm-dbo', 6261, 2453, '5017', NULL, 'OSBORNE');
INSERT INTO urb VALUES (9074, 0, '2008-01-27 13:19:43.774855+01', 'gm-dbo', 6262, 2453, '5017', NULL, 'TAPEROO');
INSERT INTO urb VALUES (9075, 0, '2008-01-27 13:19:43.786132+01', 'gm-dbo', 6263, 2453, '5018', NULL, 'NORTH HAVEN');
INSERT INTO urb VALUES (9076, 0, '2008-01-27 13:19:43.797153+01', 'gm-dbo', 6264, 2453, '5018', NULL, 'OUTER HARBOR');
INSERT INTO urb VALUES (9077, 0, '2008-01-27 13:19:43.811846+01', 'gm-dbo', 6265, 2453, '5019', NULL, 'EXETER');
INSERT INTO urb VALUES (9078, 0, '2008-01-27 13:19:43.819471+01', 'gm-dbo', 6266, 2453, '5019', NULL, 'SEMAPHORE');
INSERT INTO urb VALUES (9079, 0, '2008-01-27 13:19:43.830628+01', 'gm-dbo', 6267, 2453, '5020', NULL, 'WEST LAKES SHORE');
INSERT INTO urb VALUES (9080, 0, '2008-01-27 13:19:43.845016+01', 'gm-dbo', 6268, 2453, '5021', NULL, 'WEST LAKES');
INSERT INTO urb VALUES (9081, 0, '2008-01-27 13:19:43.852782+01', 'gm-dbo', 6269, 2453, '5022', NULL, 'GRANGE');
INSERT INTO urb VALUES (9082, 0, '2008-01-27 13:19:43.863952+01', 'gm-dbo', 6270, 2453, '5022', NULL, 'HENLEY BEACH');
INSERT INTO urb VALUES (9083, 0, '2008-01-27 13:19:43.876975+01', 'gm-dbo', 6271, 2453, '5022', NULL, 'HENLEY BEACH SOUTH');
INSERT INTO urb VALUES (9084, 0, '2008-01-27 13:19:43.886446+01', 'gm-dbo', 6272, 2453, '5022', NULL, 'TENNYSON');
INSERT INTO urb VALUES (9085, 0, '2008-01-27 13:19:43.897604+01', 'gm-dbo', 6273, 2453, '5023', NULL, 'FINDON');
INSERT INTO urb VALUES (9086, 0, '2008-01-27 13:19:43.908748+01', 'gm-dbo', 6274, 2453, '5023', NULL, 'SEATON');
INSERT INTO urb VALUES (9087, 0, '2008-01-27 13:19:43.919822+01', 'gm-dbo', 6275, 2453, '5024', NULL, 'FULHAM');
INSERT INTO urb VALUES (9088, 0, '2008-01-27 13:19:43.936658+01', 'gm-dbo', 6276, 2453, '5024', NULL, 'FULHAM GARDENS');
INSERT INTO urb VALUES (9089, 0, '2008-01-27 13:19:43.942001+01', 'gm-dbo', 6277, 2453, '5024', NULL, 'WEST BEACH');
INSERT INTO urb VALUES (9090, 0, '2008-01-27 13:19:43.953097+01', 'gm-dbo', 6278, 2453, '5025', NULL, 'FLINDERS PARK');
INSERT INTO urb VALUES (9091, 0, '2008-01-27 13:19:43.96418+01', 'gm-dbo', 6279, 2453, '5025', NULL, 'KIDMAN PARK');
INSERT INTO urb VALUES (9092, 0, '2008-01-27 13:19:43.9752+01', 'gm-dbo', 6280, 2453, '5031', NULL, 'MILE END');
INSERT INTO urb VALUES (9093, 0, '2008-01-27 13:19:43.991178+01', 'gm-dbo', 6281, 2453, '5031', NULL, 'THEBARTON');
INSERT INTO urb VALUES (9094, 0, '2008-01-27 13:19:44.00268+01', 'gm-dbo', 6282, 2453, '5031', NULL, 'TORRENSVILLE');
INSERT INTO urb VALUES (9095, 0, '2008-01-27 13:19:44.00948+01', 'gm-dbo', 6283, 2453, '5031', NULL, 'TORRENSVILLE PLAZA');
INSERT INTO urb VALUES (9096, 0, '2008-01-27 13:19:44.020932+01', 'gm-dbo', 6284, 2453, '5032', NULL, 'BROOKLYN PARK');
INSERT INTO urb VALUES (9097, 0, '2008-01-27 13:19:44.031629+01', 'gm-dbo', 6285, 2453, '5032', NULL, 'LOCKLEYS');
INSERT INTO urb VALUES (9098, 0, '2008-01-27 13:19:44.045692+01', 'gm-dbo', 6286, 2453, '5032', NULL, 'UNDERDALE');
INSERT INTO urb VALUES (9099, 0, '2008-01-27 13:19:44.053296+01', 'gm-dbo', 6287, 2453, '5033', NULL, 'COWANDILLA');
INSERT INTO urb VALUES (9100, 0, '2008-01-27 13:19:44.065177+01', 'gm-dbo', 6288, 2453, '5033', NULL, 'HILTON');
INSERT INTO urb VALUES (9101, 0, '2008-01-27 13:19:44.075183+01', 'gm-dbo', 6289, 2453, '5033', NULL, 'MARLESTON');
INSERT INTO urb VALUES (9102, 0, '2008-01-27 13:19:44.086324+01', 'gm-dbo', 6290, 2453, '5033', NULL, 'RICHMOND');
INSERT INTO urb VALUES (9103, 0, '2008-01-27 13:19:44.097686+01', 'gm-dbo', 6291, 2453, '5033', NULL, 'WEST RICHMOND');
INSERT INTO urb VALUES (9104, 0, '2008-01-27 13:19:44.109267+01', 'gm-dbo', 6292, 2453, '5034', NULL, 'CLARENCE PARK');
INSERT INTO urb VALUES (9105, 0, '2008-01-27 13:19:44.120033+01', 'gm-dbo', 6293, 2453, '5034', NULL, 'GOODWOOD');
INSERT INTO urb VALUES (9106, 0, '2008-01-27 13:19:44.131172+01', 'gm-dbo', 6294, 2453, '5034', NULL, 'KINGS PARK');
INSERT INTO urb VALUES (9107, 0, '2008-01-27 13:19:44.142535+01', 'gm-dbo', 6295, 2453, '5034', NULL, 'MILLSWOOD');
INSERT INTO urb VALUES (9108, 0, '2008-01-27 13:19:44.153575+01', 'gm-dbo', 6296, 2453, '5034', NULL, 'WAYVILLE');
INSERT INTO urb VALUES (9109, 0, '2008-01-27 13:19:44.165231+01', 'gm-dbo', 6297, 2453, '5035', NULL, 'ASHFORD');
INSERT INTO urb VALUES (9110, 0, '2008-01-27 13:19:44.175841+01', 'gm-dbo', 6298, 2453, '5035', NULL, 'BLACK FOREST');
INSERT INTO urb VALUES (9111, 0, '2008-01-27 13:19:44.18684+01', 'gm-dbo', 6299, 2453, '5035', NULL, 'EVERARD PARK');
INSERT INTO urb VALUES (9112, 0, '2008-01-27 13:19:44.200072+01', 'gm-dbo', 6300, 2453, '5035', NULL, 'FORESTVILLE');
INSERT INTO urb VALUES (9113, 0, '2008-01-27 13:19:44.209176+01', 'gm-dbo', 6301, 2453, '5035', NULL, 'KESWICK');
INSERT INTO urb VALUES (9114, 0, '2008-01-27 13:19:44.221168+01', 'gm-dbo', 6302, 2453, '5037', NULL, 'GLANDORE');
INSERT INTO urb VALUES (9115, 0, '2008-01-27 13:19:44.232149+01', 'gm-dbo', 6303, 2453, '5037', NULL, 'KURRALTA PARK');
INSERT INTO urb VALUES (9116, 0, '2008-01-27 13:19:44.242244+01', 'gm-dbo', 6304, 2453, '5037', NULL, 'NETLEY');
INSERT INTO urb VALUES (9117, 0, '2008-01-27 13:19:44.253298+01', 'gm-dbo', 6305, 2453, '5037', NULL, 'NORTH PLYMPTON');
INSERT INTO urb VALUES (9118, 0, '2008-01-27 13:19:44.26441+01', 'gm-dbo', 6306, 2453, '5038', NULL, 'CAMDEN PARK');
INSERT INTO urb VALUES (9119, 0, '2008-01-27 13:19:44.276921+01', 'gm-dbo', 6307, 2453, '5038', NULL, 'PLYMPTON');
INSERT INTO urb VALUES (9120, 0, '2008-01-27 13:19:44.286646+01', 'gm-dbo', 6308, 2453, '5038', NULL, 'PLYMPTON PARK');
INSERT INTO urb VALUES (9121, 0, '2008-01-27 13:19:44.297881+01', 'gm-dbo', 6309, 2453, '5038', NULL, 'SOUTH PLYMPTON');
INSERT INTO urb VALUES (9122, 0, '2008-01-27 13:19:44.312302+01', 'gm-dbo', 6310, 2453, '5039', NULL, 'CLARENCE GARDENS');
INSERT INTO urb VALUES (9123, 0, '2008-01-27 13:19:44.32322+01', 'gm-dbo', 6311, 2453, '5039', NULL, 'EDWARDSTOWN');
INSERT INTO urb VALUES (9124, 0, '2008-01-27 13:19:44.333433+01', 'gm-dbo', 6312, 2453, '5039', NULL, 'MELROSE PARK');
INSERT INTO urb VALUES (9125, 0, '2008-01-27 13:19:44.347157+01', 'gm-dbo', 6313, 2453, '5040', NULL, 'NOVAR GARDENS');
INSERT INTO urb VALUES (9126, 0, '2008-01-27 13:19:44.355511+01', 'gm-dbo', 6314, 2453, '5041', NULL, 'COLONEL LIGHT GARDENS');
INSERT INTO urb VALUES (9127, 0, '2008-01-27 13:19:44.367241+01', 'gm-dbo', 6315, 2453, '5041', NULL, 'CUMBERLAND PARK');
INSERT INTO urb VALUES (9128, 0, '2008-01-27 13:19:44.38012+01', 'gm-dbo', 6316, 2453, '5041', NULL, 'DAW PARK');
INSERT INTO urb VALUES (9129, 0, '2008-01-27 13:19:44.388801+01', 'gm-dbo', 6317, 2453, '5041', NULL, 'PANORAMA');
INSERT INTO urb VALUES (9130, 0, '2008-01-27 13:19:44.399904+01', 'gm-dbo', 6318, 2453, '5041', NULL, 'WESTBOURNE PARK');
INSERT INTO urb VALUES (9131, 0, '2008-01-27 13:19:44.413049+01', 'gm-dbo', 6319, 2453, '5042', NULL, 'BEDFORD PARK');
INSERT INTO urb VALUES (9132, 0, '2008-01-27 13:19:44.422521+01', 'gm-dbo', 6320, 2453, '5042', NULL, 'CLOVELLY PARK');
INSERT INTO urb VALUES (9133, 0, '2008-01-27 13:19:44.433635+01', 'gm-dbo', 6321, 2453, '5042', NULL, 'FLINDERS UNIVERSITY');
INSERT INTO urb VALUES (9134, 0, '2008-01-27 13:19:44.447902+01', 'gm-dbo', 6322, 2453, '5042', NULL, 'PASADENA');
INSERT INTO urb VALUES (9135, 0, '2008-01-27 13:19:44.455796+01', 'gm-dbo', 6323, 2453, '5042', NULL, 'ST MARYS');
INSERT INTO urb VALUES (9136, 0, '2008-01-27 13:19:44.470306+01', 'gm-dbo', 6324, 2453, '5043', NULL, 'ASCOT PARK');
INSERT INTO urb VALUES (9137, 0, '2008-01-27 13:19:44.478833+01', 'gm-dbo', 6325, 2453, '5043', NULL, 'MARION');
INSERT INTO urb VALUES (9138, 0, '2008-01-27 13:19:44.489226+01', 'gm-dbo', 6326, 2453, '5043', NULL, 'MITCHELL PARK');
INSERT INTO urb VALUES (9139, 0, '2008-01-27 13:19:44.50033+01', 'gm-dbo', 6327, 2453, '5043', NULL, 'MORPHETTVILLE');
INSERT INTO urb VALUES (9140, 0, '2008-01-27 13:19:44.513266+01', 'gm-dbo', 6328, 2453, '5043', NULL, 'PARK HOLME');
INSERT INTO urb VALUES (9141, 0, '2008-01-27 13:19:44.523263+01', 'gm-dbo', 6329, 2453, '5044', NULL, 'GLENGOWRIE');
INSERT INTO urb VALUES (9142, 0, '2008-01-27 13:19:44.53351+01', 'gm-dbo', 6330, 2453, '5044', NULL, 'SOMERTON PARK');
INSERT INTO urb VALUES (9143, 0, '2008-01-27 13:19:44.545039+01', 'gm-dbo', 6331, 2453, '5045', NULL, 'GLENELG');
INSERT INTO urb VALUES (9144, 0, '2008-01-27 13:19:44.559773+01', 'gm-dbo', 6332, 2453, '5045', NULL, 'GLENELG SOUTH');
INSERT INTO urb VALUES (9145, 0, '2008-01-27 13:19:44.567255+01', 'gm-dbo', 6333, 2453, '5046', NULL, 'OAKLANDS PARK');
INSERT INTO urb VALUES (9146, 0, '2008-01-27 13:19:44.578182+01', 'gm-dbo', 6334, 2453, '5046', NULL, 'WARRADALE');
INSERT INTO urb VALUES (9147, 0, '2008-01-27 13:19:44.589689+01', 'gm-dbo', 6335, 2453, '5046', NULL, 'WARRADALE NORTH');
INSERT INTO urb VALUES (9148, 0, '2008-01-27 13:19:44.600375+01', 'gm-dbo', 6336, 2453, '5047', NULL, 'DARLINGTON');
INSERT INTO urb VALUES (9149, 0, '2008-01-27 13:19:44.612586+01', 'gm-dbo', 6337, 2453, '5047', NULL, 'SEACOMBE GARDENS');
INSERT INTO urb VALUES (9150, 0, '2008-01-27 13:19:44.622703+01', 'gm-dbo', 6338, 2453, '5047', NULL, 'SEACOMBE HEIGHTS');
INSERT INTO urb VALUES (9151, 0, '2008-01-27 13:19:44.633783+01', 'gm-dbo', 6339, 2453, '5047', NULL, 'STURT');
INSERT INTO urb VALUES (9152, 0, '2008-01-27 13:19:44.645375+01', 'gm-dbo', 6340, 2453, '5048', NULL, 'BRIGHTON');
INSERT INTO urb VALUES (9153, 0, '2008-01-27 13:19:44.657479+01', 'gm-dbo', 6341, 2453, '5048', NULL, 'DOVER GARDENS');
INSERT INTO urb VALUES (9154, 0, '2008-01-27 13:19:44.667277+01', 'gm-dbo', 6342, 2453, '5048', NULL, 'HOVE');
INSERT INTO urb VALUES (9155, 0, '2008-01-27 13:19:44.678253+01', 'gm-dbo', 6343, 2453, '5048', NULL, 'SOUTH BRIGHTON');
INSERT INTO urb VALUES (9156, 0, '2008-01-27 13:19:44.689413+01', 'gm-dbo', 6344, 2453, '5049', NULL, 'KINGSTON PARK');
INSERT INTO urb VALUES (9157, 0, '2008-01-27 13:19:44.701551+01', 'gm-dbo', 6345, 2453, '5049', NULL, 'MARINO');
INSERT INTO urb VALUES (9158, 0, '2008-01-27 13:19:44.711547+01', 'gm-dbo', 6346, 2453, '5049', NULL, 'SEACLIFF');
INSERT INTO urb VALUES (9159, 0, '2008-01-27 13:19:44.722793+01', 'gm-dbo', 6347, 2453, '5049', NULL, 'SEACLIFF PARK');
INSERT INTO urb VALUES (9160, 0, '2008-01-27 13:19:44.733747+01', 'gm-dbo', 6348, 2453, '5049', NULL, 'SEAVIEW DOWNS');
INSERT INTO urb VALUES (9161, 0, '2008-01-27 13:19:44.747804+01', 'gm-dbo', 6349, 2453, '5050', NULL, 'BELLEVUE HEIGHTS');
INSERT INTO urb VALUES (9162, 0, '2008-01-27 13:19:44.756189+01', 'gm-dbo', 6350, 2453, '5050', NULL, 'EDEN HILLS');
INSERT INTO urb VALUES (9163, 0, '2008-01-27 13:19:44.76758+01', 'gm-dbo', 6351, 2453, '5051', NULL, 'BLACKWOOD');
INSERT INTO urb VALUES (9164, 0, '2008-01-27 13:19:44.782908+01', 'gm-dbo', 6352, 2453, '5051', NULL, 'COROMANDEL VALLEY');
INSERT INTO urb VALUES (9165, 0, '2008-01-27 13:19:44.789657+01', 'gm-dbo', 6353, 2453, '5051', NULL, 'CRAIGBURN FARM');
INSERT INTO urb VALUES (9166, 0, '2008-01-27 13:19:44.801214+01', 'gm-dbo', 6354, 2453, '5051', NULL, 'HAWTHORNDENE');
INSERT INTO urb VALUES (9167, 0, '2008-01-27 13:19:44.877338+01', 'gm-dbo', 6355, 2453, '5052', NULL, 'BELAIR');
INSERT INTO urb VALUES (9168, 0, '2008-01-27 13:19:45.006477+01', 'gm-dbo', 6356, 2453, '5052', NULL, 'GLENALTA');
INSERT INTO urb VALUES (9169, 0, '2008-01-27 13:19:45.035533+01', 'gm-dbo', 6357, 2453, '5061', NULL, 'HYDE PARK');
INSERT INTO urb VALUES (9170, 0, '2008-01-27 13:19:45.046985+01', 'gm-dbo', 6358, 2453, '5061', NULL, 'MALVERN');
INSERT INTO urb VALUES (9171, 0, '2008-01-27 13:19:45.056377+01', 'gm-dbo', 6359, 2453, '5061', NULL, 'UNLEY');
INSERT INTO urb VALUES (9172, 0, '2008-01-27 13:19:45.067761+01', 'gm-dbo', 6360, 2453, '5062', NULL, 'BROWN HILL CREEK');
INSERT INTO urb VALUES (9173, 0, '2008-01-27 13:19:45.079929+01', 'gm-dbo', 6361, 2453, '5062', NULL, 'CLAPHAM');
INSERT INTO urb VALUES (9174, 0, '2008-01-27 13:19:45.090991+01', 'gm-dbo', 6362, 2453, '5062', NULL, 'HAWTHORN');
INSERT INTO urb VALUES (9175, 0, '2008-01-27 13:19:45.101038+01', 'gm-dbo', 6363, 2453, '5062', NULL, 'KINGSWOOD');
INSERT INTO urb VALUES (9176, 0, '2008-01-27 13:19:45.111887+01', 'gm-dbo', 6364, 2453, '5062', NULL, 'LOWER MITCHAM');
INSERT INTO urb VALUES (9177, 0, '2008-01-27 13:19:45.123061+01', 'gm-dbo', 6365, 2453, '5062', NULL, 'LYNTON');
INSERT INTO urb VALUES (9178, 0, '2008-01-27 13:19:45.134141+01', 'gm-dbo', 6366, 2453, '5062', NULL, 'MITCHAM');
INSERT INTO urb VALUES (9179, 0, '2008-01-27 13:19:45.145409+01', 'gm-dbo', 6367, 2453, '5062', NULL, 'MITCHAM SHOPPING CENTRE');
INSERT INTO urb VALUES (9180, 0, '2008-01-27 13:19:45.156255+01', 'gm-dbo', 6368, 2453, '5062', NULL, 'NETHERBY');
INSERT INTO urb VALUES (9181, 0, '2008-01-27 13:19:45.167514+01', 'gm-dbo', 6369, 2453, '5062', NULL, 'SPRINGFIELD');
INSERT INTO urb VALUES (9182, 0, '2008-01-27 13:19:45.179031+01', 'gm-dbo', 6370, 2453, '5062', NULL, 'TORRENS PARK');
INSERT INTO urb VALUES (9183, 0, '2008-01-27 13:19:45.190149+01', 'gm-dbo', 6371, 2453, '5063', NULL, 'EASTWOOD');
INSERT INTO urb VALUES (9184, 0, '2008-01-27 13:19:45.203393+01', 'gm-dbo', 6372, 2453, '5063', NULL, 'FREWVILLE');
INSERT INTO urb VALUES (9185, 0, '2008-01-27 13:19:45.212174+01', 'gm-dbo', 6373, 2453, '5063', NULL, 'FULLARTON');
INSERT INTO urb VALUES (9186, 0, '2008-01-27 13:19:45.223339+01', 'gm-dbo', 6374, 2453, '5063', NULL, 'HIGHGATE');
INSERT INTO urb VALUES (9187, 0, '2008-01-27 13:19:45.234455+01', 'gm-dbo', 6375, 2453, '5063', NULL, 'PARKSIDE');
INSERT INTO urb VALUES (9188, 0, '2008-01-27 13:19:45.245602+01', 'gm-dbo', 6376, 2453, '5064', NULL, 'GLEN OSMOND');
INSERT INTO urb VALUES (9189, 0, '2008-01-27 13:19:45.25668+01', 'gm-dbo', 6377, 2453, '5064', NULL, 'GLENUNGA');
INSERT INTO urb VALUES (9190, 0, '2008-01-27 13:19:45.268598+01', 'gm-dbo', 6378, 2453, '5064', NULL, 'MOUNT OSMOND');
INSERT INTO urb VALUES (9191, 0, '2008-01-27 13:19:45.280477+01', 'gm-dbo', 6379, 2453, '5064', NULL, 'MYRTLE BANK');
INSERT INTO urb VALUES (9192, 0, '2008-01-27 13:19:45.289975+01', 'gm-dbo', 6380, 2453, '5064', NULL, 'ST GEORGES');
INSERT INTO urb VALUES (9193, 0, '2008-01-27 13:19:45.303087+01', 'gm-dbo', 6381, 2453, '5064', NULL, 'URRBRAE');
INSERT INTO urb VALUES (9194, 0, '2008-01-27 13:19:45.3124+01', 'gm-dbo', 6382, 2453, '5065', NULL, 'DULWICH');
INSERT INTO urb VALUES (9195, 0, '2008-01-27 13:19:45.323506+01', 'gm-dbo', 6383, 2453, '5065', NULL, 'GLENSIDE');
INSERT INTO urb VALUES (9196, 0, '2008-01-27 13:19:45.334508+01', 'gm-dbo', 6384, 2453, '5065', NULL, 'LINDEN PARK');
INSERT INTO urb VALUES (9197, 0, '2008-01-27 13:19:45.345836+01', 'gm-dbo', 6385, 2453, '5065', NULL, 'TOORAK GARDENS');
INSERT INTO urb VALUES (9198, 0, '2008-01-27 13:19:45.358844+01', 'gm-dbo', 6386, 2453, '5065', NULL, 'TUSMORE');
INSERT INTO urb VALUES (9199, 0, '2008-01-27 13:19:45.367977+01', 'gm-dbo', 6387, 2453, '5066', NULL, 'BEAUMONT');
INSERT INTO urb VALUES (9200, 0, '2008-01-27 13:19:45.379374+01', 'gm-dbo', 6388, 2453, '5066', NULL, 'BURNSIDE');
INSERT INTO urb VALUES (9201, 0, '2008-01-27 13:19:45.39009+01', 'gm-dbo', 6389, 2453, '5066', NULL, 'ERINDALE');
INSERT INTO urb VALUES (9202, 0, '2008-01-27 13:19:45.405369+01', 'gm-dbo', 6390, 2453, '5066', NULL, 'HAZELWOOD PARK');
INSERT INTO urb VALUES (9203, 0, '2008-01-27 13:19:45.413148+01', 'gm-dbo', 6391, 2453, '5066', NULL, 'STONYFELL');
INSERT INTO urb VALUES (9204, 0, '2008-01-27 13:19:45.423861+01', 'gm-dbo', 6392, 2453, '5066', NULL, 'WATERFALL GULLY');
INSERT INTO urb VALUES (9205, 0, '2008-01-27 13:19:45.434676+01', 'gm-dbo', 6393, 2453, '5066', NULL, 'WATTLE PARK');
INSERT INTO urb VALUES (9206, 0, '2008-01-27 13:19:45.448253+01', 'gm-dbo', 6394, 2453, '5067', NULL, 'BEULAH PARK');
INSERT INTO urb VALUES (9207, 0, '2008-01-27 13:19:45.457075+01', 'gm-dbo', 6395, 2453, '5067', NULL, 'KENT TOWN');
INSERT INTO urb VALUES (9208, 0, '2008-01-27 13:19:45.468066+01', 'gm-dbo', 6396, 2453, '5067', NULL, 'NORWOOD');
INSERT INTO urb VALUES (9209, 0, '2008-01-27 13:19:45.479317+01', 'gm-dbo', 6397, 2453, '5067', NULL, 'NORWOOD SOUTH');
INSERT INTO urb VALUES (9210, 0, '2008-01-27 13:19:45.49119+01', 'gm-dbo', 6398, 2453, '5067', NULL, 'ROSE PARK');
INSERT INTO urb VALUES (9211, 0, '2008-01-27 13:19:45.501576+01', 'gm-dbo', 6399, 2453, '5068', NULL, 'HEATHPOOL');
INSERT INTO urb VALUES (9212, 0, '2008-01-27 13:19:45.512612+01', 'gm-dbo', 6400, 2453, '5068', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (9213, 0, '2008-01-27 13:19:45.523728+01', 'gm-dbo', 6401, 2453, '5068', NULL, 'KENSINGTON GARDENS');
INSERT INTO urb VALUES (9214, 0, '2008-01-27 13:19:45.535277+01', 'gm-dbo', 6402, 2453, '5068', NULL, 'KENSINGTON PARK');
INSERT INTO urb VALUES (9215, 0, '2008-01-27 13:19:45.545966+01', 'gm-dbo', 6403, 2453, '5068', NULL, 'LEABROOK');
INSERT INTO urb VALUES (9216, 0, '2008-01-27 13:19:45.557933+01', 'gm-dbo', 6404, 2453, '5068', NULL, 'MARRYATVILLE');
INSERT INTO urb VALUES (9217, 0, '2008-01-27 13:19:45.568115+01', 'gm-dbo', 6405, 2453, '5068', NULL, 'ST MORRIS');
INSERT INTO urb VALUES (9218, 0, '2008-01-27 13:19:45.582993+01', 'gm-dbo', 6406, 2453, '5068', NULL, 'TRINITY GARDENS');
INSERT INTO urb VALUES (9219, 0, '2008-01-27 13:19:45.590454+01', 'gm-dbo', 6407, 2453, '5069', NULL, 'COLLEGE PARK');
INSERT INTO urb VALUES (9220, 0, '2008-01-27 13:19:45.603469+01', 'gm-dbo', 6408, 2453, '5069', NULL, 'EVANDALE');
INSERT INTO urb VALUES (9221, 0, '2008-01-27 13:19:45.613024+01', 'gm-dbo', 6409, 2453, '5069', NULL, 'HACKNEY');
INSERT INTO urb VALUES (9222, 0, '2008-01-27 13:19:45.623988+01', 'gm-dbo', 6410, 2453, '5069', NULL, 'MAYLANDS');
INSERT INTO urb VALUES (9223, 0, '2008-01-27 13:19:45.635096+01', 'gm-dbo', 6411, 2453, '5069', NULL, 'ST PETERS');
INSERT INTO urb VALUES (9224, 0, '2008-01-27 13:19:45.646257+01', 'gm-dbo', 6412, 2453, '5069', NULL, 'STEPNEY');
INSERT INTO urb VALUES (9225, 0, '2008-01-27 13:19:45.657302+01', 'gm-dbo', 6413, 2453, '5070', NULL, 'FELIXSTOW');
INSERT INTO urb VALUES (9226, 0, '2008-01-27 13:19:45.668374+01', 'gm-dbo', 6414, 2453, '5070', NULL, 'FIRLE');
INSERT INTO urb VALUES (9227, 0, '2008-01-27 13:19:45.680149+01', 'gm-dbo', 6415, 2453, '5070', NULL, 'GLYNDE');
INSERT INTO urb VALUES (9228, 0, '2008-01-27 13:19:45.691296+01', 'gm-dbo', 6416, 2453, '5070', NULL, 'GLYNDE PLAZA');
INSERT INTO urb VALUES (9229, 0, '2008-01-27 13:19:45.703662+01', 'gm-dbo', 6417, 2453, '5070', NULL, 'JOSLIN');
INSERT INTO urb VALUES (9230, 0, '2008-01-27 13:19:45.714753+01', 'gm-dbo', 6418, 2453, '5070', NULL, 'MARDEN');
INSERT INTO urb VALUES (9231, 0, '2008-01-27 13:19:45.724403+01', 'gm-dbo', 6419, 2453, '5070', NULL, 'PAYNEHAM');
INSERT INTO urb VALUES (9232, 0, '2008-01-27 13:19:45.735379+01', 'gm-dbo', 6420, 2453, '5070', NULL, 'ROYSTON PARK');
INSERT INTO urb VALUES (9233, 0, '2008-01-27 13:19:45.74659+01', 'gm-dbo', 6421, 2453, '5071', NULL, 'KENT TOWN');
INSERT INTO urb VALUES (9234, 0, '2008-01-27 13:19:45.757598+01', 'gm-dbo', 6422, 2453, '5072', NULL, 'AULDANA');
INSERT INTO urb VALUES (9235, 0, '2008-01-27 13:19:45.768954+01', 'gm-dbo', 6423, 2453, '5072', NULL, 'MAGILL');
INSERT INTO urb VALUES (9236, 0, '2008-01-27 13:19:45.780048+01', 'gm-dbo', 6424, 2453, '5072', NULL, 'MAGILL NORTH');
INSERT INTO urb VALUES (9237, 0, '2008-01-27 13:19:45.790967+01', 'gm-dbo', 6425, 2453, '5072', NULL, 'ROSSLYN PARK');
INSERT INTO urb VALUES (9238, 0, '2008-01-27 13:19:45.802178+01', 'gm-dbo', 6426, 2453, '5072', NULL, 'SKYE');
INSERT INTO urb VALUES (9239, 0, '2008-01-27 13:19:45.813243+01', 'gm-dbo', 6427, 2453, '5072', NULL, 'TERINGIE');
INSERT INTO urb VALUES (9240, 0, '2008-01-27 13:19:45.824389+01', 'gm-dbo', 6428, 2453, '5072', NULL, 'WOODFORDE');
INSERT INTO urb VALUES (9241, 0, '2008-01-27 13:19:45.835308+01', 'gm-dbo', 6429, 2453, '5073', NULL, 'HECTORVILLE');
INSERT INTO urb VALUES (9242, 0, '2008-01-27 13:19:45.847769+01', 'gm-dbo', 6430, 2453, '5073', NULL, 'ROSTREVOR');
INSERT INTO urb VALUES (9243, 0, '2008-01-27 13:19:45.860957+01', 'gm-dbo', 6431, 2453, '5073', NULL, 'TRANMERE');
INSERT INTO urb VALUES (9244, 0, '2008-01-27 13:19:45.869258+01', 'gm-dbo', 6432, 2453, '5073', NULL, 'TRANMERE NORTH');
INSERT INTO urb VALUES (9245, 0, '2008-01-27 13:19:45.880183+01', 'gm-dbo', 6433, 2453, '5074', NULL, 'CAMPBELLTOWN');
INSERT INTO urb VALUES (9246, 0, '2008-01-27 13:19:45.891373+01', 'gm-dbo', 6434, 2453, '5074', NULL, 'NEWTON');
INSERT INTO urb VALUES (9247, 0, '2008-01-27 13:19:45.905415+01', 'gm-dbo', 6435, 2453, '5075', NULL, 'DERNANCOURT');
INSERT INTO urb VALUES (9248, 0, '2008-01-27 13:19:45.913753+01', 'gm-dbo', 6436, 2453, '5075', NULL, 'PARADISE');
INSERT INTO urb VALUES (9249, 0, '2008-01-27 13:19:45.924789+01', 'gm-dbo', 6437, 2453, '5076', NULL, 'ATHELSTONE');
INSERT INTO urb VALUES (9250, 0, '2008-01-27 13:19:45.935816+01', 'gm-dbo', 6438, 2453, '5076', NULL, 'CASTAMBUL');
INSERT INTO urb VALUES (9251, 0, '2008-01-27 13:19:45.947002+01', 'gm-dbo', 6439, 2453, '5081', NULL, 'COLLINSWOOD');
INSERT INTO urb VALUES (9252, 0, '2008-01-27 13:19:45.958325+01', 'gm-dbo', 6440, 2453, '5081', NULL, 'GILBERTON');
INSERT INTO urb VALUES (9253, 0, '2008-01-27 13:19:45.969297+01', 'gm-dbo', 6441, 2453, '5081', NULL, 'MEDINDIE');
INSERT INTO urb VALUES (9254, 0, '2008-01-27 13:19:45.980447+01', 'gm-dbo', 6442, 2453, '5081', NULL, 'VALE PARK');
INSERT INTO urb VALUES (9255, 0, '2008-01-27 13:19:45.993898+01', 'gm-dbo', 6443, 2453, '5081', NULL, 'WALKERVILLE');
INSERT INTO urb VALUES (9256, 0, '2008-01-27 13:19:46.005174+01', 'gm-dbo', 6444, 2453, '5082', NULL, 'FITZROY');
INSERT INTO urb VALUES (9257, 0, '2008-01-27 13:19:46.013551+01', 'gm-dbo', 6445, 2453, '5082', NULL, 'OVINGHAM');
INSERT INTO urb VALUES (9258, 0, '2008-01-27 13:19:46.024838+01', 'gm-dbo', 6446, 2453, '5082', NULL, 'PROSPECT');
INSERT INTO urb VALUES (9259, 0, '2008-01-27 13:19:46.036053+01', 'gm-dbo', 6447, 2453, '5082', NULL, 'PROSPECT EAST');
INSERT INTO urb VALUES (9260, 0, '2008-01-27 13:19:46.047036+01', 'gm-dbo', 6448, 2453, '5082', NULL, 'THORNGATE');
INSERT INTO urb VALUES (9261, 0, '2008-01-27 13:19:46.058105+01', 'gm-dbo', 6449, 2453, '5083', NULL, 'BROADVIEW');
INSERT INTO urb VALUES (9262, 0, '2008-01-27 13:19:46.069503+01', 'gm-dbo', 6450, 2453, '5083', NULL, 'NAILSWORTH');
INSERT INTO urb VALUES (9263, 0, '2008-01-27 13:19:46.081623+01', 'gm-dbo', 6451, 2453, '5083', NULL, 'SEFTON PARK');
INSERT INTO urb VALUES (9264, 0, '2008-01-27 13:19:46.09165+01', 'gm-dbo', 6452, 2453, '5084', NULL, 'BLAIR ATHOL');
INSERT INTO urb VALUES (9265, 0, '2008-01-27 13:19:46.10291+01', 'gm-dbo', 6453, 2453, '5084', NULL, 'BLAIR ATHOL WEST');
INSERT INTO urb VALUES (9266, 0, '2008-01-27 13:19:46.113798+01', 'gm-dbo', 6454, 2453, '5084', NULL, 'KILBURN');
INSERT INTO urb VALUES (9267, 0, '2008-01-27 13:19:46.125292+01', 'gm-dbo', 6455, 2453, '5084', NULL, 'KILBURN NORTH');
INSERT INTO urb VALUES (9268, 0, '2008-01-27 13:19:46.138143+01', 'gm-dbo', 6456, 2453, '5085', NULL, 'CLEARVIEW');
INSERT INTO urb VALUES (9269, 0, '2008-01-27 13:19:46.147234+01', 'gm-dbo', 6457, 2453, '5085', NULL, 'ENFIELD');
INSERT INTO urb VALUES (9270, 0, '2008-01-27 13:19:46.163381+01', 'gm-dbo', 6458, 2453, '5085', NULL, 'ENFIELD PLAZA');
INSERT INTO urb VALUES (9271, 0, '2008-01-27 13:19:46.169474+01', 'gm-dbo', 6459, 2453, '5085', NULL, 'NORTHFIELD');
INSERT INTO urb VALUES (9272, 0, '2008-01-27 13:19:46.180594+01', 'gm-dbo', 6460, 2453, '5085', NULL, 'NORTHGATE');
INSERT INTO urb VALUES (9273, 0, '2008-01-27 13:19:46.191692+01', 'gm-dbo', 6461, 2453, '5086', NULL, 'GILLES PLAINS');
INSERT INTO urb VALUES (9274, 0, '2008-01-27 13:19:46.204533+01', 'gm-dbo', 6462, 2453, '5086', NULL, 'GREENACRES');
INSERT INTO urb VALUES (9275, 0, '2008-01-27 13:19:46.213938+01', 'gm-dbo', 6463, 2453, '5086', NULL, 'HAMPSTEAD GARDENS');
INSERT INTO urb VALUES (9276, 0, '2008-01-27 13:19:46.225047+01', 'gm-dbo', 6464, 2453, '5086', NULL, 'HILLCREST');
INSERT INTO urb VALUES (9277, 0, '2008-01-27 13:19:46.236071+01', 'gm-dbo', 6465, 2453, '5086', NULL, 'MANNINGHAM');
INSERT INTO urb VALUES (9278, 0, '2008-01-27 13:19:46.24758+01', 'gm-dbo', 6466, 2453, '5086', NULL, 'OAKDEN');
INSERT INTO urb VALUES (9279, 0, '2008-01-27 13:19:46.258634+01', 'gm-dbo', 6467, 2453, '5087', NULL, 'KLEMZIG');
INSERT INTO urb VALUES (9280, 0, '2008-01-27 13:19:46.27197+01', 'gm-dbo', 6468, 2453, '5087', NULL, 'WINDSOR GARDENS');
INSERT INTO urb VALUES (9281, 0, '2008-01-27 13:19:46.280941+01', 'gm-dbo', 6469, 2453, '5088', NULL, 'HOLDEN HILL');
INSERT INTO urb VALUES (9282, 0, '2008-01-27 13:19:46.291911+01', 'gm-dbo', 6470, 2453, '5089', NULL, 'HIGHBURY');
INSERT INTO urb VALUES (9283, 0, '2008-01-27 13:19:46.303125+01', 'gm-dbo', 6471, 2453, '5090', NULL, 'HOPE VALLEY');
INSERT INTO urb VALUES (9284, 0, '2008-01-27 13:19:46.314479+01', 'gm-dbo', 6472, 2453, '5091', NULL, 'BANKSIA PARK');
INSERT INTO urb VALUES (9285, 0, '2008-01-27 13:19:46.325369+01', 'gm-dbo', 6473, 2453, '5091', NULL, 'TEA TREE GULLY');
INSERT INTO urb VALUES (9286, 0, '2008-01-27 13:19:46.336814+01', 'gm-dbo', 6474, 2453, '5091', NULL, 'VISTA');
INSERT INTO urb VALUES (9287, 0, '2008-01-27 13:19:46.347873+01', 'gm-dbo', 6475, 2453, '5092', NULL, 'MODBURY');
INSERT INTO urb VALUES (9288, 0, '2008-01-27 13:19:46.361144+01', 'gm-dbo', 6476, 2453, '5092', NULL, 'MODBURY NORTH');
INSERT INTO urb VALUES (9289, 0, '2008-01-27 13:19:46.37006+01', 'gm-dbo', 6477, 2453, '5093', NULL, 'PARA VISTA');
INSERT INTO urb VALUES (9290, 0, '2008-01-27 13:19:46.381247+01', 'gm-dbo', 6478, 2453, '5093', NULL, 'VALLEY VIEW');
INSERT INTO urb VALUES (9291, 0, '2008-01-27 13:19:46.392273+01', 'gm-dbo', 6479, 2453, '5094', NULL, 'CAVAN');
INSERT INTO urb VALUES (9292, 0, '2008-01-27 13:19:46.407627+01', 'gm-dbo', 6480, 2453, '5094', NULL, 'DRY CREEK');
INSERT INTO urb VALUES (9293, 0, '2008-01-27 13:19:46.414656+01', 'gm-dbo', 6481, 2453, '5094', NULL, 'GEPPS CROSS');
INSERT INTO urb VALUES (9294, 0, '2008-01-27 13:19:46.425694+01', 'gm-dbo', 6482, 2453, '5095', NULL, 'MAWSON LAKES');
INSERT INTO urb VALUES (9295, 0, '2008-01-27 13:19:46.43675+01', 'gm-dbo', 6483, 2453, '5095', NULL, 'POORAKA');
INSERT INTO urb VALUES (9296, 0, '2008-01-27 13:19:46.449127+01', 'gm-dbo', 6484, 2453, '5095', NULL, 'THE LEVELS');
INSERT INTO urb VALUES (9297, 0, '2008-01-27 13:19:46.459371+01', 'gm-dbo', 6485, 2453, '5096', NULL, 'GULFVIEW HEIGHTS');
INSERT INTO urb VALUES (9298, 0, '2008-01-27 13:19:46.470204+01', 'gm-dbo', 6486, 2453, '5096', NULL, 'PARA HILLS');
INSERT INTO urb VALUES (9299, 0, '2008-01-27 13:19:46.481705+01', 'gm-dbo', 6487, 2453, '5097', NULL, 'REDWOOD PARK');
INSERT INTO urb VALUES (9300, 0, '2008-01-27 13:19:46.493145+01', 'gm-dbo', 6488, 2453, '5097', NULL, 'RIDGEHAVEN');
INSERT INTO urb VALUES (9301, 0, '2008-01-27 13:19:46.503476+01', 'gm-dbo', 6489, 2453, '5097', NULL, 'ST AGNES');
INSERT INTO urb VALUES (9302, 0, '2008-01-27 13:19:46.5145+01', 'gm-dbo', 6490, 2453, '5098', NULL, 'INGLE FARM');
INSERT INTO urb VALUES (9303, 0, '2008-01-27 13:19:46.525663+01', 'gm-dbo', 6491, 2453, '5098', NULL, 'WALKLEY HEIGHTS');
INSERT INTO urb VALUES (9304, 0, '2008-01-27 13:19:46.539612+01', 'gm-dbo', 6492, 2453, '5106', NULL, 'PARAFIELD');
INSERT INTO urb VALUES (9305, 0, '2008-01-27 13:19:46.547874+01', 'gm-dbo', 6493, 2453, '5106', NULL, 'SALISBURY SOUTH');
INSERT INTO urb VALUES (9306, 0, '2008-01-27 13:19:46.56222+01', 'gm-dbo', 6494, 2453, '5107', NULL, 'GREEN FIELDS');
INSERT INTO urb VALUES (9307, 0, '2008-01-27 13:19:46.572501+01', 'gm-dbo', 6495, 2453, '5107', NULL, 'PARAFIELD GARDENS');
INSERT INTO urb VALUES (9308, 0, '2008-01-27 13:19:46.584111+01', 'gm-dbo', 6496, 2453, '5108', NULL, 'PARALOWIE');
INSERT INTO urb VALUES (9309, 0, '2008-01-27 13:19:46.594139+01', 'gm-dbo', 6497, 2453, '5108', NULL, 'SALISBURY');
INSERT INTO urb VALUES (9310, 0, '2008-01-27 13:19:46.603869+01', 'gm-dbo', 6498, 2453, '5108', NULL, 'SALISBURY DOWNS');
INSERT INTO urb VALUES (9311, 0, '2008-01-27 13:19:46.620021+01', 'gm-dbo', 6499, 2453, '5108', NULL, 'SALISBURY NORTH');
INSERT INTO urb VALUES (9312, 0, '2008-01-27 13:19:46.625991+01', 'gm-dbo', 6500, 2453, '5109', NULL, 'BRAHMA LODGE');
INSERT INTO urb VALUES (9313, 0, '2008-01-27 13:19:46.63782+01', 'gm-dbo', 6501, 2453, '5109', NULL, 'SALISBURY EAST');
INSERT INTO urb VALUES (9314, 0, '2008-01-27 13:19:46.648215+01', 'gm-dbo', 6502, 2453, '5109', NULL, 'SALISBURY HEIGHTS');
INSERT INTO urb VALUES (9315, 0, '2008-01-27 13:19:46.664659+01', 'gm-dbo', 6503, 2453, '5109', NULL, 'SALISBURY PARK');
INSERT INTO urb VALUES (9316, 0, '2008-01-27 13:19:46.670478+01', 'gm-dbo', 6504, 2453, '5109', NULL, 'SALISBURY PLAIN');
INSERT INTO urb VALUES (9317, 0, '2008-01-27 13:19:46.681754+01', 'gm-dbo', 6505, 2453, '5110', NULL, 'BOLIVAR');
INSERT INTO urb VALUES (9318, 0, '2008-01-27 13:19:46.692594+01', 'gm-dbo', 6506, 2453, '5110', NULL, 'BURTON');
INSERT INTO urb VALUES (9319, 0, '2008-01-27 13:19:46.705155+01', 'gm-dbo', 6507, 2453, '5110', NULL, 'DIREK');
INSERT INTO urb VALUES (9320, 0, '2008-01-27 13:19:46.715027+01', 'gm-dbo', 6508, 2453, '5110', NULL, 'GLOBE DERBY PARK');
INSERT INTO urb VALUES (9321, 0, '2008-01-27 13:19:46.728335+01', 'gm-dbo', 6509, 2453, '5110', NULL, 'ST KILDA');
INSERT INTO urb VALUES (9322, 0, '2008-01-27 13:19:46.737205+01', 'gm-dbo', 6510, 2453, '5110', NULL, 'WATERLOO CORNER');
INSERT INTO urb VALUES (9323, 0, '2008-01-27 13:19:46.750644+01', 'gm-dbo', 6511, 2453, '5111', NULL, 'EDINBURGH');
INSERT INTO urb VALUES (9324, 0, '2008-01-27 13:19:46.76132+01', 'gm-dbo', 6512, 2453, '5112', NULL, 'ELIZABETH');
INSERT INTO urb VALUES (9325, 0, '2008-01-27 13:19:46.770928+01', 'gm-dbo', 6513, 2453, '5112', NULL, 'ELIZABETH EAST');
INSERT INTO urb VALUES (9326, 0, '2008-01-27 13:19:46.781983+01', 'gm-dbo', 6514, 2453, '5112', NULL, 'ELIZABETH SOUTH');
INSERT INTO urb VALUES (9327, 0, '2008-01-27 13:19:46.796684+01', 'gm-dbo', 6515, 2453, '5112', NULL, 'ELIZABETH VALE');
INSERT INTO urb VALUES (9328, 0, '2008-01-27 13:19:46.804563+01', 'gm-dbo', 6516, 2453, '5112', NULL, 'HILLBANK');
INSERT INTO urb VALUES (9329, 0, '2008-01-27 13:19:46.815542+01', 'gm-dbo', 6517, 2453, '5113', NULL, 'DAVOREN PARK');
INSERT INTO urb VALUES (9330, 0, '2008-01-27 13:19:46.829889+01', 'gm-dbo', 6518, 2453, '5113', NULL, 'ELIZABETH DOWNS');
INSERT INTO urb VALUES (9331, 0, '2008-01-27 13:19:46.839987+01', 'gm-dbo', 6519, 2453, '5113', NULL, 'ELIZABETH NORTH');
INSERT INTO urb VALUES (9332, 0, '2008-01-27 13:19:46.849079+01', 'gm-dbo', 6520, 2453, '5113', NULL, 'ELIZABETH PARK');
INSERT INTO urb VALUES (9333, 0, '2008-01-27 13:19:46.860063+01', 'gm-dbo', 6521, 2453, '5113', NULL, 'ELIZABETH WEST');
INSERT INTO urb VALUES (9334, 0, '2008-01-27 13:19:46.871235+01', 'gm-dbo', 6522, 2453, '5114', NULL, 'ANDREWS FARM');
INSERT INTO urb VALUES (9335, 0, '2008-01-27 13:19:46.882298+01', 'gm-dbo', 6523, 2453, '5114', NULL, 'BLAKEVIEW');
INSERT INTO urb VALUES (9336, 0, '2008-01-27 13:19:46.893407+01', 'gm-dbo', 6524, 2453, '5114', NULL, 'CRAIGMORE');
INSERT INTO urb VALUES (9337, 0, '2008-01-27 13:19:46.904581+01', 'gm-dbo', 6525, 2453, '5114', NULL, 'ONE TREE HILL');
INSERT INTO urb VALUES (9338, 0, '2008-01-27 13:19:46.915573+01', 'gm-dbo', 6526, 2453, '5114', NULL, 'SMITHFIELD');
INSERT INTO urb VALUES (9339, 0, '2008-01-27 13:19:46.926738+01', 'gm-dbo', 6527, 2453, '5114', NULL, 'SMITHFIELD PLAINS');
INSERT INTO urb VALUES (9340, 0, '2008-01-27 13:19:46.93777+01', 'gm-dbo', 6528, 2453, '5114', NULL, 'ULEYBURY');
INSERT INTO urb VALUES (9341, 0, '2008-01-27 13:19:46.950349+01', 'gm-dbo', 6529, 2453, '5115', NULL, 'KUDLA');
INSERT INTO urb VALUES (9342, 0, '2008-01-27 13:19:46.960215+01', 'gm-dbo', 6530, 2453, '5115', NULL, 'MUNNO PARA');
INSERT INTO urb VALUES (9343, 0, '2008-01-27 13:19:46.971302+01', 'gm-dbo', 6531, 2453, '5116', NULL, 'EVANSTON');
INSERT INTO urb VALUES (9344, 0, '2008-01-27 13:19:46.984816+01', 'gm-dbo', 6532, 2453, '5116', NULL, 'HILLIER');
INSERT INTO urb VALUES (9345, 0, '2008-01-27 13:19:46.993643+01', 'gm-dbo', 6533, 2453, '5117', NULL, 'ANGLE VALE');
INSERT INTO urb VALUES (9346, 0, '2008-01-27 13:19:47.00548+01', 'gm-dbo', 6534, 2453, '5118', NULL, 'BUCHFELDE');
INSERT INTO urb VALUES (9347, 0, '2008-01-27 13:19:47.016272+01', 'gm-dbo', 6535, 2453, '5118', NULL, 'GAWLER');
INSERT INTO urb VALUES (9348, 0, '2008-01-27 13:19:47.026997+01', 'gm-dbo', 6536, 2453, '5118', NULL, 'GAWLER BELT');
INSERT INTO urb VALUES (9349, 0, '2008-01-27 13:19:47.041156+01', 'gm-dbo', 6537, 2453, '5118', NULL, 'HEWETT');
INSERT INTO urb VALUES (9350, 0, '2008-01-27 13:19:47.049453+01', 'gm-dbo', 6538, 2453, '5118', NULL, 'KALBEEBA');
INSERT INTO urb VALUES (9351, 0, '2008-01-27 13:19:47.060196+01', 'gm-dbo', 6539, 2453, '5118', NULL, 'KINGSFORD');
INSERT INTO urb VALUES (9352, 0, '2008-01-27 13:19:47.073692+01', 'gm-dbo', 6540, 2453, '5118', NULL, 'WILLASTON');
INSERT INTO urb VALUES (9353, 0, '2008-01-27 13:19:47.082703+01', 'gm-dbo', 6541, 2453, '5120', NULL, 'BUCKLAND PARK');
INSERT INTO urb VALUES (9354, 0, '2008-01-27 13:19:47.093573+01', 'gm-dbo', 6542, 2453, '5120', NULL, 'VIRGINIA');
INSERT INTO urb VALUES (9355, 0, '2008-01-27 13:19:47.105165+01', 'gm-dbo', 6543, 2453, '5121', NULL, 'MACDONALD PARK');
INSERT INTO urb VALUES (9356, 0, '2008-01-27 13:19:47.116157+01', 'gm-dbo', 6544, 2453, '5121', NULL, 'PENFIELD');
INSERT INTO urb VALUES (9357, 0, '2008-01-27 13:19:47.127148+01', 'gm-dbo', 6545, 2453, '5125', NULL, 'GOLDEN GROVE');
INSERT INTO urb VALUES (9358, 0, '2008-01-27 13:19:47.138065+01', 'gm-dbo', 6546, 2453, '5125', NULL, 'GOLDEN GROVE VILLAGE');
INSERT INTO urb VALUES (9359, 0, '2008-01-27 13:19:47.149206+01', 'gm-dbo', 6547, 2453, '5125', NULL, 'GREENWITH');
INSERT INTO urb VALUES (9360, 0, '2008-01-27 13:19:47.16435+01', 'gm-dbo', 6548, 2453, '5126', NULL, 'FAIRVIEW PARK');
INSERT INTO urb VALUES (9361, 0, '2008-01-27 13:19:47.171447+01', 'gm-dbo', 6549, 2453, '5126', NULL, 'SURREY DOWNS');
INSERT INTO urb VALUES (9362, 0, '2008-01-27 13:19:47.183301+01', 'gm-dbo', 6550, 2453, '5126', NULL, 'YATALA VALE');
INSERT INTO urb VALUES (9363, 0, '2008-01-27 13:19:47.193647+01', 'gm-dbo', 6551, 2453, '5127', NULL, 'WYNN VALE');
INSERT INTO urb VALUES (9364, 0, '2008-01-27 13:19:47.208749+01', 'gm-dbo', 6552, 2453, '5131', NULL, 'HOUGHTON');
INSERT INTO urb VALUES (9365, 0, '2008-01-27 13:19:47.215845+01', 'gm-dbo', 6553, 2453, '5131', NULL, 'LOWER HERMITAGE');
INSERT INTO urb VALUES (9366, 0, '2008-01-27 13:19:47.227319+01', 'gm-dbo', 6554, 2453, '5131', NULL, 'UPPER HERMITAGE');
INSERT INTO urb VALUES (9367, 0, '2008-01-27 13:19:47.241091+01', 'gm-dbo', 6555, 2453, '5132', NULL, 'PARACOMBE');
INSERT INTO urb VALUES (9368, 0, '2008-01-27 13:19:47.252689+01', 'gm-dbo', 6556, 2453, '5133', NULL, 'INGLEWOOD');
INSERT INTO urb VALUES (9369, 0, '2008-01-27 13:19:47.260837+01', 'gm-dbo', 6557, 2453, '5134', NULL, 'CHERRYVILLE');
INSERT INTO urb VALUES (9370, 0, '2008-01-27 13:19:47.271607+01', 'gm-dbo', 6558, 2453, '5134', NULL, 'MONTACUTE');
INSERT INTO urb VALUES (9371, 0, '2008-01-27 13:19:47.28294+01', 'gm-dbo', 6559, 2453, '5136', NULL, 'NORTON SUMMIT');
INSERT INTO urb VALUES (9372, 0, '2008-01-27 13:19:47.299616+01', 'gm-dbo', 6560, 2453, '5137', NULL, 'ASHTON');
INSERT INTO urb VALUES (9373, 0, '2008-01-27 13:19:47.305159+01', 'gm-dbo', 6561, 2453, '5138', NULL, 'BASKET RANGE');
INSERT INTO urb VALUES (9374, 0, '2008-01-27 13:19:47.316059+01', 'gm-dbo', 6562, 2453, '5139', NULL, 'FOREST RANGE');
INSERT INTO urb VALUES (9375, 0, '2008-01-27 13:19:47.327341+01', 'gm-dbo', 6563, 2453, '5140', NULL, 'GREENHILL');
INSERT INTO urb VALUES (9376, 0, '2008-01-27 13:19:47.340699+01', 'gm-dbo', 6564, 2453, '5141', NULL, 'SUMMERTOWN');
INSERT INTO urb VALUES (9377, 0, '2008-01-27 13:19:47.350974+01', 'gm-dbo', 6565, 2453, '5142', NULL, 'URAIDLA');
INSERT INTO urb VALUES (9378, 0, '2008-01-27 13:19:47.361192+01', 'gm-dbo', 6566, 2453, '5144', NULL, 'CAREY GULLY');
INSERT INTO urb VALUES (9379, 0, '2008-01-27 13:19:47.371833+01', 'gm-dbo', 6567, 2453, '5150', NULL, 'EAGLE ON THE HILL');
INSERT INTO urb VALUES (9380, 0, '2008-01-27 13:19:47.385293+01', 'gm-dbo', 6568, 2453, '5150', NULL, 'LEAWOOD GARDENS');
INSERT INTO urb VALUES (9381, 0, '2008-01-27 13:19:47.394141+01', 'gm-dbo', 6569, 2453, '5151', NULL, 'PICCADILLY');
INSERT INTO urb VALUES (9382, 0, '2008-01-27 13:19:47.40525+01', 'gm-dbo', 6570, 2453, '5152', NULL, 'CRAFERS');
INSERT INTO urb VALUES (9383, 0, '2008-01-27 13:19:47.416217+01', 'gm-dbo', 6571, 2453, '5152', NULL, 'STIRLING');
INSERT INTO urb VALUES (9384, 0, '2008-01-27 13:19:47.429148+01', 'gm-dbo', 6572, 2453, '5153', NULL, 'BIGGS FLAT');
INSERT INTO urb VALUES (9385, 0, '2008-01-27 13:19:47.439183+01', 'gm-dbo', 6573, 2453, '5153', NULL, 'BRADBURY');
INSERT INTO urb VALUES (9386, 0, '2008-01-27 13:19:47.450048+01', 'gm-dbo', 6574, 2453, '5153', NULL, 'ECHUNGA');
INSERT INTO urb VALUES (9387, 0, '2008-01-27 13:19:47.460992+01', 'gm-dbo', 6575, 2453, '5153', NULL, 'FLAXLEY');
INSERT INTO urb VALUES (9388, 0, '2008-01-27 13:19:47.473228+01', 'gm-dbo', 6576, 2453, '5153', NULL, 'HEATHFIELD');
INSERT INTO urb VALUES (9389, 0, '2008-01-27 13:19:47.483278+01', 'gm-dbo', 6577, 2453, '5153', NULL, 'IRONBANK');
INSERT INTO urb VALUES (9390, 0, '2008-01-27 13:19:47.494284+01', 'gm-dbo', 6578, 2453, '5153', NULL, 'LONGWOOD');
INSERT INTO urb VALUES (9391, 0, '2008-01-27 13:19:47.511393+01', 'gm-dbo', 6579, 2453, '5153', NULL, 'MACCLESFIELD');
INSERT INTO urb VALUES (9392, 0, '2008-01-27 13:19:47.516558+01', 'gm-dbo', 6580, 2453, '5153', NULL, 'MYLOR');
INSERT INTO urb VALUES (9393, 0, '2008-01-27 13:19:47.528564+01', 'gm-dbo', 6581, 2453, '5153', NULL, 'SCOTT CREEK');
INSERT INTO urb VALUES (9394, 0, '2008-01-27 13:19:47.539369+01', 'gm-dbo', 6582, 2453, '5154', NULL, 'ALDGATE');
INSERT INTO urb VALUES (9395, 0, '2008-01-27 13:19:47.54996+01', 'gm-dbo', 6583, 2453, '5155', NULL, 'BRIDGEWATER');
INSERT INTO urb VALUES (9396, 0, '2008-01-27 13:19:47.561239+01', 'gm-dbo', 6584, 2453, '5155', NULL, 'MOUNT GEORGE');
INSERT INTO urb VALUES (9397, 0, '2008-01-27 13:19:47.573295+01', 'gm-dbo', 6585, 2453, '5156', NULL, 'UPPER STURT');
INSERT INTO urb VALUES (9398, 0, '2008-01-27 13:19:47.583242+01', 'gm-dbo', 6586, 2453, '5157', NULL, 'ASHBOURNE');
INSERT INTO urb VALUES (9399, 0, '2008-01-27 13:19:47.594375+01', 'gm-dbo', 6587, 2453, '5157', NULL, 'CHERRY GARDENS');
INSERT INTO urb VALUES (9400, 0, '2008-01-27 13:19:47.605568+01', 'gm-dbo', 6588, 2453, '5157', NULL, 'CLARENDON');
INSERT INTO urb VALUES (9401, 0, '2008-01-27 13:19:47.616633+01', 'gm-dbo', 6589, 2453, '5157', NULL, 'COROMANDEL EAST');
INSERT INTO urb VALUES (9402, 0, '2008-01-27 13:19:47.627821+01', 'gm-dbo', 6590, 2453, '5157', NULL, 'KANGARILLA');
INSERT INTO urb VALUES (9403, 0, '2008-01-27 13:19:47.638816+01', 'gm-dbo', 6591, 2453, '5158', NULL, 'HALLETT COVE');
INSERT INTO urb VALUES (9404, 0, '2008-01-27 13:19:47.649975+01', 'gm-dbo', 6592, 2453, '5158', NULL, 'O''HALLORAN HILL');
INSERT INTO urb VALUES (9405, 0, '2008-01-27 13:19:47.665337+01', 'gm-dbo', 6593, 2453, '5158', NULL, 'SHEIDOW PARK');
INSERT INTO urb VALUES (9406, 0, '2008-01-27 13:19:47.672524+01', 'gm-dbo', 6594, 2453, '5158', NULL, 'TROTT PARK');
INSERT INTO urb VALUES (9407, 0, '2008-01-27 13:19:47.683697+01', 'gm-dbo', 6595, 2453, '5159', NULL, 'ABERFOYLE PARK');
INSERT INTO urb VALUES (9408, 0, '2008-01-27 13:19:47.694695+01', 'gm-dbo', 6596, 2453, '5159', NULL, 'CHANDLERS HILL');
INSERT INTO urb VALUES (9409, 0, '2008-01-27 13:19:47.709325+01', 'gm-dbo', 6597, 2453, '5159', NULL, 'FLAGSTAFF HILL');
INSERT INTO urb VALUES (9410, 0, '2008-01-27 13:19:47.720881+01', 'gm-dbo', 6598, 2453, '5159', NULL, 'HAPPY VALLEY');
INSERT INTO urb VALUES (9411, 0, '2008-01-27 13:19:47.72814+01', 'gm-dbo', 6599, 2453, '5160', NULL, 'LONSDALE');
INSERT INTO urb VALUES (9412, 0, '2008-01-27 13:19:47.73992+01', 'gm-dbo', 6600, 2453, '5161', NULL, 'REYNELLA');
INSERT INTO urb VALUES (9413, 0, '2008-01-27 13:19:47.750274+01', 'gm-dbo', 6601, 2453, '5162', NULL, 'MORPHETT VALE');
INSERT INTO urb VALUES (9414, 0, '2008-01-27 13:19:47.761742+01', 'gm-dbo', 6602, 2453, '5162', NULL, 'WOODCROFT');
INSERT INTO urb VALUES (9415, 0, '2008-01-27 13:19:47.772562+01', 'gm-dbo', 6603, 2453, '5163', NULL, 'HACKHAM');
INSERT INTO urb VALUES (9416, 0, '2008-01-27 13:19:47.794473+01', 'gm-dbo', 6604, 2453, '5163', NULL, 'HUNTFIELD HEIGHTS');
INSERT INTO urb VALUES (9417, 0, '2008-01-27 13:19:47.796581+01', 'gm-dbo', 6605, 2453, '5163', NULL, 'ONKAPARINGA HILLS');
INSERT INTO urb VALUES (9418, 0, '2008-01-27 13:19:47.805909+01', 'gm-dbo', 6606, 2453, '5164', NULL, 'CHRISTIE DOWNS');
INSERT INTO urb VALUES (9419, 0, '2008-01-27 13:19:47.818231+01', 'gm-dbo', 6607, 2453, '5165', NULL, 'CHRISTIES BEACH');
INSERT INTO urb VALUES (9420, 0, '2008-01-27 13:19:47.82919+01', 'gm-dbo', 6608, 2453, '5165', NULL, 'CHRISTIES BEACH NORTH');
INSERT INTO urb VALUES (9421, 0, '2008-01-27 13:19:47.839862+01', 'gm-dbo', 6609, 2453, '5166', NULL, 'O''SULLIVAN BEACH');
INSERT INTO urb VALUES (9422, 0, '2008-01-27 13:19:47.850473+01', 'gm-dbo', 6610, 2453, '5167', NULL, 'PORT NOARLUNGA');
INSERT INTO urb VALUES (9423, 0, '2008-01-27 13:19:47.861626+01', 'gm-dbo', 6611, 2453, '5168', NULL, 'NOARLUNGA CENTRE');
INSERT INTO urb VALUES (9424, 0, '2008-01-27 13:19:47.87291+01', 'gm-dbo', 6612, 2453, '5168', NULL, 'NOARLUNGA DOWNS');
INSERT INTO urb VALUES (9425, 0, '2008-01-27 13:19:47.884054+01', 'gm-dbo', 6613, 2453, '5168', NULL, 'OLD NOARLUNGA');
INSERT INTO urb VALUES (9426, 0, '2008-01-27 13:19:47.895398+01', 'gm-dbo', 6614, 2453, '5169', NULL, 'MOANA');
INSERT INTO urb VALUES (9427, 0, '2008-01-27 13:19:47.907542+01', 'gm-dbo', 6615, 2453, '5169', NULL, 'SEAFORD');
INSERT INTO urb VALUES (9428, 0, '2008-01-27 13:19:47.920692+01', 'gm-dbo', 6616, 2453, '5169', NULL, 'SEAFORD HEIGHTS');
INSERT INTO urb VALUES (9429, 0, '2008-01-27 13:19:47.928683+01', 'gm-dbo', 6617, 2453, '5169', NULL, 'SEAFORD MEADOWS');
INSERT INTO urb VALUES (9430, 0, '2008-01-27 13:19:47.939704+01', 'gm-dbo', 6618, 2453, '5170', NULL, 'MASLIN BEACH');
INSERT INTO urb VALUES (9431, 0, '2008-01-27 13:19:47.950765+01', 'gm-dbo', 6619, 2453, '5171', NULL, 'MCLAREN FLAT');
INSERT INTO urb VALUES (9432, 0, '2008-01-27 13:19:47.962445+01', 'gm-dbo', 6620, 2453, '5171', NULL, 'MCLAREN VALE');
INSERT INTO urb VALUES (9433, 0, '2008-01-27 13:19:47.973076+01', 'gm-dbo', 6621, 2453, '5171', NULL, 'PEDLER CREEK');
INSERT INTO urb VALUES (9434, 0, '2008-01-27 13:19:47.984259+01', 'gm-dbo', 6622, 2453, '5172', NULL, 'WILLUNGA');
INSERT INTO urb VALUES (9435, 0, '2008-01-27 13:19:48.004043+01', 'gm-dbo', 6623, 2453, '5173', NULL, 'ALDINGA');
INSERT INTO urb VALUES (9436, 0, '2008-01-27 13:19:48.006335+01', 'gm-dbo', 6624, 2453, '5173', NULL, 'ALDINGA BEACH');
INSERT INTO urb VALUES (9437, 0, '2008-01-27 13:19:48.017533+01', 'gm-dbo', 6625, 2453, '5173', NULL, 'PORT WILLUNGA');
INSERT INTO urb VALUES (9438, 0, '2008-01-27 13:19:48.028621+01', 'gm-dbo', 6626, 2453, '5174', NULL, 'SELLICKS BEACH');
INSERT INTO urb VALUES (9439, 0, '2008-01-27 13:19:48.03961+01', 'gm-dbo', 6627, 2453, '5174', NULL, 'SELLICKS HILL');
INSERT INTO urb VALUES (9440, 0, '2008-01-27 13:19:48.053773+01', 'gm-dbo', 6628, 2453, '5201', NULL, 'MEADOWS');
INSERT INTO urb VALUES (9441, 0, '2008-01-27 13:19:48.061876+01', 'gm-dbo', 6629, 2453, '5202', NULL, 'MYPONGA');
INSERT INTO urb VALUES (9442, 0, '2008-01-27 13:19:48.073069+01', 'gm-dbo', 6630, 2453, '5203', NULL, 'YANKALILLA');
INSERT INTO urb VALUES (9443, 0, '2008-01-27 13:19:48.085208+01', 'gm-dbo', 6631, 2453, '5204', NULL, 'CARRICKALINGA');
INSERT INTO urb VALUES (9444, 0, '2008-01-27 13:19:48.095321+01', 'gm-dbo', 6632, 2453, '5204', NULL, 'DELAMERE');
INSERT INTO urb VALUES (9445, 0, '2008-01-27 13:19:48.107702+01', 'gm-dbo', 6633, 2453, '5204', NULL, 'NORMANVILLE');
INSERT INTO urb VALUES (9446, 0, '2008-01-27 13:19:48.119783+01', 'gm-dbo', 6634, 2453, '5204', NULL, 'RAPID BAY');
INSERT INTO urb VALUES (9447, 0, '2008-01-27 13:19:48.130122+01', 'gm-dbo', 6635, 2453, '5204', NULL, 'SECOND VALLEY');
INSERT INTO urb VALUES (9448, 0, '2008-01-27 13:19:48.140289+01', 'gm-dbo', 6636, 2453, '5210', NULL, 'MOUNT COMPASS');
INSERT INTO urb VALUES (9449, 0, '2008-01-27 13:19:48.151221+01', 'gm-dbo', 6637, 2453, '5211', NULL, 'ENCOUNTER BAY');
INSERT INTO urb VALUES (9450, 0, '2008-01-27 13:19:48.162386+01', 'gm-dbo', 6638, 2453, '5211', NULL, 'HAYBOROUGH');
INSERT INTO urb VALUES (9451, 0, '2008-01-27 13:19:48.17344+01', 'gm-dbo', 6639, 2453, '5211', NULL, 'INMAN VALLEY');
INSERT INTO urb VALUES (9452, 0, '2008-01-27 13:19:48.18829+01', 'gm-dbo', 6640, 2453, '5211', NULL, 'MCCRACKEN');
INSERT INTO urb VALUES (9453, 0, '2008-01-27 13:19:48.195706+01', 'gm-dbo', 6641, 2453, '5211', NULL, 'VICTOR HARBOR');
INSERT INTO urb VALUES (9454, 0, '2008-01-27 13:19:48.206816+01', 'gm-dbo', 6642, 2453, '5212', NULL, 'PORT ELLIOT');
INSERT INTO urb VALUES (9455, 0, '2008-01-27 13:19:48.217866+01', 'gm-dbo', 6643, 2453, '5213', NULL, 'MIDDLETON');
INSERT INTO urb VALUES (9456, 0, '2008-01-27 13:19:48.229325+01', 'gm-dbo', 6644, 2453, '5214', NULL, 'CURRENCY CREEK');
INSERT INTO urb VALUES (9457, 0, '2008-01-27 13:19:48.241303+01', 'gm-dbo', 6645, 2453, '5214', NULL, 'GOOLWA');
INSERT INTO urb VALUES (9458, 0, '2008-01-27 13:19:48.255188+01', 'gm-dbo', 6646, 2453, '5220', NULL, 'PARNDANA');
INSERT INTO urb VALUES (9459, 0, '2008-01-27 13:19:48.262561+01', 'gm-dbo', 6647, 2453, '5221', NULL, 'AMERICAN RIVER');
INSERT INTO urb VALUES (9460, 0, '2008-01-27 13:19:48.274121+01', 'gm-dbo', 6648, 2453, '5222', NULL, 'PENNESHAW');
INSERT INTO urb VALUES (9461, 0, '2008-01-27 13:19:48.28486+01', 'gm-dbo', 6649, 2453, '5223', NULL, 'KINGSCOTE');
INSERT INTO urb VALUES (9462, 0, '2008-01-27 13:19:48.29586+01', 'gm-dbo', 6650, 2453, '5231', NULL, 'KERSBROOK');
INSERT INTO urb VALUES (9463, 0, '2008-01-27 13:19:48.306681+01', 'gm-dbo', 6651, 2453, '5232', NULL, 'CUDLEE CREEK');
INSERT INTO urb VALUES (9464, 0, '2008-01-27 13:19:48.317678+01', 'gm-dbo', 6652, 2453, '5233', NULL, 'GUMERACHA');
INSERT INTO urb VALUES (9465, 0, '2008-01-27 13:19:48.329297+01', 'gm-dbo', 6653, 2453, '5234', NULL, 'BIRDWOOD');
INSERT INTO urb VALUES (9466, 0, '2008-01-27 13:19:48.340416+01', 'gm-dbo', 6654, 2453, '5235', NULL, 'EDEN VALLEY');
INSERT INTO urb VALUES (9467, 0, '2008-01-27 13:19:48.352893+01', 'gm-dbo', 6655, 2453, '5235', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (9468, 0, '2008-01-27 13:19:48.362629+01', 'gm-dbo', 6656, 2453, '5235', NULL, 'SPRINGTON');
INSERT INTO urb VALUES (9469, 0, '2008-01-27 13:19:48.373753+01', 'gm-dbo', 6657, 2453, '5236', NULL, 'TUNGKILLO');
INSERT INTO urb VALUES (9470, 0, '2008-01-27 13:19:48.385006+01', 'gm-dbo', 6658, 2453, '5237', NULL, 'PALMER');
INSERT INTO urb VALUES (9471, 0, '2008-01-27 13:19:48.395859+01', 'gm-dbo', 6659, 2453, '5237', NULL, 'SANDERSTON');
INSERT INTO urb VALUES (9472, 0, '2008-01-27 13:19:48.408109+01', 'gm-dbo', 6660, 2453, '5238', NULL, 'BOWHILL');
INSERT INTO urb VALUES (9473, 0, '2008-01-27 13:19:48.418126+01', 'gm-dbo', 6661, 2453, '5238', NULL, 'MANNUM');
INSERT INTO urb VALUES (9474, 0, '2008-01-27 13:19:48.429304+01', 'gm-dbo', 6662, 2453, '5238', NULL, 'NILDOTTIE');
INSERT INTO urb VALUES (9475, 0, '2008-01-27 13:19:48.440396+01', 'gm-dbo', 6663, 2453, '5240', NULL, 'LENSWOOD');
INSERT INTO urb VALUES (9476, 0, '2008-01-27 13:19:48.453091+01', 'gm-dbo', 6664, 2453, '5241', NULL, 'LOBETHAL');
INSERT INTO urb VALUES (9477, 0, '2008-01-27 13:19:48.462675+01', 'gm-dbo', 6665, 2453, '5242', NULL, 'BALHANNAH');
INSERT INTO urb VALUES (9478, 0, '2008-01-27 13:19:48.473663+01', 'gm-dbo', 6666, 2453, '5243', NULL, 'OAKBANK');
INSERT INTO urb VALUES (9479, 0, '2008-01-27 13:19:48.487106+01', 'gm-dbo', 6667, 2453, '5244', NULL, 'CHARLESTON');
INSERT INTO urb VALUES (9480, 0, '2008-01-27 13:19:48.495903+01', 'gm-dbo', 6668, 2453, '5244', NULL, 'MOUNT TORRENS');
INSERT INTO urb VALUES (9481, 0, '2008-01-27 13:19:48.50722+01', 'gm-dbo', 6669, 2453, '5244', NULL, 'WOODSIDE');
INSERT INTO urb VALUES (9482, 0, '2008-01-27 13:19:48.519766+01', 'gm-dbo', 6670, 2453, '5245', NULL, 'HAHNDORF');
INSERT INTO urb VALUES (9483, 0, '2008-01-27 13:19:48.529214+01', 'gm-dbo', 6671, 2453, '5245', NULL, 'VERDUN');
INSERT INTO urb VALUES (9484, 0, '2008-01-27 13:19:48.548765+01', 'gm-dbo', 6672, 2453, '5250', NULL, 'LITTLEHAMPTON');
INSERT INTO urb VALUES (9485, 0, '2008-01-27 13:19:48.553295+01', 'gm-dbo', 6673, 2453, '5251', NULL, 'MOUNT BARKER');
INSERT INTO urb VALUES (9486, 0, '2008-01-27 13:19:48.563304+01', 'gm-dbo', 6674, 2453, '5251', NULL, 'WISTOW');
INSERT INTO urb VALUES (9487, 0, '2008-01-27 13:19:48.574242+01', 'gm-dbo', 6675, 2453, '5252', NULL, 'BRUKUNGA');
INSERT INTO urb VALUES (9488, 0, '2008-01-27 13:19:48.592922+01', 'gm-dbo', 6676, 2453, '5252', NULL, 'KANMANTOO');
INSERT INTO urb VALUES (9489, 0, '2008-01-27 13:19:48.596716+01', 'gm-dbo', 6677, 2453, '5252', NULL, 'NAIRNE');
INSERT INTO urb VALUES (9490, 0, '2008-01-27 13:19:48.607669+01', 'gm-dbo', 6678, 2453, '5253', NULL, 'MURRAY BRIDGE');
INSERT INTO urb VALUES (9491, 0, '2008-01-27 13:19:48.619219+01', 'gm-dbo', 6679, 2453, '5253', NULL, 'MURRAY BRIDGE EAST');
INSERT INTO urb VALUES (9492, 0, '2008-01-27 13:19:48.629497+01', 'gm-dbo', 6680, 2453, '5253', NULL, 'MURRAY BRIDGE SOUTH');
INSERT INTO urb VALUES (9493, 0, '2008-01-27 13:19:48.644979+01', 'gm-dbo', 6681, 2453, '5254', NULL, 'CALLINGTON');
INSERT INTO urb VALUES (9494, 0, '2008-01-27 13:19:48.651803+01', 'gm-dbo', 6682, 2453, '5254', NULL, 'MONARTO SOUTH');
INSERT INTO urb VALUES (9495, 0, '2008-01-27 13:19:48.663108+01', 'gm-dbo', 6683, 2453, '5254', NULL, 'MURRAY BRIDGE');
INSERT INTO urb VALUES (9496, 0, '2008-01-27 13:19:48.674094+01', 'gm-dbo', 6684, 2453, '5254', NULL, 'MYPOLONGA');
INSERT INTO urb VALUES (9497, 0, '2008-01-27 13:19:48.689174+01', 'gm-dbo', 6685, 2453, '5255', NULL, 'FINNISS');
INSERT INTO urb VALUES (9498, 0, '2008-01-27 13:19:48.696293+01', 'gm-dbo', 6686, 2453, '5255', NULL, 'LANGHORNE CREEK');
INSERT INTO urb VALUES (9499, 0, '2008-01-27 13:19:48.709512+01', 'gm-dbo', 6687, 2453, '5255', NULL, 'STRATHALBYN');
INSERT INTO urb VALUES (9500, 0, '2008-01-27 13:19:48.718831+01', 'gm-dbo', 6688, 2453, '5256', NULL, 'CLAYTON');
INSERT INTO urb VALUES (9501, 0, '2008-01-27 13:19:48.729852+01', 'gm-dbo', 6689, 2453, '5256', NULL, 'MILANG');
INSERT INTO urb VALUES (9502, 0, '2008-01-27 13:19:48.741017+01', 'gm-dbo', 6690, 2453, '5259', NULL, 'JERVOIS');
INSERT INTO urb VALUES (9503, 0, '2008-01-27 13:19:48.752052+01', 'gm-dbo', 6691, 2453, '5259', NULL, 'NARRUNG');
INSERT INTO urb VALUES (9504, 0, '2008-01-27 13:19:48.763668+01', 'gm-dbo', 6692, 2453, '5259', NULL, 'POINT MCLEAY');
INSERT INTO urb VALUES (9505, 0, '2008-01-27 13:19:48.777209+01', 'gm-dbo', 6693, 2453, '5259', NULL, 'RAUKKAN');
INSERT INTO urb VALUES (9506, 0, '2008-01-27 13:19:48.785519+01', 'gm-dbo', 6694, 2453, '5259', NULL, 'WELLINGTON');
INSERT INTO urb VALUES (9507, 0, '2008-01-27 13:19:48.796673+01', 'gm-dbo', 6695, 2453, '5260', NULL, 'TAILEM BEND');
INSERT INTO urb VALUES (9508, 0, '2008-01-27 13:19:48.80774+01', 'gm-dbo', 6696, 2453, '5261', NULL, 'COOKE PLAINS');
INSERT INTO urb VALUES (9509, 0, '2008-01-27 13:19:48.819452+01', 'gm-dbo', 6697, 2453, '5261', NULL, 'COOMANDOOK');
INSERT INTO urb VALUES (9510, 0, '2008-01-27 13:19:48.829766+01', 'gm-dbo', 6698, 2453, '5261', NULL, 'CULBURRA');
INSERT INTO urb VALUES (9511, 0, '2008-01-27 13:19:48.841107+01', 'gm-dbo', 6699, 2453, '5261', NULL, 'KI KI');
INSERT INTO urb VALUES (9512, 0, '2008-01-27 13:19:48.855231+01', 'gm-dbo', 6700, 2453, '5261', NULL, 'YUMALI');
INSERT INTO urb VALUES (9513, 0, '2008-01-27 13:19:48.863381+01', 'gm-dbo', 6701, 2453, '5262', NULL, 'BINNUM');
INSERT INTO urb VALUES (9514, 0, '2008-01-27 13:19:48.874375+01', 'gm-dbo', 6702, 2453, '5262', NULL, 'FRANCES');
INSERT INTO urb VALUES (9515, 0, '2008-01-27 13:19:48.885837+01', 'gm-dbo', 6703, 2453, '5262', NULL, 'HYNAM');
INSERT INTO urb VALUES (9516, 0, '2008-01-27 13:19:48.89979+01', 'gm-dbo', 6704, 2453, '5262', NULL, 'KYBYBOLITE');
INSERT INTO urb VALUES (9517, 0, '2008-01-27 13:19:48.908029+01', 'gm-dbo', 6705, 2453, '5263', NULL, 'COONAWARRA');
INSERT INTO urb VALUES (9518, 0, '2008-01-27 13:19:48.919676+01', 'gm-dbo', 6706, 2453, '5264', NULL, 'MENINGIE');
INSERT INTO urb VALUES (9519, 0, '2008-01-27 13:19:48.930217+01', 'gm-dbo', 6707, 2453, '5265', NULL, 'COONALPYN');
INSERT INTO urb VALUES (9520, 0, '2008-01-27 13:19:48.941585+01', 'gm-dbo', 6708, 2453, '5266', NULL, 'TINTINARA');
INSERT INTO urb VALUES (9521, 0, '2008-01-27 13:19:48.954921+01', 'gm-dbo', 6709, 2453, '5267', NULL, 'KEITH');
INSERT INTO urb VALUES (9522, 0, '2008-01-27 13:19:48.963676+01', 'gm-dbo', 6710, 2453, '5268', NULL, 'BORDERTOWN');
INSERT INTO urb VALUES (9523, 0, '2008-01-27 13:19:48.974738+01', 'gm-dbo', 6711, 2453, '5269', NULL, 'WOLSELEY');
INSERT INTO urb VALUES (9524, 0, '2008-01-27 13:19:48.986056+01', 'gm-dbo', 6712, 2453, '5270', NULL, 'MUNDULLA');
INSERT INTO urb VALUES (9525, 0, '2008-01-27 13:19:48.997552+01', 'gm-dbo', 6713, 2453, '5271', NULL, 'NARACOORTE');
INSERT INTO urb VALUES (9526, 0, '2008-01-27 13:19:49.009379+01', 'gm-dbo', 6714, 2453, '5271', NULL, 'PADTHAWAY');
INSERT INTO urb VALUES (9527, 0, '2008-01-27 13:19:49.019556+01', 'gm-dbo', 6715, 2453, '5272', NULL, 'GREENWAYS');
INSERT INTO urb VALUES (9528, 0, '2008-01-27 13:19:49.03069+01', 'gm-dbo', 6716, 2453, '5272', NULL, 'LUCINDALE');
INSERT INTO urb VALUES (9529, 0, '2008-01-27 13:19:49.042331+01', 'gm-dbo', 6717, 2453, '5273', NULL, 'AVENUE RANGE');
INSERT INTO urb VALUES (9530, 0, '2008-01-27 13:19:49.052994+01', 'gm-dbo', 6718, 2453, '5275', NULL, 'KINGSTON SE');
INSERT INTO urb VALUES (9531, 0, '2008-01-27 13:19:49.064039+01', 'gm-dbo', 6719, 2453, '5276', NULL, 'ROBE');
INSERT INTO urb VALUES (9532, 0, '2008-01-27 13:19:49.075123+01', 'gm-dbo', 6720, 2453, '5277', NULL, 'NANGWARRY');
INSERT INTO urb VALUES (9533, 0, '2008-01-27 13:19:49.091967+01', 'gm-dbo', 6721, 2453, '5277', NULL, 'PENOLA');
INSERT INTO urb VALUES (9534, 0, '2008-01-27 13:19:49.098352+01', 'gm-dbo', 6722, 2453, '5277', NULL, 'TARPEENA');
INSERT INTO urb VALUES (9535, 0, '2008-01-27 13:19:49.108281+01', 'gm-dbo', 6723, 2453, '5278', NULL, 'KALANGADOO');
INSERT INTO urb VALUES (9536, 0, '2008-01-27 13:19:49.119575+01', 'gm-dbo', 6724, 2453, '5279', NULL, 'MOUNT BURR');
INSERT INTO urb VALUES (9537, 0, '2008-01-27 13:19:49.132856+01', 'gm-dbo', 6725, 2453, '5279', NULL, 'TRIHI');
INSERT INTO urb VALUES (9538, 0, '2008-01-27 13:19:49.14183+01', 'gm-dbo', 6726, 2453, '5280', NULL, 'BEACHPORT');
INSERT INTO urb VALUES (9539, 0, '2008-01-27 13:19:49.153457+01', 'gm-dbo', 6727, 2453, '5280', NULL, 'HATHERLEIGH');
INSERT INTO urb VALUES (9540, 0, '2008-01-27 13:19:49.163942+01', 'gm-dbo', 6728, 2453, '5280', NULL, 'MILLICENT');
INSERT INTO urb VALUES (9541, 0, '2008-01-27 13:19:49.181854+01', 'gm-dbo', 6729, 2453, '5280', NULL, 'RENDELSHAM');
INSERT INTO urb VALUES (9542, 0, '2008-01-27 13:19:49.186287+01', 'gm-dbo', 6730, 2453, '5280', NULL, 'SOUTHEND');
INSERT INTO urb VALUES (9543, 0, '2008-01-27 13:19:49.200094+01', 'gm-dbo', 6731, 2453, '5280', NULL, 'TANTANOOLA');
INSERT INTO urb VALUES (9544, 0, '2008-01-27 13:19:49.223504+01', 'gm-dbo', 6732, 2453, '5290', NULL, 'MOUNT GAMBIER');
INSERT INTO urb VALUES (9545, 0, '2008-01-27 13:19:49.230934+01', 'gm-dbo', 6733, 2453, '5291', NULL, 'ALLENDALE EAST');
INSERT INTO urb VALUES (9546, 0, '2008-01-27 13:19:49.236076+01', 'gm-dbo', 6734, 2453, '5291', NULL, 'CARPENTER ROCKS');
INSERT INTO urb VALUES (9547, 0, '2008-01-27 13:19:49.242096+01', 'gm-dbo', 6735, 2453, '5291', NULL, 'GLENCOE');
INSERT INTO urb VALUES (9548, 0, '2008-01-27 13:19:49.253267+01', 'gm-dbo', 6736, 2453, '5291', NULL, 'KONGORONG');
INSERT INTO urb VALUES (9549, 0, '2008-01-27 13:19:49.264314+01', 'gm-dbo', 6737, 2453, '5291', NULL, 'MIL LEL');
INSERT INTO urb VALUES (9550, 0, '2008-01-27 13:19:49.276385+01', 'gm-dbo', 6738, 2453, '5291', NULL, 'MOORAK');
INSERT INTO urb VALUES (9551, 0, '2008-01-27 13:19:49.286522+01', 'gm-dbo', 6739, 2453, '5291', NULL, 'MOUNT GAMBIER');
INSERT INTO urb VALUES (9552, 0, '2008-01-27 13:19:49.29909+01', 'gm-dbo', 6740, 2453, '5291', NULL, 'MOUNT GAMBIER EAST');
INSERT INTO urb VALUES (9553, 0, '2008-01-27 13:19:49.309228+01', 'gm-dbo', 6741, 2453, '5291', NULL, 'MOUNT GAMBIER WEST');
INSERT INTO urb VALUES (9554, 0, '2008-01-27 13:19:49.319819+01', 'gm-dbo', 6742, 2453, '5291', NULL, 'O B FLAT');
INSERT INTO urb VALUES (9555, 0, '2008-01-27 13:19:49.330978+01', 'gm-dbo', 6743, 2453, '5291', NULL, 'PORT MACDONNELL');
INSERT INTO urb VALUES (9556, 0, '2008-01-27 13:19:49.342141+01', 'gm-dbo', 6744, 2453, '5291', NULL, 'YAHL');
INSERT INTO urb VALUES (9557, 0, '2008-01-27 13:19:49.353212+01', 'gm-dbo', 6745, 2453, '5301', NULL, 'GERANIUM');
INSERT INTO urb VALUES (9558, 0, '2008-01-27 13:19:49.364286+01', 'gm-dbo', 6746, 2453, '5301', NULL, 'JABUK');
INSERT INTO urb VALUES (9559, 0, '2008-01-27 13:19:49.380211+01', 'gm-dbo', 6747, 2453, '5301', NULL, 'MOORLANDS');
INSERT INTO urb VALUES (9560, 0, '2008-01-27 13:19:49.386499+01', 'gm-dbo', 6748, 2453, '5301', NULL, 'PARRAKIE');
INSERT INTO urb VALUES (9561, 0, '2008-01-27 13:19:49.397647+01', 'gm-dbo', 6749, 2453, '5301', NULL, 'PEAKE');
INSERT INTO urb VALUES (9562, 0, '2008-01-27 13:19:49.409296+01', 'gm-dbo', 6750, 2453, '5301', NULL, 'SHERLOCK');
INSERT INTO urb VALUES (9563, 0, '2008-01-27 13:19:49.419944+01', 'gm-dbo', 6751, 2453, '5302', NULL, 'LAMEROO');
INSERT INTO urb VALUES (9564, 0, '2008-01-27 13:19:49.431045+01', 'gm-dbo', 6752, 2453, '5303', NULL, 'PARILLA');
INSERT INTO urb VALUES (9565, 0, '2008-01-27 13:19:49.444512+01', 'gm-dbo', 6753, 2453, '5304', NULL, 'PEEBINGA');
INSERT INTO urb VALUES (9566, 0, '2008-01-27 13:19:49.45355+01', 'gm-dbo', 6754, 2453, '5304', NULL, 'PINNAROO');
INSERT INTO urb VALUES (9567, 0, '2008-01-27 13:19:49.464707+01', 'gm-dbo', 6755, 2453, '5306', NULL, 'WYNARKA');
INSERT INTO urb VALUES (9568, 0, '2008-01-27 13:19:49.47736+01', 'gm-dbo', 6756, 2453, '5307', NULL, 'KAROONDA');
INSERT INTO urb VALUES (9569, 0, '2008-01-27 13:19:49.48689+01', 'gm-dbo', 6757, 2453, '5307', NULL, 'MARAMA');
INSERT INTO urb VALUES (9570, 0, '2008-01-27 13:19:49.497936+01', 'gm-dbo', 6758, 2453, '5308', NULL, 'COPEVILLE');
INSERT INTO urb VALUES (9571, 0, '2008-01-27 13:19:49.509115+01', 'gm-dbo', 6759, 2453, '5308', NULL, 'GALGA');
INSERT INTO urb VALUES (9572, 0, '2008-01-27 13:19:49.520208+01', 'gm-dbo', 6760, 2453, '5308', NULL, 'MANTUNG');
INSERT INTO urb VALUES (9573, 0, '2008-01-27 13:19:49.531375+01', 'gm-dbo', 6761, 2453, '5308', NULL, 'MERCUNDA');
INSERT INTO urb VALUES (9574, 0, '2008-01-27 13:19:49.544522+01', 'gm-dbo', 6762, 2453, '5308', NULL, 'PERPONDA');
INSERT INTO urb VALUES (9575, 0, '2008-01-27 13:19:49.555699+01', 'gm-dbo', 6763, 2453, '5309', NULL, 'BORRIKA');
INSERT INTO urb VALUES (9576, 0, '2008-01-27 13:19:49.565383+01', 'gm-dbo', 6764, 2453, '5309', NULL, 'HALIDON');
INSERT INTO urb VALUES (9577, 0, '2008-01-27 13:19:49.575693+01', 'gm-dbo', 6765, 2453, '5309', NULL, 'MINDARIE');
INSERT INTO urb VALUES (9578, 0, '2008-01-27 13:19:49.586911+01', 'gm-dbo', 6766, 2453, '5309', NULL, 'SANDALWOOD');
INSERT INTO urb VALUES (9579, 0, '2008-01-27 13:19:49.597937+01', 'gm-dbo', 6767, 2453, '5310', NULL, 'WANBI');
INSERT INTO urb VALUES (9580, 0, '2008-01-27 13:19:49.609397+01', 'gm-dbo', 6768, 2453, '5311', NULL, 'ALAWOONA');
INSERT INTO urb VALUES (9581, 0, '2008-01-27 13:19:49.620361+01', 'gm-dbo', 6769, 2453, '5311', NULL, 'PARUNA');
INSERT INTO urb VALUES (9582, 0, '2008-01-27 13:19:49.631215+01', 'gm-dbo', 6770, 2453, '5311', NULL, 'TALDRA');
INSERT INTO urb VALUES (9583, 0, '2008-01-27 13:19:49.642578+01', 'gm-dbo', 6771, 2453, '5312', NULL, 'VEITCH');
INSERT INTO urb VALUES (9584, 0, '2008-01-27 13:19:49.660116+01', 'gm-dbo', 6772, 2453, '5320', NULL, 'MORGAN');
INSERT INTO urb VALUES (9585, 0, '2008-01-27 13:19:49.66568+01', 'gm-dbo', 6773, 2453, '5321', NULL, 'CADELL');
INSERT INTO urb VALUES (9586, 0, '2008-01-27 13:19:49.679072+01', 'gm-dbo', 6774, 2453, '5322', NULL, 'RAMCO');
INSERT INTO urb VALUES (9587, 0, '2008-01-27 13:19:49.68891+01', 'gm-dbo', 6775, 2453, '5330', NULL, 'LOWBANK');
INSERT INTO urb VALUES (9588, 0, '2008-01-27 13:19:49.699015+01', 'gm-dbo', 6776, 2453, '5330', NULL, 'WAIKERIE');
INSERT INTO urb VALUES (9589, 0, '2008-01-27 13:19:49.709406+01', 'gm-dbo', 6777, 2453, '5331', NULL, 'KINGSTON-ON-MURRAY');
INSERT INTO urb VALUES (9590, 0, '2008-01-27 13:19:49.720682+01', 'gm-dbo', 6778, 2453, '5332', NULL, 'MOOROOK');
INSERT INTO urb VALUES (9591, 0, '2008-01-27 13:19:49.731717+01', 'gm-dbo', 6779, 2453, '5333', NULL, 'LOXTON');
INSERT INTO urb VALUES (9592, 0, '2008-01-27 13:19:49.752864+01', 'gm-dbo', 6780, 2453, '5333', NULL, 'LOXTON NORTH');
INSERT INTO urb VALUES (9593, 0, '2008-01-27 13:19:49.754782+01', 'gm-dbo', 6781, 2453, '5333', NULL, 'TAPLAN');
INSERT INTO urb VALUES (9594, 0, '2008-01-27 13:19:49.765077+01', 'gm-dbo', 6782, 2453, '5340', NULL, 'PARINGA');
INSERT INTO urb VALUES (9595, 0, '2008-01-27 13:19:49.776081+01', 'gm-dbo', 6783, 2453, '5341', NULL, 'COOLTONG');
INSERT INTO urb VALUES (9596, 0, '2008-01-27 13:19:49.787256+01', 'gm-dbo', 6784, 2453, '5341', NULL, 'RENMARK');
INSERT INTO urb VALUES (9597, 0, '2008-01-27 13:19:49.798725+01', 'gm-dbo', 6785, 2453, '5341', NULL, 'RENMARK SOUTH');
INSERT INTO urb VALUES (9598, 0, '2008-01-27 13:19:49.811265+01', 'gm-dbo', 6786, 2453, '5342', NULL, 'MONASH');
INSERT INTO urb VALUES (9599, 0, '2008-01-27 13:19:49.820621+01', 'gm-dbo', 6787, 2453, '5343', NULL, 'BERRI');
INSERT INTO urb VALUES (9600, 0, '2008-01-27 13:19:49.833256+01', 'gm-dbo', 6788, 2453, '5343', NULL, 'LYRUP');
INSERT INTO urb VALUES (9601, 0, '2008-01-27 13:19:49.842698+01', 'gm-dbo', 6789, 2453, '5343', NULL, 'WINKIE');
INSERT INTO urb VALUES (9602, 0, '2008-01-27 13:19:49.853751+01', 'gm-dbo', 6790, 2453, '5344', NULL, 'GLOSSOP');
INSERT INTO urb VALUES (9603, 0, '2008-01-27 13:19:49.864962+01', 'gm-dbo', 6791, 2453, '5345', NULL, 'BARMERA');
INSERT INTO urb VALUES (9604, 0, '2008-01-27 13:19:49.8763+01', 'gm-dbo', 6792, 2453, '5345', NULL, 'LOVEDAY');
INSERT INTO urb VALUES (9605, 0, '2008-01-27 13:19:49.917431+01', 'gm-dbo', 6793, 2453, '5346', NULL, 'COBDOGLA');
INSERT INTO urb VALUES (9606, 0, '2008-01-27 13:19:50.004277+01', 'gm-dbo', 6794, 2453, '5350', NULL, 'SANDY CREEK');
INSERT INTO urb VALUES (9607, 0, '2008-01-27 13:19:50.171921+01', 'gm-dbo', 6795, 2453, '5351', NULL, 'COCKATOO VALLEY');
INSERT INTO urb VALUES (9608, 0, '2008-01-27 13:19:50.445309+01', 'gm-dbo', 6796, 2453, '5351', NULL, 'LYNDOCH');
INSERT INTO urb VALUES (9609, 0, '2008-01-27 13:19:50.498961+01', 'gm-dbo', 6797, 2453, '5351', NULL, 'WILLIAMSTOWN');
INSERT INTO urb VALUES (9610, 0, '2008-01-27 13:19:50.519936+01', 'gm-dbo', 6798, 2453, '5352', NULL, 'ROWLAND FLAT');
INSERT INTO urb VALUES (9611, 0, '2008-01-27 13:19:50.532345+01', 'gm-dbo', 6799, 2453, '5352', NULL, 'STONE WELL');
INSERT INTO urb VALUES (9612, 0, '2008-01-27 13:19:50.54345+01', 'gm-dbo', 6800, 2453, '5352', NULL, 'TANUNDA');
INSERT INTO urb VALUES (9613, 0, '2008-01-27 13:19:50.558582+01', 'gm-dbo', 6801, 2453, '5353', NULL, 'ANGASTON');
INSERT INTO urb VALUES (9614, 0, '2008-01-27 13:19:50.565324+01', 'gm-dbo', 6802, 2453, '5353', NULL, 'BLACK HILL');
INSERT INTO urb VALUES (9615, 0, '2008-01-27 13:19:50.576456+01', 'gm-dbo', 6803, 2453, '5353', NULL, 'CAMBRAI');
INSERT INTO urb VALUES (9616, 0, '2008-01-27 13:19:50.587835+01', 'gm-dbo', 6804, 2453, '5353', NULL, 'KEYNETON');
INSERT INTO urb VALUES (9617, 0, '2008-01-27 13:19:50.600908+01', 'gm-dbo', 6805, 2453, '5353', NULL, 'MOCULTA');
INSERT INTO urb VALUES (9618, 0, '2008-01-27 13:19:50.610171+01', 'gm-dbo', 6806, 2453, '5353', NULL, 'SEDAN');
INSERT INTO urb VALUES (9619, 0, '2008-01-27 13:19:50.621249+01', 'gm-dbo', 6807, 2453, '5354', NULL, 'SWAN REACH');
INSERT INTO urb VALUES (9620, 0, '2008-01-27 13:19:50.632138+01', 'gm-dbo', 6808, 2453, '5355', NULL, 'MARANANGA');
INSERT INTO urb VALUES (9621, 0, '2008-01-27 13:19:50.649432+01', 'gm-dbo', 6809, 2453, '5355', NULL, 'NURIOOTPA');
INSERT INTO urb VALUES (9622, 0, '2008-01-27 13:19:50.654455+01', 'gm-dbo', 6810, 2453, '5355', NULL, 'SEPPELTSFIELD');
INSERT INTO urb VALUES (9623, 0, '2008-01-27 13:19:50.665839+01', 'gm-dbo', 6811, 2453, '5355', NULL, 'STOCKWELL');
INSERT INTO urb VALUES (9624, 0, '2008-01-27 13:19:50.678975+01', 'gm-dbo', 6812, 2453, '5356', NULL, 'TRURO');
INSERT INTO urb VALUES (9625, 0, '2008-01-27 13:19:50.692921+01', 'gm-dbo', 6813, 2453, '5357', NULL, 'BLANCHETOWN');
INSERT INTO urb VALUES (9626, 0, '2008-01-27 13:19:50.699549+01', 'gm-dbo', 6814, 2453, '5357', NULL, 'NEW WELL');
INSERT INTO urb VALUES (9627, 0, '2008-01-27 13:19:50.710886+01', 'gm-dbo', 6815, 2453, '5360', NULL, 'GREENOCK');
INSERT INTO urb VALUES (9628, 0, '2008-01-27 13:19:50.721601+01', 'gm-dbo', 6816, 2453, '5360', NULL, 'NAIN');
INSERT INTO urb VALUES (9629, 0, '2008-01-27 13:19:50.735399+01', 'gm-dbo', 6817, 2453, '5371', NULL, 'ROSEWORTHY');
INSERT INTO urb VALUES (9630, 0, '2008-01-27 13:19:50.743797+01', 'gm-dbo', 6818, 2453, '5371', NULL, 'SHEA-OAK LOG');
INSERT INTO urb VALUES (9631, 0, '2008-01-27 13:19:50.75482+01', 'gm-dbo', 6819, 2453, '5371', NULL, 'TEMPLERS');
INSERT INTO urb VALUES (9632, 0, '2008-01-27 13:19:50.766143+01', 'gm-dbo', 6820, 2453, '5372', NULL, 'FREELING');
INSERT INTO urb VALUES (9633, 0, '2008-01-27 13:19:50.782586+01', 'gm-dbo', 6821, 2453, '5373', NULL, 'HAMILTON');
INSERT INTO urb VALUES (9634, 0, '2008-01-27 13:19:50.788203+01', 'gm-dbo', 6822, 2453, '5373', NULL, 'KAPUNDA');
INSERT INTO urb VALUES (9635, 0, '2008-01-27 13:19:50.800271+01', 'gm-dbo', 6823, 2453, '5374', NULL, 'BOWER');
INSERT INTO urb VALUES (9636, 0, '2008-01-27 13:19:50.810412+01', 'gm-dbo', 6824, 2453, '5374', NULL, 'EUDUNDA');
INSERT INTO urb VALUES (9637, 0, '2008-01-27 13:19:50.821627+01', 'gm-dbo', 6825, 2453, '5374', NULL, 'SUTHERLANDS');
INSERT INTO urb VALUES (9638, 0, '2008-01-27 13:19:50.832741+01', 'gm-dbo', 6826, 2453, '5381', NULL, 'ROBERTSTOWN');
INSERT INTO urb VALUES (9639, 0, '2008-01-27 13:19:50.84691+01', 'gm-dbo', 6827, 2453, '5400', NULL, 'PINKERTON PLAINS');
INSERT INTO urb VALUES (9640, 0, '2008-01-27 13:19:50.854807+01', 'gm-dbo', 6828, 2453, '5400', NULL, 'WASLEYS');
INSERT INTO urb VALUES (9641, 0, '2008-01-27 13:19:50.867873+01', 'gm-dbo', 6829, 2453, '5401', NULL, 'HAMLEY BRIDGE');
INSERT INTO urb VALUES (9642, 0, '2008-01-27 13:19:50.87726+01', 'gm-dbo', 6830, 2453, '5410', NULL, 'LINWOOD');
INSERT INTO urb VALUES (9643, 0, '2008-01-27 13:19:50.888342+01', 'gm-dbo', 6831, 2453, '5410', NULL, 'STOCKPORT');
INSERT INTO urb VALUES (9644, 0, '2008-01-27 13:19:50.900137+01', 'gm-dbo', 6832, 2453, '5411', NULL, 'TARLEE');
INSERT INTO urb VALUES (9645, 0, '2008-01-27 13:19:50.917466+01', 'gm-dbo', 6833, 2453, '5412', NULL, 'RIVERTON');
INSERT INTO urb VALUES (9646, 0, '2008-01-27 13:19:50.922009+01', 'gm-dbo', 6834, 2453, '5413', NULL, 'MARRABEL');
INSERT INTO urb VALUES (9647, 0, '2008-01-27 13:19:50.933012+01', 'gm-dbo', 6835, 2453, '5413', NULL, 'SADDLEWORTH');
INSERT INTO urb VALUES (9648, 0, '2008-01-27 13:19:50.946698+01', 'gm-dbo', 6836, 2453, '5414', NULL, 'MANOORA');
INSERT INTO urb VALUES (9649, 0, '2008-01-27 13:19:50.956588+01', 'gm-dbo', 6837, 2453, '5415', NULL, 'MINTARO');
INSERT INTO urb VALUES (9650, 0, '2008-01-27 13:19:50.967474+01', 'gm-dbo', 6838, 2453, '5416', NULL, 'FARRELL FLAT');
INSERT INTO urb VALUES (9651, 0, '2008-01-27 13:19:50.977521+01', 'gm-dbo', 6839, 2453, '5417', NULL, 'BOOBOROWIE');
INSERT INTO urb VALUES (9652, 0, '2008-01-27 13:19:50.988793+01', 'gm-dbo', 6840, 2453, '5417', NULL, 'BURRA');
INSERT INTO urb VALUES (9653, 0, '2008-01-27 13:19:51.000432+01', 'gm-dbo', 6841, 2453, '5418', NULL, 'MOUNT BRYAN');
INSERT INTO urb VALUES (9654, 0, '2008-01-27 13:19:51.014148+01', 'gm-dbo', 6842, 2453, '5419', NULL, 'HALLETT');
INSERT INTO urb VALUES (9655, 0, '2008-01-27 13:19:51.021881+01', 'gm-dbo', 6843, 2453, '5420', NULL, 'WHYTE YARCOWIE');
INSERT INTO urb VALUES (9656, 0, '2008-01-27 13:19:51.03279+01', 'gm-dbo', 6844, 2453, '5421', NULL, 'TEROWIE');
INSERT INTO urb VALUES (9657, 0, '2008-01-27 13:19:51.044044+01', 'gm-dbo', 6845, 2453, '5422', NULL, 'PETERBOROUGH');
INSERT INTO urb VALUES (9658, 0, '2008-01-27 13:19:51.055645+01', 'gm-dbo', 6846, 2453, '5431', NULL, 'HAMMOND');
INSERT INTO urb VALUES (9659, 0, '2008-01-27 13:19:51.06639+01', 'gm-dbo', 6847, 2453, '5431', NULL, 'MORCHARD');
INSERT INTO urb VALUES (9660, 0, '2008-01-27 13:19:51.077369+01', 'gm-dbo', 6848, 2453, '5431', NULL, 'ORROROO');
INSERT INTO urb VALUES (9661, 0, '2008-01-27 13:19:51.08851+01', 'gm-dbo', 6849, 2453, '5431', NULL, 'TARCOWIE');
INSERT INTO urb VALUES (9662, 0, '2008-01-27 13:19:51.100536+01', 'gm-dbo', 6850, 2453, '5432', NULL, 'CARRIETON');
INSERT INTO urb VALUES (9663, 0, '2008-01-27 13:19:51.110771+01', 'gm-dbo', 6851, 2453, '5432', NULL, 'CRADOCK');
INSERT INTO urb VALUES (9664, 0, '2008-01-27 13:19:51.121904+01', 'gm-dbo', 6852, 2453, '5433', NULL, 'QUORN');
INSERT INTO urb VALUES (9665, 0, '2008-01-27 13:19:51.134852+01', 'gm-dbo', 6853, 2453, '5434', NULL, 'HAWKER');
INSERT INTO urb VALUES (9666, 0, '2008-01-27 13:19:51.147547+01', 'gm-dbo', 6854, 2453, '5440', NULL, 'COCKBURN');
INSERT INTO urb VALUES (9667, 0, '2008-01-27 13:19:51.157369+01', 'gm-dbo', 6855, 2453, '5440', NULL, 'MANNA HILL');
INSERT INTO urb VALUES (9668, 0, '2008-01-27 13:19:51.168274+01', 'gm-dbo', 6856, 2453, '5440', NULL, 'OLARY');
INSERT INTO urb VALUES (9669, 0, '2008-01-27 13:19:51.181394+01', 'gm-dbo', 6857, 2453, '5440', NULL, 'YUNTA');
INSERT INTO urb VALUES (9670, 0, '2008-01-27 13:19:51.190697+01', 'gm-dbo', 6858, 2453, '5451', NULL, 'AUBURN');
INSERT INTO urb VALUES (9671, 0, '2008-01-27 13:19:51.20185+01', 'gm-dbo', 6859, 2453, '5452', NULL, 'WATERVALE');
INSERT INTO urb VALUES (9672, 0, '2008-01-27 13:19:51.214554+01', 'gm-dbo', 6860, 2453, '5453', NULL, 'CLARE');
INSERT INTO urb VALUES (9673, 0, '2008-01-27 13:19:51.22619+01', 'gm-dbo', 6861, 2453, '5453', NULL, 'HOYLETON');
INSERT INTO urb VALUES (9674, 0, '2008-01-27 13:19:51.234951+01', 'gm-dbo', 6862, 2453, '5454', NULL, 'SPALDING');
INSERT INTO urb VALUES (9675, 0, '2008-01-27 13:19:51.246058+01', 'gm-dbo', 6863, 2453, '5455', NULL, 'HILLTOWN');
INSERT INTO urb VALUES (9676, 0, '2008-01-27 13:19:51.257281+01', 'gm-dbo', 6864, 2453, '5460', NULL, 'OWEN');
INSERT INTO urb VALUES (9677, 0, '2008-01-27 13:19:51.271596+01', 'gm-dbo', 6865, 2453, '5461', NULL, 'BALAKLAVA');
INSERT INTO urb VALUES (9678, 0, '2008-01-27 13:19:51.279711+01', 'gm-dbo', 6866, 2453, '5462', NULL, 'BLYTH');
INSERT INTO urb VALUES (9679, 0, '2008-01-27 13:19:51.290562+01', 'gm-dbo', 6867, 2453, '5464', NULL, 'BRINKWORTH');
INSERT INTO urb VALUES (9680, 0, '2008-01-27 13:19:51.301687+01', 'gm-dbo', 6868, 2453, '5464', NULL, 'KOOLUNGA');
INSERT INTO urb VALUES (9681, 0, '2008-01-27 13:19:51.312762+01', 'gm-dbo', 6869, 2453, '5470', NULL, 'YACKA');
INSERT INTO urb VALUES (9682, 0, '2008-01-27 13:19:51.325489+01', 'gm-dbo', 6870, 2453, '5471', NULL, 'GULNARE');
INSERT INTO urb VALUES (9683, 0, '2008-01-27 13:19:51.33504+01', 'gm-dbo', 6871, 2453, '5472', NULL, 'GEORGETOWN');
INSERT INTO urb VALUES (9684, 0, '2008-01-27 13:19:51.346472+01', 'gm-dbo', 6872, 2453, '5473', NULL, 'GLADSTONE');
INSERT INTO urb VALUES (9685, 0, '2008-01-27 13:19:51.361789+01', 'gm-dbo', 6873, 2453, '5480', NULL, 'APPILA');
INSERT INTO urb VALUES (9686, 0, '2008-01-27 13:19:51.368672+01', 'gm-dbo', 6874, 2453, '5480', NULL, 'LAURA');
INSERT INTO urb VALUES (9687, 0, '2008-01-27 13:19:51.379872+01', 'gm-dbo', 6875, 2453, '5481', NULL, 'MURRAY TOWN');
INSERT INTO urb VALUES (9688, 0, '2008-01-27 13:19:51.390809+01', 'gm-dbo', 6876, 2453, '5481', NULL, 'WIRRABARA');
INSERT INTO urb VALUES (9689, 0, '2008-01-27 13:19:51.403537+01', 'gm-dbo', 6877, 2453, '5482', NULL, 'BOOLEROO CENTRE');
INSERT INTO urb VALUES (9690, 0, '2008-01-27 13:19:51.413225+01', 'gm-dbo', 6878, 2453, '5483', NULL, 'MELROSE');
INSERT INTO urb VALUES (9691, 0, '2008-01-27 13:19:51.424239+01', 'gm-dbo', 6879, 2453, '5485', NULL, 'WILMINGTON');
INSERT INTO urb VALUES (9692, 0, '2008-01-27 13:19:51.435547+01', 'gm-dbo', 6880, 2453, '5490', NULL, 'CALTOWIE');
INSERT INTO urb VALUES (9693, 0, '2008-01-27 13:19:51.447358+01', 'gm-dbo', 6881, 2453, '5491', NULL, 'JAMESTOWN');
INSERT INTO urb VALUES (9694, 0, '2008-01-27 13:19:51.458607+01', 'gm-dbo', 6882, 2453, '5493', NULL, 'YONGALA');
INSERT INTO urb VALUES (9695, 0, '2008-01-27 13:19:51.468614+01', 'gm-dbo', 6883, 2453, '5495', NULL, 'MAMBRAY CREEK');
INSERT INTO urb VALUES (9696, 0, '2008-01-27 13:19:51.480227+01', 'gm-dbo', 6884, 2453, '5495', NULL, 'PORT GERMEIN');
INSERT INTO urb VALUES (9697, 0, '2008-01-27 13:19:51.493402+01', 'gm-dbo', 6885, 2453, '5501', NULL, 'DUBLIN');
INSERT INTO urb VALUES (9698, 0, '2008-01-27 13:19:51.502144+01', 'gm-dbo', 6886, 2453, '5501', NULL, 'LEWISTON');
INSERT INTO urb VALUES (9699, 0, '2008-01-27 13:19:51.51301+01', 'gm-dbo', 6887, 2453, '5501', NULL, 'LOWER LIGHT');
INSERT INTO urb VALUES (9700, 0, '2008-01-27 13:19:51.524302+01', 'gm-dbo', 6888, 2453, '5501', NULL, 'MIDDLE BEACH');
INSERT INTO urb VALUES (9701, 0, '2008-01-27 13:19:51.535327+01', 'gm-dbo', 6889, 2453, '5501', NULL, 'PORT GAWLER');
INSERT INTO urb VALUES (9702, 0, '2008-01-27 13:19:51.546427+01', 'gm-dbo', 6890, 2453, '5501', NULL, 'TWO WELLS');
INSERT INTO urb VALUES (9703, 0, '2008-01-27 13:19:51.558024+01', 'gm-dbo', 6891, 2453, '5501', NULL, 'WINDSOR');
INSERT INTO urb VALUES (9704, 0, '2008-01-27 13:19:51.56865+01', 'gm-dbo', 6892, 2453, '5502', NULL, 'MALLALA');
INSERT INTO urb VALUES (9705, 0, '2008-01-27 13:19:51.581426+01', 'gm-dbo', 6893, 2453, '5502', NULL, 'REEVES PLAINS');
INSERT INTO urb VALUES (9706, 0, '2008-01-27 13:19:51.591248+01', 'gm-dbo', 6894, 2453, '5510', NULL, 'LOCHIEL');
INSERT INTO urb VALUES (9707, 0, '2008-01-27 13:19:51.602382+01', 'gm-dbo', 6895, 2453, '5520', NULL, 'SNOWTOWN');
INSERT INTO urb VALUES (9708, 0, '2008-01-27 13:19:51.613404+01', 'gm-dbo', 6896, 2453, '5521', NULL, 'REDHILL');
INSERT INTO urb VALUES (9709, 0, '2008-01-27 13:19:51.625475+01', 'gm-dbo', 6897, 2453, '5522', NULL, 'PORT BROUGHTON');
INSERT INTO urb VALUES (9710, 0, '2008-01-27 13:19:51.635609+01', 'gm-dbo', 6898, 2453, '5523', NULL, 'CRYSTAL BROOK');
INSERT INTO urb VALUES (9711, 0, '2008-01-27 13:19:51.646724+01', 'gm-dbo', 6899, 2453, '5523', NULL, 'MERRITON');
INSERT INTO urb VALUES (9712, 0, '2008-01-27 13:19:51.658912+01', 'gm-dbo', 6900, 2453, '5540', NULL, 'PORT PIRIE');
INSERT INTO urb VALUES (9713, 0, '2008-01-27 13:19:51.67027+01', 'gm-dbo', 6901, 2453, '5540', NULL, 'PORT PIRIE SOUTH');
INSERT INTO urb VALUES (9714, 0, '2008-01-27 13:19:51.680117+01', 'gm-dbo', 6902, 2453, '5540', NULL, 'PORT PIRIE WEST');
INSERT INTO urb VALUES (9715, 0, '2008-01-27 13:19:51.692806+01', 'gm-dbo', 6903, 2453, '5540', NULL, 'RISDON PARK');
INSERT INTO urb VALUES (9716, 0, '2008-01-27 13:19:51.702346+01', 'gm-dbo', 6904, 2453, '5540', NULL, 'RISDON PARK SOUTH');
INSERT INTO urb VALUES (9717, 0, '2008-01-27 13:19:51.718051+01', 'gm-dbo', 6905, 2453, '5540', NULL, 'SOLOMONTOWN');
INSERT INTO urb VALUES (9718, 0, '2008-01-27 13:19:51.72595+01', 'gm-dbo', 6906, 2453, '5550', NULL, 'BOWMANS');
INSERT INTO urb VALUES (9719, 0, '2008-01-27 13:19:51.736044+01', 'gm-dbo', 6907, 2453, '5550', NULL, 'PORT WAKEFIELD');
INSERT INTO urb VALUES (9720, 0, '2008-01-27 13:19:51.747185+01', 'gm-dbo', 6908, 2453, '5552', NULL, 'PASKEVILLE');
INSERT INTO urb VALUES (9721, 0, '2008-01-27 13:19:51.760208+01', 'gm-dbo', 6909, 2453, '5554', NULL, 'KADINA');
INSERT INTO urb VALUES (9722, 0, '2008-01-27 13:19:51.769783+01', 'gm-dbo', 6910, 2453, '5555', NULL, 'ALFORD');
INSERT INTO urb VALUES (9723, 0, '2008-01-27 13:19:51.780496+01', 'gm-dbo', 6911, 2453, '5555', NULL, 'LAKE VIEW');
INSERT INTO urb VALUES (9724, 0, '2008-01-27 13:19:51.791634+01', 'gm-dbo', 6912, 2453, '5555', NULL, 'MUNDOORA');
INSERT INTO urb VALUES (9725, 0, '2008-01-27 13:19:51.809495+01', 'gm-dbo', 6913, 2453, '5556', NULL, 'WALLAROO');
INSERT INTO urb VALUES (9726, 0, '2008-01-27 13:19:51.816064+01', 'gm-dbo', 6914, 2453, '5558', NULL, 'MOONTA');
INSERT INTO urb VALUES (9727, 0, '2008-01-27 13:19:51.825127+01', 'gm-dbo', 6915, 2453, '5558', NULL, 'PORT HUGHES');
INSERT INTO urb VALUES (9728, 0, '2008-01-27 13:19:51.836199+01', 'gm-dbo', 6916, 2453, '5560', NULL, 'BUTE');
INSERT INTO urb VALUES (9729, 0, '2008-01-27 13:19:51.848634+01', 'gm-dbo', 6917, 2453, '5570', NULL, 'CLINTON');
INSERT INTO urb VALUES (9730, 0, '2008-01-27 13:19:51.858463+01', 'gm-dbo', 6918, 2453, '5570', NULL, 'PORT CLINTON');
INSERT INTO urb VALUES (9731, 0, '2008-01-27 13:19:51.869584+01', 'gm-dbo', 6919, 2453, '5570', NULL, 'PRICE');
INSERT INTO urb VALUES (9732, 0, '2008-01-27 13:19:51.880876+01', 'gm-dbo', 6920, 2453, '5571', NULL, 'ARDROSSAN');
INSERT INTO urb VALUES (9733, 0, '2008-01-27 13:19:51.895383+01', 'gm-dbo', 6921, 2453, '5571', NULL, 'PINE POINT');
INSERT INTO urb VALUES (9734, 0, '2008-01-27 13:19:51.9029+01', 'gm-dbo', 6922, 2453, '5572', NULL, 'ARTHURTON');
INSERT INTO urb VALUES (9735, 0, '2008-01-27 13:19:51.914024+01', 'gm-dbo', 6923, 2453, '5573', NULL, 'BALGOWAN');
INSERT INTO urb VALUES (9736, 0, '2008-01-27 13:19:51.926407+01', 'gm-dbo', 6924, 2453, '5573', NULL, 'MAITLAND');
INSERT INTO urb VALUES (9737, 0, '2008-01-27 13:19:51.939485+01', 'gm-dbo', 6925, 2453, '5573', NULL, 'POINT PEARCE');
INSERT INTO urb VALUES (9738, 0, '2008-01-27 13:19:51.947819+01', 'gm-dbo', 6926, 2453, '5573', NULL, 'PORT VICTORIA');
INSERT INTO urb VALUES (9739, 0, '2008-01-27 13:19:51.958748+01', 'gm-dbo', 6927, 2453, '5573', NULL, 'SOUTH KILKERRAN');
INSERT INTO urb VALUES (9740, 0, '2008-01-27 13:19:51.970004+01', 'gm-dbo', 6928, 2453, '5573', NULL, 'WEETULTA');
INSERT INTO urb VALUES (9741, 0, '2008-01-27 13:19:51.983506+01', 'gm-dbo', 6929, 2453, '5575', NULL, 'BRENTWOOD');
INSERT INTO urb VALUES (9742, 0, '2008-01-27 13:19:51.99217+01', 'gm-dbo', 6930, 2453, '5575', NULL, 'CORNY POINT');
INSERT INTO urb VALUES (9743, 0, '2008-01-27 13:19:52.003279+01', 'gm-dbo', 6931, 2453, '5575', NULL, 'MARION BAY');
INSERT INTO urb VALUES (9744, 0, '2008-01-27 13:19:52.014333+01', 'gm-dbo', 6932, 2453, '5575', NULL, 'MINLATON');
INSERT INTO urb VALUES (9745, 0, '2008-01-27 13:19:52.027947+01', 'gm-dbo', 6933, 2453, '5575', NULL, 'POINT TURTON');
INSERT INTO urb VALUES (9746, 0, '2008-01-27 13:19:52.036618+01', 'gm-dbo', 6934, 2453, '5575', NULL, 'STENHOUSE BAY');
INSERT INTO urb VALUES (9747, 0, '2008-01-27 13:19:52.047724+01', 'gm-dbo', 6935, 2453, '5575', NULL, 'WOOL BAY');
INSERT INTO urb VALUES (9748, 0, '2008-01-27 13:19:52.058936+01', 'gm-dbo', 6936, 2453, '5576', NULL, 'YORKETOWN');
INSERT INTO urb VALUES (9749, 0, '2008-01-27 13:19:52.073562+01', 'gm-dbo', 6937, 2453, '5577', NULL, 'WAROOKA');
INSERT INTO urb VALUES (9750, 0, '2008-01-27 13:19:52.082287+01', 'gm-dbo', 6938, 2453, '5580', NULL, 'CURRAMULKA');
INSERT INTO urb VALUES (9751, 0, '2008-01-27 13:19:52.092496+01', 'gm-dbo', 6939, 2453, '5581', NULL, 'PORT VINCENT');
INSERT INTO urb VALUES (9752, 0, '2008-01-27 13:19:52.103714+01', 'gm-dbo', 6940, 2453, '5582', NULL, 'STANSBURY');
INSERT INTO urb VALUES (9753, 0, '2008-01-27 13:19:52.115488+01', 'gm-dbo', 6941, 2453, '5583', NULL, 'COOBOWIE');
INSERT INTO urb VALUES (9754, 0, '2008-01-27 13:19:52.126012+01', 'gm-dbo', 6942, 2453, '5583', NULL, 'EDITHBURGH');
INSERT INTO urb VALUES (9755, 0, '2008-01-27 13:19:52.136939+01', 'gm-dbo', 6943, 2453, '5600', NULL, 'IRON BARON');
INSERT INTO urb VALUES (9756, 0, '2008-01-27 13:19:52.148986+01', 'gm-dbo', 6944, 2453, '5600', NULL, 'WHYALLA');
INSERT INTO urb VALUES (9757, 0, '2008-01-27 13:19:52.162945+01', 'gm-dbo', 6945, 2453, '5600', NULL, 'WHYALLA PLAYFORD');
INSERT INTO urb VALUES (9758, 0, '2008-01-27 13:19:52.170406+01', 'gm-dbo', 6946, 2453, '5601', NULL, 'IRON KNOB');
INSERT INTO urb VALUES (9759, 0, '2008-01-27 13:19:52.182371+01', 'gm-dbo', 6947, 2453, '5602', NULL, 'COWELL');
INSERT INTO urb VALUES (9760, 0, '2008-01-27 13:19:52.192525+01', 'gm-dbo', 6948, 2453, '5603', NULL, 'ARNO BAY');
INSERT INTO urb VALUES (9761, 0, '2008-01-27 13:19:52.209613+01', 'gm-dbo', 6949, 2453, '5603', NULL, 'WHARMINDA');
INSERT INTO urb VALUES (9762, 0, '2008-01-27 13:19:52.214864+01', 'gm-dbo', 6950, 2453, '5604', NULL, 'PORT NEILL');
INSERT INTO urb VALUES (9763, 0, '2008-01-27 13:19:52.225783+01', 'gm-dbo', 6951, 2453, '5605', NULL, 'BUTLER');
INSERT INTO urb VALUES (9764, 0, '2008-01-27 13:19:52.236906+01', 'gm-dbo', 6952, 2453, '5605', NULL, 'TUMBY BAY');
INSERT INTO urb VALUES (9765, 0, '2008-01-27 13:19:52.248038+01', 'gm-dbo', 6953, 2453, '5606', NULL, 'PORT LINCOLN');
INSERT INTO urb VALUES (9766, 0, '2008-01-27 13:19:52.259042+01', 'gm-dbo', 6954, 2453, '5607', NULL, 'COFFIN BAY');
INSERT INTO urb VALUES (9767, 0, '2008-01-27 13:19:52.27022+01', 'gm-dbo', 6955, 2453, '5607', NULL, 'COULTA');
INSERT INTO urb VALUES (9768, 0, '2008-01-27 13:19:52.283959+01', 'gm-dbo', 6956, 2453, '5607', NULL, 'KARKOO');
INSERT INTO urb VALUES (9769, 0, '2008-01-27 13:19:52.292428+01', 'gm-dbo', 6957, 2453, '5607', NULL, 'LIPSON');
INSERT INTO urb VALUES (9770, 0, '2008-01-27 13:19:52.303916+01', 'gm-dbo', 6958, 2453, '5607', NULL, 'LOUTH BAY');
INSERT INTO urb VALUES (9771, 0, '2008-01-27 13:19:52.314954+01', 'gm-dbo', 6959, 2453, '5607', NULL, 'MURDINGA');
INSERT INTO urb VALUES (9772, 0, '2008-01-27 13:19:52.328995+01', 'gm-dbo', 6960, 2453, '5607', NULL, 'NORTH SHIELDS');
INSERT INTO urb VALUES (9773, 0, '2008-01-27 13:19:52.337371+01', 'gm-dbo', 6961, 2453, '5607', NULL, 'PORT LINCOLN');
INSERT INTO urb VALUES (9774, 0, '2008-01-27 13:19:52.348401+01', 'gm-dbo', 6962, 2453, '5607', NULL, 'UNGARRA');
INSERT INTO urb VALUES (9775, 0, '2008-01-27 13:19:52.360742+01', 'gm-dbo', 6963, 2453, '5607', NULL, 'VENUS BAY');
INSERT INTO urb VALUES (9776, 0, '2008-01-27 13:19:52.370596+01', 'gm-dbo', 6964, 2453, '5607', NULL, 'WANGARY');
INSERT INTO urb VALUES (9777, 0, '2008-01-27 13:19:52.381889+01', 'gm-dbo', 6965, 2453, '5607', NULL, 'WANILLA');
INSERT INTO urb VALUES (9778, 0, '2008-01-27 13:19:52.392693+01', 'gm-dbo', 6966, 2453, '5607', NULL, 'WARRACHIE');
INSERT INTO urb VALUES (9779, 0, '2008-01-27 13:19:52.405145+01', 'gm-dbo', 6967, 2453, '5607', NULL, 'WARROW');
INSERT INTO urb VALUES (9780, 0, '2008-01-27 13:19:52.415163+01', 'gm-dbo', 6968, 2453, '5608', NULL, 'WHYALLA NORRIE');
INSERT INTO urb VALUES (9781, 0, '2008-01-27 13:19:52.426253+01', 'gm-dbo', 6969, 2453, '5608', NULL, 'WHYALLA NORRIE EAST');
INSERT INTO urb VALUES (9782, 0, '2008-01-27 13:19:52.43795+01', 'gm-dbo', 6970, 2453, '5608', NULL, 'WHYALLA NORRIE NORTH');
INSERT INTO urb VALUES (9783, 0, '2008-01-27 13:19:52.449542+01', 'gm-dbo', 6971, 2453, '5608', NULL, 'WHYALLA STUART');
INSERT INTO urb VALUES (9784, 0, '2008-01-27 13:19:52.459918+01', 'gm-dbo', 6972, 2453, '5609', NULL, 'WHYALLA JENKINS');
INSERT INTO urb VALUES (9785, 0, '2008-01-27 13:19:52.470499+01', 'gm-dbo', 6973, 2453, '5630', NULL, 'EDILLILIE');
INSERT INTO urb VALUES (9786, 0, '2008-01-27 13:19:52.481678+01', 'gm-dbo', 6974, 2453, '5631', NULL, 'CUMMINS');
INSERT INTO urb VALUES (9787, 0, '2008-01-27 13:19:52.492739+01', 'gm-dbo', 6975, 2453, '5632', NULL, 'YEELANNA');
INSERT INTO urb VALUES (9788, 0, '2008-01-27 13:19:52.505256+01', 'gm-dbo', 6976, 2453, '5633', NULL, 'LOCK');
INSERT INTO urb VALUES (9789, 0, '2008-01-27 13:19:52.515341+01', 'gm-dbo', 6977, 2453, '5640', NULL, 'CLEVE');
INSERT INTO urb VALUES (9790, 0, '2008-01-27 13:19:52.526638+01', 'gm-dbo', 6978, 2453, '5641', NULL, 'BUCKLEBOO');
INSERT INTO urb VALUES (9791, 0, '2008-01-27 13:19:52.540268+01', 'gm-dbo', 6979, 2453, '5641', NULL, 'KIMBA');
INSERT INTO urb VALUES (9792, 0, '2008-01-27 13:19:52.548723+01', 'gm-dbo', 6980, 2453, '5642', NULL, 'DARKE PEAK');
INSERT INTO urb VALUES (9793, 0, '2008-01-27 13:19:52.560796+01', 'gm-dbo', 6981, 2453, '5642', NULL, 'KIELPA');
INSERT INTO urb VALUES (9794, 0, '2008-01-27 13:19:52.571855+01', 'gm-dbo', 6982, 2453, '5642', NULL, 'RUDALL');
INSERT INTO urb VALUES (9795, 0, '2008-01-27 13:19:52.582901+01', 'gm-dbo', 6983, 2453, '5650', NULL, 'WARRAMBOO');
INSERT INTO urb VALUES (9796, 0, '2008-01-27 13:19:52.593189+01', 'gm-dbo', 6984, 2453, '5651', NULL, 'KYANCUTTA');
INSERT INTO urb VALUES (9797, 0, '2008-01-27 13:19:52.604277+01', 'gm-dbo', 6985, 2453, '5652', NULL, 'WUDINNA');
INSERT INTO urb VALUES (9798, 0, '2008-01-27 13:19:52.615309+01', 'gm-dbo', 6986, 2453, '5653', NULL, 'YANINEE');
INSERT INTO urb VALUES (9799, 0, '2008-01-27 13:19:52.631328+01', 'gm-dbo', 6987, 2453, '5654', NULL, 'MINNIPA');
INSERT INTO urb VALUES (9800, 0, '2008-01-27 13:19:52.638534+01', 'gm-dbo', 6988, 2453, '5655', NULL, 'POOCHERA');
INSERT INTO urb VALUES (9801, 0, '2008-01-27 13:19:52.648614+01', 'gm-dbo', 6989, 2453, '5660', NULL, 'CUNGENA');
INSERT INTO urb VALUES (9802, 0, '2008-01-27 13:19:52.659716+01', 'gm-dbo', 6990, 2453, '5661', NULL, 'WIRRULLA');
INSERT INTO urb VALUES (9803, 0, '2008-01-27 13:19:52.674329+01', 'gm-dbo', 6991, 2453, '5670', NULL, 'ELLISTON');
INSERT INTO urb VALUES (9804, 0, '2008-01-27 13:19:52.682105+01', 'gm-dbo', 6992, 2453, '5671', NULL, 'CALCA');
INSERT INTO urb VALUES (9805, 0, '2008-01-27 13:19:52.693143+01', 'gm-dbo', 6993, 2453, '5671', NULL, 'PORT KENNY');
INSERT INTO urb VALUES (9806, 0, '2008-01-27 13:19:52.704218+01', 'gm-dbo', 6994, 2453, '5680', NULL, 'HASLAM');
INSERT INTO urb VALUES (9807, 0, '2008-01-27 13:19:52.715296+01', 'gm-dbo', 6995, 2453, '5680', NULL, 'SMOKY BAY');
INSERT INTO urb VALUES (9808, 0, '2008-01-27 13:19:52.726557+01', 'gm-dbo', 6996, 2453, '5680', NULL, 'STREAKY BAY');
INSERT INTO urb VALUES (9809, 0, '2008-01-27 13:19:52.737807+01', 'gm-dbo', 6997, 2453, '5690', NULL, 'CEDUNA');
INSERT INTO urb VALUES (9810, 0, '2008-01-27 13:19:52.748944+01', 'gm-dbo', 6998, 2453, '5690', NULL, 'COORABIE');
INSERT INTO urb VALUES (9811, 0, '2008-01-27 13:19:52.760147+01', 'gm-dbo', 6999, 2453, '5690', NULL, 'PENONG');
INSERT INTO urb VALUES (9812, 0, '2008-01-27 13:19:52.773507+01', 'gm-dbo', 7000, 2453, '5690', NULL, 'THEVENARD');
INSERT INTO urb VALUES (9813, 0, '2008-01-27 13:19:52.782773+01', 'gm-dbo', 7001, 2453, '5690', NULL, 'YALATA');
INSERT INTO urb VALUES (9814, 0, '2008-01-27 13:19:52.793299+01', 'gm-dbo', 7002, 2453, '5700', NULL, 'PORT AUGUSTA');
INSERT INTO urb VALUES (9815, 0, '2008-01-27 13:19:52.804599+01', 'gm-dbo', 7003, 2453, '5700', NULL, 'PORT AUGUSTA NORTH');
INSERT INTO urb VALUES (9816, 0, '2008-01-27 13:19:52.815979+01', 'gm-dbo', 7004, 2453, '5700', NULL, 'PORT AUGUSTA WEST');
INSERT INTO urb VALUES (9817, 0, '2008-01-27 13:19:52.827059+01', 'gm-dbo', 7005, 2453, '5710', NULL, 'COOK');
INSERT INTO urb VALUES (9818, 0, '2008-01-27 13:19:52.838145+01', 'gm-dbo', 7006, 2453, '5710', NULL, 'KINGOONYA');
INSERT INTO urb VALUES (9819, 0, '2008-01-27 13:19:52.849324+01', 'gm-dbo', 7007, 2453, '5710', NULL, 'NONNING');
INSERT INTO urb VALUES (9820, 0, '2008-01-27 13:19:52.861549+01', 'gm-dbo', 7008, 2453, '5710', NULL, 'PORT AUGUSTA');
INSERT INTO urb VALUES (9821, 0, '2008-01-27 13:19:52.871589+01', 'gm-dbo', 7009, 2453, '5710', NULL, 'STIRLING NORTH');
INSERT INTO urb VALUES (9822, 0, '2008-01-27 13:19:52.882827+01', 'gm-dbo', 7010, 2453, '5710', NULL, 'TARCOOLA');
INSERT INTO urb VALUES (9823, 0, '2008-01-27 13:19:52.893645+01', 'gm-dbo', 7011, 2453, '5720', NULL, 'WOOMERA');
INSERT INTO urb VALUES (9824, 0, '2008-01-27 13:19:52.905144+01', 'gm-dbo', 7012, 2453, '5722', NULL, 'ANDAMOOKA');
INSERT INTO urb VALUES (9825, 0, '2008-01-27 13:19:52.916078+01', 'gm-dbo', 7013, 2453, '5723', NULL, 'COOBER PEDY');
INSERT INTO urb VALUES (9826, 0, '2008-01-27 13:19:52.927142+01', 'gm-dbo', 7014, 2453, '5724', NULL, 'MARLA');
INSERT INTO urb VALUES (9827, 0, '2008-01-27 13:19:52.938811+01', 'gm-dbo', 7015, 2453, '5724', NULL, 'MINTABIE');
INSERT INTO urb VALUES (9828, 0, '2008-01-27 13:19:52.951724+01', 'gm-dbo', 7016, 2453, '5725', NULL, 'OLYMPIC DAM');
INSERT INTO urb VALUES (9829, 0, '2008-01-27 13:19:52.961126+01', 'gm-dbo', 7017, 2453, '5725', NULL, 'ROXBY DOWNS');
INSERT INTO urb VALUES (9830, 0, '2008-01-27 13:19:52.972144+01', 'gm-dbo', 7018, 2453, '5730', NULL, 'BELTANA');
INSERT INTO urb VALUES (9831, 0, '2008-01-27 13:19:52.983041+01', 'gm-dbo', 7019, 2453, '5730', NULL, 'BLINMAN');
INSERT INTO urb VALUES (9832, 0, '2008-01-27 13:19:53.003013+01', 'gm-dbo', 7020, 2453, '5730', NULL, 'PARACHILNA');
INSERT INTO urb VALUES (9833, 0, '2008-01-27 13:19:53.00539+01', 'gm-dbo', 7021, 2453, '5731', NULL, 'LEIGH CREEK');
INSERT INTO urb VALUES (9834, 0, '2008-01-27 13:19:53.016638+01', 'gm-dbo', 7022, 2453, '5731', NULL, 'LYNDHURST');
INSERT INTO urb VALUES (9835, 0, '2008-01-27 13:19:53.027501+01', 'gm-dbo', 7023, 2453, '5732', NULL, 'COPLEY');
INSERT INTO urb VALUES (9836, 0, '2008-01-27 13:19:53.044404+01', 'gm-dbo', 7024, 2453, '5733', NULL, 'MARREE');
INSERT INTO urb VALUES (9837, 0, '2008-01-27 13:19:53.049984+01', 'gm-dbo', 7025, 2453, '5734', NULL, 'OODNADATTA');
INSERT INTO urb VALUES (9838, 0, '2008-01-27 13:19:53.060834+01', 'gm-dbo', 7026, 2453, '5942', NULL, 'REGENCY PARK');
INSERT INTO urb VALUES (9839, 0, '2008-01-27 13:19:53.071835+01', 'gm-dbo', 7027, 2453, '5950', NULL, 'ADELAIDE AIRPORT');
INSERT INTO urb VALUES (9840, 0, '2008-01-27 13:19:53.083132+01', 'gm-dbo', 7028, 2453, '5950', NULL, 'EXPORT PARK');
INSERT INTO urb VALUES (9841, 0, '2008-01-27 13:19:53.094336+01', 'gm-dbo', 7029, 2457, '6000', NULL, 'PERTH');
INSERT INTO urb VALUES (9842, 0, '2008-01-27 13:19:53.10528+01', 'gm-dbo', 7030, 2457, '6003', NULL, 'HIGHGATE');
INSERT INTO urb VALUES (9843, 0, '2008-01-27 13:19:53.11628+01', 'gm-dbo', 7031, 2457, '6003', NULL, 'NORTHBRIDGE');
INSERT INTO urb VALUES (9844, 0, '2008-01-27 13:19:53.1289+01', 'gm-dbo', 7032, 2457, '6004', NULL, 'EAST PERTH');
INSERT INTO urb VALUES (9845, 0, '2008-01-27 13:19:53.138849+01', 'gm-dbo', 7033, 2457, '6005', NULL, 'KINGS PARK');
INSERT INTO urb VALUES (9846, 0, '2008-01-27 13:19:53.149704+01', 'gm-dbo', 7034, 2457, '6005', NULL, 'WEST PERTH');
INSERT INTO urb VALUES (9847, 0, '2008-01-27 13:19:53.160685+01', 'gm-dbo', 7035, 2457, '6006', NULL, 'NORTH PERTH');
INSERT INTO urb VALUES (9848, 0, '2008-01-27 13:19:53.173192+01', 'gm-dbo', 7036, 2457, '6007', NULL, 'LEEDERVILLE');
INSERT INTO urb VALUES (9849, 0, '2008-01-27 13:19:53.183357+01', 'gm-dbo', 7037, 2457, '6007', NULL, 'WEST LEEDERVILLE');
INSERT INTO urb VALUES (9850, 0, '2008-01-27 13:19:53.194303+01', 'gm-dbo', 7038, 2457, '6008', NULL, 'DAGLISH');
INSERT INTO urb VALUES (9851, 0, '2008-01-27 13:19:53.209215+01', 'gm-dbo', 7039, 2457, '6008', NULL, 'SHENTON PARK');
INSERT INTO urb VALUES (9852, 0, '2008-01-27 13:19:53.216821+01', 'gm-dbo', 7040, 2457, '6008', NULL, 'SUBIACO');
INSERT INTO urb VALUES (9853, 0, '2008-01-27 13:19:53.227827+01', 'gm-dbo', 7041, 2457, '6009', NULL, 'BROADWAY NEDLANDS');
INSERT INTO urb VALUES (9854, 0, '2008-01-27 13:19:53.238826+01', 'gm-dbo', 7042, 2457, '6009', NULL, 'CRAWLEY');
INSERT INTO urb VALUES (9855, 0, '2008-01-27 13:19:53.251344+01', 'gm-dbo', 7043, 2457, '6009', NULL, 'DALKEITH');
INSERT INTO urb VALUES (9856, 0, '2008-01-27 13:19:53.261249+01', 'gm-dbo', 7044, 2457, '6009', NULL, 'NEDLANDS');
INSERT INTO urb VALUES (9857, 0, '2008-01-27 13:19:53.272197+01', 'gm-dbo', 7045, 2457, '6010', NULL, 'CLAREMONT');
INSERT INTO urb VALUES (9858, 0, '2008-01-27 13:19:53.283348+01', 'gm-dbo', 7046, 2457, '6010', NULL, 'CLAREMONT NORTH');
INSERT INTO urb VALUES (9859, 0, '2008-01-27 13:19:53.295995+01', 'gm-dbo', 7047, 2457, '6010', NULL, 'KARRAKATTA');
INSERT INTO urb VALUES (9860, 0, '2008-01-27 13:19:53.305611+01', 'gm-dbo', 7048, 2457, '6010', NULL, 'MOUNT CLAREMONT');
INSERT INTO urb VALUES (9861, 0, '2008-01-27 13:19:53.316596+01', 'gm-dbo', 7049, 2457, '6010', NULL, 'SWANBOURNE');
INSERT INTO urb VALUES (9862, 0, '2008-01-27 13:19:53.32778+01', 'gm-dbo', 7050, 2457, '6011', NULL, 'COTTESLOE');
INSERT INTO urb VALUES (9863, 0, '2008-01-27 13:19:53.34108+01', 'gm-dbo', 7051, 2457, '6011', NULL, 'PEPPERMINT GROVE');
INSERT INTO urb VALUES (9864, 0, '2008-01-27 13:19:53.350032+01', 'gm-dbo', 7052, 2457, '6012', NULL, 'MOSMAN PARK');
INSERT INTO urb VALUES (9865, 0, '2008-01-27 13:19:53.361425+01', 'gm-dbo', 7053, 2457, '6014', NULL, 'FLOREAT');
INSERT INTO urb VALUES (9866, 0, '2008-01-27 13:19:53.372107+01', 'gm-dbo', 7054, 2457, '6014', NULL, 'JOLIMONT');
INSERT INTO urb VALUES (9867, 0, '2008-01-27 13:19:53.383745+01', 'gm-dbo', 7055, 2457, '6014', NULL, 'WEMBLEY');
INSERT INTO urb VALUES (9868, 0, '2008-01-27 13:19:53.394465+01', 'gm-dbo', 7056, 2457, '6015', NULL, 'CITY BEACH');
INSERT INTO urb VALUES (9869, 0, '2008-01-27 13:19:53.405923+01', 'gm-dbo', 7057, 2457, '6016', NULL, 'GLENDALOUGH');
INSERT INTO urb VALUES (9870, 0, '2008-01-27 13:19:53.416904+01', 'gm-dbo', 7058, 2457, '6016', NULL, 'MOUNT HAWTHORN');
INSERT INTO urb VALUES (9871, 0, '2008-01-27 13:19:53.429574+01', 'gm-dbo', 7059, 2457, '6017', NULL, 'OSBORNE PARK');
INSERT INTO urb VALUES (9872, 0, '2008-01-27 13:19:53.439382+01', 'gm-dbo', 7060, 2457, '6018', NULL, 'CHURCHLANDS');
INSERT INTO urb VALUES (9873, 0, '2008-01-27 13:19:53.450399+01', 'gm-dbo', 7061, 2457, '6018', NULL, 'DOUBLEVIEW');
INSERT INTO urb VALUES (9874, 0, '2008-01-27 13:19:53.463051+01', 'gm-dbo', 7062, 2457, '6018', NULL, 'GWELUP');
INSERT INTO urb VALUES (9875, 0, '2008-01-27 13:19:53.473423+01', 'gm-dbo', 7063, 2457, '6018', NULL, 'INNALOO');
INSERT INTO urb VALUES (9876, 0, '2008-01-27 13:19:53.484254+01', 'gm-dbo', 7064, 2457, '6018', NULL, 'KARRINYUP');
INSERT INTO urb VALUES (9877, 0, '2008-01-27 13:19:53.494808+01', 'gm-dbo', 7065, 2457, '6018', NULL, 'WOODLANDS');
INSERT INTO urb VALUES (9878, 0, '2008-01-27 13:19:53.506621+01', 'gm-dbo', 7066, 2457, '6019', NULL, 'SCARBOROUGH');
INSERT INTO urb VALUES (9879, 0, '2008-01-27 13:19:53.518737+01', 'gm-dbo', 7067, 2457, '6019', NULL, 'WEMBLEY DOWNS');
INSERT INTO urb VALUES (9880, 0, '2008-01-27 13:19:53.528459+01', 'gm-dbo', 7068, 2457, '6020', NULL, 'CARINE');
INSERT INTO urb VALUES (9881, 0, '2008-01-27 13:19:53.539414+01', 'gm-dbo', 7069, 2457, '6020', NULL, 'MARMION');
INSERT INTO urb VALUES (9882, 0, '2008-01-27 13:19:53.550559+01', 'gm-dbo', 7070, 2457, '6020', NULL, 'NORTH BEACH');
INSERT INTO urb VALUES (9883, 0, '2008-01-27 13:19:53.561672+01', 'gm-dbo', 7071, 2457, '6020', NULL, 'SORRENTO');
INSERT INTO urb VALUES (9884, 0, '2008-01-27 13:19:53.57387+01', 'gm-dbo', 7072, 2457, '6020', NULL, 'WATERMAN');
INSERT INTO urb VALUES (9885, 0, '2008-01-27 13:19:53.583933+01', 'gm-dbo', 7073, 2457, '6021', NULL, 'BALCATTA');
INSERT INTO urb VALUES (9886, 0, '2008-01-27 13:19:53.594952+01', 'gm-dbo', 7074, 2457, '6021', NULL, 'STIRLING');
INSERT INTO urb VALUES (9887, 0, '2008-01-27 13:19:53.61342+01', 'gm-dbo', 7075, 2457, '6022', NULL, 'HAMERSLEY');
INSERT INTO urb VALUES (9888, 0, '2008-01-27 13:19:53.617175+01', 'gm-dbo', 7076, 2457, '6023', NULL, 'DUNCRAIG');
INSERT INTO urb VALUES (9889, 0, '2008-01-27 13:19:53.628732+01', 'gm-dbo', 7077, 2457, '6023', NULL, 'GLENGARRY');
INSERT INTO urb VALUES (9890, 0, '2008-01-27 13:19:53.640214+01', 'gm-dbo', 7078, 2457, '6024', NULL, 'GREENWOOD');
INSERT INTO urb VALUES (9891, 0, '2008-01-27 13:19:53.655925+01', 'gm-dbo', 7079, 2457, '6024', NULL, 'WARWICK');
INSERT INTO urb VALUES (9892, 0, '2008-01-27 13:19:53.663761+01', 'gm-dbo', 7080, 2457, '6025', NULL, 'CRAIGIE');
INSERT INTO urb VALUES (9893, 0, '2008-01-27 13:19:53.672768+01', 'gm-dbo', 7081, 2457, '6025', NULL, 'HILLARYS');
INSERT INTO urb VALUES (9894, 0, '2008-01-27 13:19:53.683906+01', 'gm-dbo', 7082, 2457, '6025', NULL, 'KALLAROO');
INSERT INTO urb VALUES (9895, 0, '2008-01-27 13:19:53.695128+01', 'gm-dbo', 7083, 2457, '6025', NULL, 'PADBURY');
INSERT INTO urb VALUES (9896, 0, '2008-01-27 13:19:53.706141+01', 'gm-dbo', 7084, 2457, '6026', NULL, 'KINGSLEY');
INSERT INTO urb VALUES (9897, 0, '2008-01-27 13:19:53.717953+01', 'gm-dbo', 7085, 2457, '6026', NULL, 'WOODVALE');
INSERT INTO urb VALUES (9898, 0, '2008-01-27 13:19:53.728448+01', 'gm-dbo', 7086, 2457, '6027', NULL, 'BELDON');
INSERT INTO urb VALUES (9899, 0, '2008-01-27 13:19:53.740368+01', 'gm-dbo', 7087, 2457, '6027', NULL, 'CONNOLLY');
INSERT INTO urb VALUES (9900, 0, '2008-01-27 13:19:53.750534+01', 'gm-dbo', 7088, 2457, '6027', NULL, 'EDGEWATER');
INSERT INTO urb VALUES (9901, 0, '2008-01-27 13:19:53.762481+01', 'gm-dbo', 7089, 2457, '6027', NULL, 'HEATHRIDGE');
INSERT INTO urb VALUES (9902, 0, '2008-01-27 13:19:53.77602+01', 'gm-dbo', 7090, 2457, '6027', NULL, 'JOONDALUP');
INSERT INTO urb VALUES (9903, 0, '2008-01-27 13:19:53.784027+01', 'gm-dbo', 7091, 2457, '6027', NULL, 'MULLALOO');
INSERT INTO urb VALUES (9904, 0, '2008-01-27 13:19:53.795805+01', 'gm-dbo', 7092, 2457, '6027', NULL, 'OCEAN REEF');
INSERT INTO urb VALUES (9905, 0, '2008-01-27 13:19:53.806256+01', 'gm-dbo', 7093, 2457, '6028', NULL, 'BURNS');
INSERT INTO urb VALUES (9906, 0, '2008-01-27 13:19:53.817507+01', 'gm-dbo', 7094, 2457, '6028', NULL, 'CURRAMBINE');
INSERT INTO urb VALUES (9907, 0, '2008-01-27 13:19:53.82868+01', 'gm-dbo', 7095, 2457, '6028', NULL, 'ILUKA');
INSERT INTO urb VALUES (9908, 0, '2008-01-27 13:19:53.841349+01', 'gm-dbo', 7096, 2457, '6028', NULL, 'KINROSS');
INSERT INTO urb VALUES (9909, 0, '2008-01-27 13:19:53.851148+01', 'gm-dbo', 7097, 2457, '6029', NULL, 'TRIGG');
INSERT INTO urb VALUES (9910, 0, '2008-01-27 13:19:53.864332+01', 'gm-dbo', 7098, 2457, '6030', NULL, 'CLARKSON');
INSERT INTO urb VALUES (9911, 0, '2008-01-27 13:19:53.874843+01', 'gm-dbo', 7099, 2457, '6030', NULL, 'MERRIWA');
INSERT INTO urb VALUES (9912, 0, '2008-01-27 13:19:53.884692+01', 'gm-dbo', 7100, 2457, '6030', NULL, 'MINDARIE');
INSERT INTO urb VALUES (9913, 0, '2008-01-27 13:19:53.895683+01', 'gm-dbo', 7101, 2457, '6030', NULL, 'QUINNS ROCKS');
INSERT INTO urb VALUES (9914, 0, '2008-01-27 13:19:53.906803+01', 'gm-dbo', 7102, 2457, '6030', NULL, 'RIDGEWOOD');
INSERT INTO urb VALUES (9915, 0, '2008-01-27 13:19:53.91776+01', 'gm-dbo', 7103, 2457, '6030', NULL, 'TAMALA PARK');
INSERT INTO urb VALUES (9916, 0, '2008-01-27 13:19:53.928804+01', 'gm-dbo', 7104, 2457, '6031', NULL, 'BANKSIA GROVE');
INSERT INTO urb VALUES (9917, 0, '2008-01-27 13:19:53.939807+01', 'gm-dbo', 7105, 2457, '6031', NULL, 'CARRAMAR');
INSERT INTO urb VALUES (9918, 0, '2008-01-27 13:19:53.951039+01', 'gm-dbo', 7106, 2457, '6031', NULL, 'NEERABUP');
INSERT INTO urb VALUES (9919, 0, '2008-01-27 13:19:53.962125+01', 'gm-dbo', 7107, 2457, '6032', NULL, 'NOWERGUP');
INSERT INTO urb VALUES (9920, 0, '2008-01-27 13:19:53.974029+01', 'gm-dbo', 7108, 2457, '6033', NULL, 'CARABOODA');
INSERT INTO urb VALUES (9921, 0, '2008-01-27 13:19:53.989121+01', 'gm-dbo', 7109, 2457, '6034', NULL, 'EGLINTON');
INSERT INTO urb VALUES (9922, 0, '2008-01-27 13:19:54.000156+01', 'gm-dbo', 7110, 2457, '6035', NULL, 'YANCHEP');
INSERT INTO urb VALUES (9923, 0, '2008-01-27 13:19:54.006561+01', 'gm-dbo', 7111, 2457, '6036', NULL, 'BUTLER');
INSERT INTO urb VALUES (9924, 0, '2008-01-27 13:19:54.018976+01', 'gm-dbo', 7112, 2457, '6036', NULL, 'JINDALEE');
INSERT INTO urb VALUES (9925, 0, '2008-01-27 13:19:54.032173+01', 'gm-dbo', 7113, 2457, '6037', NULL, 'TWO ROCKS');
INSERT INTO urb VALUES (9926, 0, '2008-01-27 13:19:54.040268+01', 'gm-dbo', 7114, 2457, '6038', NULL, 'ALKIMOS');
INSERT INTO urb VALUES (9927, 0, '2008-01-27 13:19:54.052036+01', 'gm-dbo', 7115, 2457, '6041', NULL, 'CARABAN');
INSERT INTO urb VALUES (9928, 0, '2008-01-27 13:19:54.062437+01', 'gm-dbo', 7116, 2457, '6041', NULL, 'GUILDERTON');
INSERT INTO urb VALUES (9929, 0, '2008-01-27 13:19:54.073519+01', 'gm-dbo', 7117, 2457, '6041', NULL, 'WILBINGA');
INSERT INTO urb VALUES (9930, 0, '2008-01-27 13:19:54.084621+01', 'gm-dbo', 7118, 2457, '6041', NULL, 'WOODRIDGE');
INSERT INTO urb VALUES (9931, 0, '2008-01-27 13:19:54.095606+01', 'gm-dbo', 7119, 2457, '6042', NULL, 'GABBADAH');
INSERT INTO urb VALUES (9932, 0, '2008-01-27 13:19:54.106797+01', 'gm-dbo', 7120, 2457, '6042', NULL, 'SEABIRD');
INSERT INTO urb VALUES (9933, 0, '2008-01-27 13:19:54.120652+01', 'gm-dbo', 7121, 2457, '6043', NULL, 'BRETON BAY');
INSERT INTO urb VALUES (9934, 0, '2008-01-27 13:19:54.129174+01', 'gm-dbo', 7122, 2457, '6043', NULL, 'LEDGE POINT');
INSERT INTO urb VALUES (9935, 0, '2008-01-27 13:19:54.140186+01', 'gm-dbo', 7123, 2457, '6044', NULL, 'KARAKIN');
INSERT INTO urb VALUES (9936, 0, '2008-01-27 13:19:54.152096+01', 'gm-dbo', 7124, 2457, '6044', NULL, 'LANCELIN');
INSERT INTO urb VALUES (9937, 0, '2008-01-27 13:19:54.168166+01', 'gm-dbo', 7125, 2457, '6044', NULL, 'NILGEN');
INSERT INTO urb VALUES (9938, 0, '2008-01-27 13:19:54.173473+01', 'gm-dbo', 7126, 2457, '6050', NULL, 'COOLBINIA');
INSERT INTO urb VALUES (9939, 0, '2008-01-27 13:19:54.184692+01', 'gm-dbo', 7127, 2457, '6050', NULL, 'MENORA');
INSERT INTO urb VALUES (9940, 0, '2008-01-27 13:19:54.195716+01', 'gm-dbo', 7128, 2457, '6050', NULL, 'MOUNT LAWLEY');
INSERT INTO urb VALUES (9941, 0, '2008-01-27 13:19:54.209301+01', 'gm-dbo', 7129, 2457, '6051', NULL, 'MAYLANDS');
INSERT INTO urb VALUES (9942, 0, '2008-01-27 13:19:54.217906+01', 'gm-dbo', 7130, 2457, '6052', NULL, 'BEDFORD');
INSERT INTO urb VALUES (9943, 0, '2008-01-27 13:19:54.229247+01', 'gm-dbo', 7131, 2457, '6052', NULL, 'INGLEWOOD');
INSERT INTO urb VALUES (9944, 0, '2008-01-27 13:19:54.240185+01', 'gm-dbo', 7132, 2457, '6053', NULL, 'BAYSWATER');
INSERT INTO urb VALUES (9945, 0, '2008-01-27 13:19:54.253564+01', 'gm-dbo', 7133, 2457, '6054', NULL, 'ASHFIELD');
INSERT INTO urb VALUES (9946, 0, '2008-01-27 13:19:54.262397+01', 'gm-dbo', 7134, 2457, '6054', NULL, 'BASSENDEAN');
INSERT INTO urb VALUES (9947, 0, '2008-01-27 13:19:54.281569+01', 'gm-dbo', 7135, 2457, '6054', NULL, 'EDEN HILL');
INSERT INTO urb VALUES (9948, 0, '2008-01-27 13:19:54.296192+01', 'gm-dbo', 7136, 2457, '6054', NULL, 'KIARA');
INSERT INTO urb VALUES (9949, 0, '2008-01-27 13:19:54.307346+01', 'gm-dbo', 7137, 2457, '6054', NULL, 'LOCKRIDGE');
INSERT INTO urb VALUES (9950, 0, '2008-01-27 13:19:54.318418+01', 'gm-dbo', 7138, 2457, '6055', NULL, 'CAVERSHAM');
INSERT INTO urb VALUES (9951, 0, '2008-01-27 13:19:54.329539+01', 'gm-dbo', 7139, 2457, '6055', NULL, 'GUILDFORD');
INSERT INTO urb VALUES (9952, 0, '2008-01-27 13:19:54.341742+01', 'gm-dbo', 7140, 2457, '6055', NULL, 'HAZELMERE');
INSERT INTO urb VALUES (9953, 0, '2008-01-27 13:19:54.351715+01', 'gm-dbo', 7141, 2457, '6055', NULL, 'HENLEY BROOK');
INSERT INTO urb VALUES (9954, 0, '2008-01-27 13:19:54.362962+01', 'gm-dbo', 7142, 2457, '6055', NULL, 'SOUTH GUILDFORD');
INSERT INTO urb VALUES (9955, 0, '2008-01-27 13:19:54.373893+01', 'gm-dbo', 7143, 2457, '6055', NULL, 'WEST SWAN');
INSERT INTO urb VALUES (9956, 0, '2008-01-27 13:19:54.385888+01', 'gm-dbo', 7144, 2457, '6056', NULL, 'BASKERVILLE');
INSERT INTO urb VALUES (9957, 0, '2008-01-27 13:19:54.396248+01', 'gm-dbo', 7145, 2457, '6056', NULL, 'BELLEVUE');
INSERT INTO urb VALUES (9958, 0, '2008-01-27 13:19:54.407505+01', 'gm-dbo', 7146, 2457, '6056', NULL, 'BOYA');
INSERT INTO urb VALUES (9959, 0, '2008-01-27 13:19:54.420096+01', 'gm-dbo', 7147, 2457, '6056', NULL, 'GREENMOUNT');
INSERT INTO urb VALUES (9960, 0, '2008-01-27 13:19:54.42983+01', 'gm-dbo', 7148, 2457, '6056', NULL, 'HELENA VALLEY');
INSERT INTO urb VALUES (9961, 0, '2008-01-27 13:19:54.441243+01', 'gm-dbo', 7149, 2457, '6056', NULL, 'HERNE HILL');
INSERT INTO urb VALUES (9962, 0, '2008-01-27 13:19:54.451806+01', 'gm-dbo', 7150, 2457, '6056', NULL, 'JANE BROOK');
INSERT INTO urb VALUES (9963, 0, '2008-01-27 13:19:54.463058+01', 'gm-dbo', 7151, 2457, '6056', NULL, 'KOONGAMIA');
INSERT INTO urb VALUES (9964, 0, '2008-01-27 13:19:54.474033+01', 'gm-dbo', 7152, 2457, '6056', NULL, 'MIDDLE SWAN');
INSERT INTO urb VALUES (9965, 0, '2008-01-27 13:19:54.485188+01', 'gm-dbo', 7153, 2457, '6056', NULL, 'MIDLAND');
INSERT INTO urb VALUES (9966, 0, '2008-01-27 13:19:54.496279+01', 'gm-dbo', 7154, 2457, '6056', NULL, 'MIDVALE');
INSERT INTO urb VALUES (9967, 0, '2008-01-27 13:19:54.508712+01', 'gm-dbo', 7155, 2457, '6056', NULL, 'MILLENDON');
INSERT INTO urb VALUES (9968, 0, '2008-01-27 13:19:54.518744+01', 'gm-dbo', 7156, 2457, '6056', NULL, 'RED HILL');
INSERT INTO urb VALUES (9969, 0, '2008-01-27 13:19:54.530971+01', 'gm-dbo', 7157, 2457, '6056', NULL, 'STRATTON');
INSERT INTO urb VALUES (9970, 0, '2008-01-27 13:19:54.541258+01', 'gm-dbo', 7158, 2457, '6056', NULL, 'SWAN VIEW');
INSERT INTO urb VALUES (9971, 0, '2008-01-27 13:19:54.551834+01', 'gm-dbo', 7159, 2457, '6056', NULL, 'VIVEASH');
INSERT INTO urb VALUES (9972, 0, '2008-01-27 13:19:54.565602+01', 'gm-dbo', 7160, 2457, '6056', NULL, 'WOODBRIDGE');
INSERT INTO urb VALUES (9973, 0, '2008-01-27 13:19:54.574268+01', 'gm-dbo', 7161, 2457, '6057', NULL, 'HIGH WYCOMBE');
INSERT INTO urb VALUES (9974, 0, '2008-01-27 13:19:54.585516+01', 'gm-dbo', 7162, 2457, '6057', NULL, 'MAIDA VALE');
INSERT INTO urb VALUES (9975, 0, '2008-01-27 13:19:54.596276+01', 'gm-dbo', 7163, 2457, '6058', NULL, 'FORRESTFIELD');
INSERT INTO urb VALUES (9976, 0, '2008-01-27 13:19:54.609158+01', 'gm-dbo', 7164, 2457, '6059', NULL, 'DIANELLA');
INSERT INTO urb VALUES (9977, 0, '2008-01-27 13:19:54.618769+01', 'gm-dbo', 7165, 2457, '6060', NULL, 'DOG SWAMP');
INSERT INTO urb VALUES (9978, 0, '2008-01-27 13:19:54.629717+01', 'gm-dbo', 7166, 2457, '6060', NULL, 'JOONDANNA');
INSERT INTO urb VALUES (9979, 0, '2008-01-27 13:19:54.640879+01', 'gm-dbo', 7167, 2457, '6060', NULL, 'TUART HILL');
INSERT INTO urb VALUES (9980, 0, '2008-01-27 13:19:54.653676+01', 'gm-dbo', 7168, 2457, '6060', NULL, 'YOKINE');
INSERT INTO urb VALUES (9981, 0, '2008-01-27 13:19:54.663104+01', 'gm-dbo', 7169, 2457, '6061', NULL, 'BALGA');
INSERT INTO urb VALUES (9982, 0, '2008-01-27 13:19:54.674461+01', 'gm-dbo', 7170, 2457, '6061', NULL, 'MIRRABOOKA');
INSERT INTO urb VALUES (9983, 0, '2008-01-27 13:19:54.685337+01', 'gm-dbo', 7171, 2457, '6061', NULL, 'NOLLAMARA');
INSERT INTO urb VALUES (9984, 0, '2008-01-27 13:19:54.696384+01', 'gm-dbo', 7172, 2457, '6061', NULL, 'WESTMINSTER');
INSERT INTO urb VALUES (9985, 0, '2008-01-27 13:19:54.707491+01', 'gm-dbo', 7173, 2457, '6062', NULL, 'EMBLETON');
INSERT INTO urb VALUES (9986, 0, '2008-01-27 13:19:54.718539+01', 'gm-dbo', 7174, 2457, '6062', NULL, 'MORLEY');
INSERT INTO urb VALUES (9987, 0, '2008-01-27 13:19:54.730188+01', 'gm-dbo', 7175, 2457, '6062', NULL, 'NORANDA');
INSERT INTO urb VALUES (9988, 0, '2008-01-27 13:19:54.7444+01', 'gm-dbo', 7176, 2457, '6063', NULL, 'BEECHBORO');
INSERT INTO urb VALUES (9989, 0, '2008-01-27 13:19:54.763943+01', 'gm-dbo', 7177, 2457, '6064', NULL, 'ALEXANDER HEIGHTS');
INSERT INTO urb VALUES (9990, 0, '2008-01-27 13:19:54.774539+01', 'gm-dbo', 7178, 2457, '6064', NULL, 'GIRRAWHEEN');
INSERT INTO urb VALUES (9991, 0, '2008-01-27 13:19:54.7898+01', 'gm-dbo', 7179, 2457, '6064', NULL, 'KOONDOOLA');
INSERT INTO urb VALUES (9992, 0, '2008-01-27 13:19:54.796941+01', 'gm-dbo', 7180, 2457, '6064', NULL, 'MARANGAROO');
INSERT INTO urb VALUES (9993, 0, '2008-01-27 13:19:54.808121+01', 'gm-dbo', 7181, 2457, '6065', NULL, 'ASHBY');
INSERT INTO urb VALUES (9994, 0, '2008-01-27 13:19:54.821487+01', 'gm-dbo', 7182, 2457, '6065', NULL, 'DARCH');
INSERT INTO urb VALUES (9995, 0, '2008-01-27 13:19:54.835225+01', 'gm-dbo', 7183, 2457, '6065', NULL, 'GNANGARA');
INSERT INTO urb VALUES (9996, 0, '2008-01-27 13:19:54.846553+01', 'gm-dbo', 7184, 2457, '6065', NULL, 'HOCKING');
INSERT INTO urb VALUES (9997, 0, '2008-01-27 13:19:54.852611+01', 'gm-dbo', 7185, 2457, '6065', NULL, 'JANDABUP');
INSERT INTO urb VALUES (9998, 0, '2008-01-27 13:19:54.863382+01', 'gm-dbo', 7186, 2457, '6065', NULL, 'KINGSWAY');
INSERT INTO urb VALUES (9999, 0, '2008-01-27 13:19:54.874909+01', 'gm-dbo', 7187, 2457, '6065', NULL, 'LANDSDALE');
INSERT INTO urb VALUES (10000, 0, '2008-01-27 13:19:54.885733+01', 'gm-dbo', 7188, 2457, '6065', NULL, 'LEXIA');
INSERT INTO urb VALUES (10001, 0, '2008-01-27 13:19:54.896646+01', 'gm-dbo', 7189, 2457, '6065', NULL, 'MADELEY');
INSERT INTO urb VALUES (10002, 0, '2008-01-27 13:19:54.907815+01', 'gm-dbo', 7190, 2457, '6065', NULL, 'MARIGINIUP');
INSERT INTO urb VALUES (10003, 0, '2008-01-27 13:19:54.919801+01', 'gm-dbo', 7191, 2457, '6065', NULL, 'PEARSALL');
INSERT INTO urb VALUES (10004, 0, '2008-01-27 13:19:54.930321+01', 'gm-dbo', 7192, 2457, '6065', NULL, 'PINJAR');
INSERT INTO urb VALUES (10005, 0, '2008-01-27 13:19:54.941274+01', 'gm-dbo', 7193, 2457, '6065', NULL, 'SINAGRA');
INSERT INTO urb VALUES (10006, 0, '2008-01-27 13:19:54.952233+01', 'gm-dbo', 7194, 2457, '6065', NULL, 'TAPPING');
INSERT INTO urb VALUES (10007, 0, '2008-01-27 13:19:54.963836+01', 'gm-dbo', 7195, 2457, '6065', NULL, 'WANGARA');
INSERT INTO urb VALUES (10008, 0, '2008-01-27 13:19:54.974881+01', 'gm-dbo', 7196, 2457, '6065', NULL, 'WANNEROO');
INSERT INTO urb VALUES (10009, 0, '2008-01-27 13:19:54.985911+01', 'gm-dbo', 7197, 2457, '6066', NULL, 'BALLAJURA');
INSERT INTO urb VALUES (10010, 0, '2008-01-27 13:19:54.997993+01', 'gm-dbo', 7198, 2457, '6067', NULL, 'CULLACABARDEE');
INSERT INTO urb VALUES (10011, 0, '2008-01-27 13:19:55.067509+01', 'gm-dbo', 7199, 2457, '6068', NULL, 'WHITEMAN');
INSERT INTO urb VALUES (10012, 0, '2008-01-27 13:19:55.140679+01', 'gm-dbo', 7200, 2457, '6069', NULL, 'BELHUS');
INSERT INTO urb VALUES (10013, 0, '2008-01-27 13:19:55.24169+01', 'gm-dbo', 7201, 2457, '6069', NULL, 'BRIGADOON');
INSERT INTO urb VALUES (10014, 0, '2008-01-27 13:19:55.25272+01', 'gm-dbo', 7202, 2457, '6069', NULL, 'ELLENBROOK');
INSERT INTO urb VALUES (10015, 0, '2008-01-27 13:19:55.265227+01', 'gm-dbo', 7203, 2457, '6069', NULL, 'ELLENBROOK EAST');
INSERT INTO urb VALUES (10016, 0, '2008-01-27 13:19:55.27942+01', 'gm-dbo', 7204, 2457, '6069', NULL, 'THE VINES');
INSERT INTO urb VALUES (10017, 0, '2008-01-27 13:19:55.286064+01', 'gm-dbo', 7205, 2457, '6069', NULL, 'UPPER SWAN');
INSERT INTO urb VALUES (10018, 0, '2008-01-27 13:19:55.296983+01', 'gm-dbo', 7206, 2457, '6070', NULL, 'DARLINGTON');
INSERT INTO urb VALUES (10019, 0, '2008-01-27 13:19:55.30863+01', 'gm-dbo', 7207, 2457, '6071', NULL, 'GLEN FORREST');
INSERT INTO urb VALUES (10020, 0, '2008-01-27 13:19:55.324357+01', 'gm-dbo', 7208, 2457, '6071', NULL, 'HOVEA');
INSERT INTO urb VALUES (10021, 0, '2008-01-27 13:19:55.331392+01', 'gm-dbo', 7209, 2457, '6072', NULL, 'MAHOGANY CREEK');
INSERT INTO urb VALUES (10022, 0, '2008-01-27 13:19:55.342158+01', 'gm-dbo', 7210, 2457, '6073', NULL, 'MUNDARING');
INSERT INTO urb VALUES (10023, 0, '2008-01-27 13:19:55.352867+01', 'gm-dbo', 7211, 2457, '6074', NULL, 'SAWYERS VALLEY');
INSERT INTO urb VALUES (10024, 0, '2008-01-27 13:19:55.3648+01', 'gm-dbo', 7212, 2457, '6076', NULL, 'BICKLEY');
INSERT INTO urb VALUES (10025, 0, '2008-01-27 13:19:55.375201+01', 'gm-dbo', 7213, 2457, '6076', NULL, 'CARMEL');
INSERT INTO urb VALUES (10026, 0, '2008-01-27 13:19:55.386373+01', 'gm-dbo', 7214, 2457, '6076', NULL, 'GOOSEBERRY HILL');
INSERT INTO urb VALUES (10027, 0, '2008-01-27 13:19:55.399326+01', 'gm-dbo', 7215, 2457, '6076', NULL, 'HACKETTS GULLY');
INSERT INTO urb VALUES (10028, 0, '2008-01-27 13:19:55.40894+01', 'gm-dbo', 7216, 2457, '6076', NULL, 'KALAMUNDA');
INSERT INTO urb VALUES (10029, 0, '2008-01-27 13:19:55.420048+01', 'gm-dbo', 7217, 2457, '6076', NULL, 'LESMURDIE');
INSERT INTO urb VALUES (10030, 0, '2008-01-27 13:19:55.433259+01', 'gm-dbo', 7218, 2457, '6076', NULL, 'PAULLS VALLEY');
INSERT INTO urb VALUES (10031, 0, '2008-01-27 13:19:55.442267+01', 'gm-dbo', 7219, 2457, '6076', NULL, 'PICKERING BROOK');
INSERT INTO urb VALUES (10032, 0, '2008-01-27 13:19:55.459318+01', 'gm-dbo', 7220, 2457, '6076', NULL, 'PIESSE BROOK');
INSERT INTO urb VALUES (10033, 0, '2008-01-27 13:19:55.464509+01', 'gm-dbo', 7221, 2457, '6076', NULL, 'RESERVOIR');
INSERT INTO urb VALUES (10034, 0, '2008-01-27 13:19:55.475608+01', 'gm-dbo', 7222, 2457, '6076', NULL, 'WALLISTON');
INSERT INTO urb VALUES (10035, 0, '2008-01-27 13:19:55.486712+01', 'gm-dbo', 7223, 2457, '6081', NULL, 'PARKERVILLE');
INSERT INTO urb VALUES (10036, 0, '2008-01-27 13:19:55.502899+01', 'gm-dbo', 7224, 2457, '6081', NULL, 'STONEVILLE');
INSERT INTO urb VALUES (10037, 0, '2008-01-27 13:19:55.508895+01', 'gm-dbo', 7225, 2457, '6082', NULL, 'MOUNT HELENA');
INSERT INTO urb VALUES (10038, 0, '2008-01-27 13:19:55.521279+01', 'gm-dbo', 7226, 2457, '6083', NULL, 'GIDGEGANNUP');
INSERT INTO urb VALUES (10039, 0, '2008-01-27 13:19:55.533857+01', 'gm-dbo', 7227, 2457, '6083', NULL, 'MORANGUP');
INSERT INTO urb VALUES (10040, 0, '2008-01-27 13:19:55.54522+01', 'gm-dbo', 7228, 2457, '6084', NULL, 'BULLSBROOK');
INSERT INTO urb VALUES (10041, 0, '2008-01-27 13:19:55.553689+01', 'gm-dbo', 7229, 2457, '6084', NULL, 'CHITTERING');
INSERT INTO urb VALUES (10042, 0, '2008-01-27 13:19:55.564514+01', 'gm-dbo', 7230, 2457, '6084', NULL, 'LOWER CHITTERING');
INSERT INTO urb VALUES (10043, 0, '2008-01-27 13:19:55.575516+01', 'gm-dbo', 7231, 2457, '6090', NULL, 'MALAGA');
INSERT INTO urb VALUES (10044, 0, '2008-01-27 13:19:55.591923+01', 'gm-dbo', 7232, 2457, '6100', NULL, 'BURSWOOD');
INSERT INTO urb VALUES (10045, 0, '2008-01-27 13:19:55.599555+01', 'gm-dbo', 7233, 2457, '6100', NULL, 'LATHLAIN');
INSERT INTO urb VALUES (10046, 0, '2008-01-27 13:19:55.608897+01', 'gm-dbo', 7234, 2457, '6100', NULL, 'VICTORIA PARK');
INSERT INTO urb VALUES (10047, 0, '2008-01-27 13:19:55.620601+01', 'gm-dbo', 7235, 2457, '6101', NULL, 'CARLISLE');
INSERT INTO urb VALUES (10048, 0, '2008-01-27 13:19:55.633677+01', 'gm-dbo', 7236, 2457, '6101', NULL, 'EAST VICTORIA PARK');
INSERT INTO urb VALUES (10049, 0, '2008-01-27 13:19:55.642894+01', 'gm-dbo', 7237, 2457, '6102', NULL, 'BENTLEY');
INSERT INTO urb VALUES (10050, 0, '2008-01-27 13:19:55.653595+01', 'gm-dbo', 7238, 2457, '6102', NULL, 'ST JAMES');
INSERT INTO urb VALUES (10051, 0, '2008-01-27 13:19:55.665136+01', 'gm-dbo', 7239, 2457, '6103', NULL, 'RIVERVALE');
INSERT INTO urb VALUES (10052, 0, '2008-01-27 13:19:55.67637+01', 'gm-dbo', 7240, 2457, '6104', NULL, 'ASCOT');
INSERT INTO urb VALUES (10053, 0, '2008-01-27 13:19:55.687301+01', 'gm-dbo', 7241, 2457, '6104', NULL, 'BELMONT');
INSERT INTO urb VALUES (10054, 0, '2008-01-27 13:19:55.698074+01', 'gm-dbo', 7242, 2457, '6104', NULL, 'REDCLIFFE');
INSERT INTO urb VALUES (10055, 0, '2008-01-27 13:19:55.709278+01', 'gm-dbo', 7243, 2457, '6105', NULL, 'CLOVERDALE');
INSERT INTO urb VALUES (10056, 0, '2008-01-27 13:19:55.722676+01', 'gm-dbo', 7244, 2457, '6105', NULL, 'KEWDALE');
INSERT INTO urb VALUES (10057, 0, '2008-01-27 13:19:55.731866+01', 'gm-dbo', 7245, 2457, '6105', NULL, 'PERTH AIRPORT');
INSERT INTO urb VALUES (10058, 0, '2008-01-27 13:19:55.743026+01', 'gm-dbo', 7246, 2457, '6106', NULL, 'WELSHPOOL');
INSERT INTO urb VALUES (10059, 0, '2008-01-27 13:19:55.753669+01', 'gm-dbo', 7247, 2457, '6107', NULL, 'BECKENHAM');
INSERT INTO urb VALUES (10060, 0, '2008-01-27 13:19:55.766539+01', 'gm-dbo', 7248, 2457, '6107', NULL, 'CANNINGTON');
INSERT INTO urb VALUES (10061, 0, '2008-01-27 13:19:55.775945+01', 'gm-dbo', 7249, 2457, '6107', NULL, 'KENWICK');
INSERT INTO urb VALUES (10062, 0, '2008-01-27 13:19:55.787769+01', 'gm-dbo', 7250, 2457, '6107', NULL, 'QUEENS PARK');
INSERT INTO urb VALUES (10063, 0, '2008-01-27 13:19:55.799526+01', 'gm-dbo', 7251, 2457, '6107', NULL, 'WATTLE GROVE');
INSERT INTO urb VALUES (10064, 0, '2008-01-27 13:19:55.809676+01', 'gm-dbo', 7252, 2457, '6107', NULL, 'WILSON');
INSERT INTO urb VALUES (10065, 0, '2008-01-27 13:19:55.820422+01', 'gm-dbo', 7253, 2457, '6108', NULL, 'THORNLIE');
INSERT INTO urb VALUES (10066, 0, '2008-01-27 13:19:55.833007+01', 'gm-dbo', 7254, 2457, '6109', NULL, 'MADDINGTON');
INSERT INTO urb VALUES (10067, 0, '2008-01-27 13:19:55.842987+01', 'gm-dbo', 7255, 2457, '6109', NULL, 'ORANGE GROVE');
INSERT INTO urb VALUES (10068, 0, '2008-01-27 13:19:55.858471+01', 'gm-dbo', 7256, 2457, '6110', NULL, 'GOSNELLS');
INSERT INTO urb VALUES (10069, 0, '2008-01-27 13:19:55.865156+01', 'gm-dbo', 7257, 2457, '6110', NULL, 'HUNTINGDALE');
INSERT INTO urb VALUES (10070, 0, '2008-01-27 13:19:55.876172+01', 'gm-dbo', 7258, 2457, '6110', NULL, 'MARTIN');
INSERT INTO urb VALUES (10071, 0, '2008-01-27 13:19:55.887444+01', 'gm-dbo', 7259, 2457, '6110', NULL, 'SOUTHERN RIVER');
INSERT INTO urb VALUES (10072, 0, '2008-01-27 13:19:55.901279+01', 'gm-dbo', 7260, 2457, '6111', NULL, 'CANNING MILLS');
INSERT INTO urb VALUES (10073, 0, '2008-01-27 13:19:55.909714+01', 'gm-dbo', 7261, 2457, '6111', NULL, 'KARRAGULLEN');
INSERT INTO urb VALUES (10074, 0, '2008-01-27 13:19:55.920539+01', 'gm-dbo', 7262, 2457, '6111', NULL, 'KELMSCOTT');
INSERT INTO urb VALUES (10075, 0, '2008-01-27 13:19:55.931815+01', 'gm-dbo', 7263, 2457, '6111', NULL, 'ROLEYSTONE');
INSERT INTO urb VALUES (10076, 0, '2008-01-27 13:19:55.942992+01', 'gm-dbo', 7264, 2457, '6111', NULL, 'WESTFIELD');
INSERT INTO urb VALUES (10077, 0, '2008-01-27 13:19:55.954029+01', 'gm-dbo', 7265, 2457, '6112', NULL, 'ARMADALE');
INSERT INTO urb VALUES (10078, 0, '2008-01-27 13:19:55.965525+01', 'gm-dbo', 7266, 2457, '6112', NULL, 'BEDFORDALE');
INSERT INTO urb VALUES (10079, 0, '2008-01-27 13:19:55.976042+01', 'gm-dbo', 7267, 2457, '6112', NULL, 'BROOKDALE');
INSERT INTO urb VALUES (10080, 0, '2008-01-27 13:19:55.987434+01', 'gm-dbo', 7268, 2457, '6112', NULL, 'FORRESTDALE');
INSERT INTO urb VALUES (10081, 0, '2008-01-27 13:19:56.002366+01', 'gm-dbo', 7269, 2457, '6112', NULL, 'MOUNT NASURA');
INSERT INTO urb VALUES (10082, 0, '2008-01-27 13:19:56.009797+01', 'gm-dbo', 7270, 2457, '6112', NULL, 'WUNGONG');
INSERT INTO urb VALUES (10083, 0, '2008-01-27 13:19:56.022999+01', 'gm-dbo', 7271, 2457, '6121', NULL, 'OAKFORD');
INSERT INTO urb VALUES (10084, 0, '2008-01-27 13:19:56.032147+01', 'gm-dbo', 7272, 2457, '6121', NULL, 'OLDBURY');
INSERT INTO urb VALUES (10085, 0, '2008-01-27 13:19:56.043877+01', 'gm-dbo', 7273, 2457, '6122', NULL, 'BYFORD');
INSERT INTO urb VALUES (10086, 0, '2008-01-27 13:19:56.053919+01', 'gm-dbo', 7274, 2457, '6122', NULL, 'CARDUP');
INSERT INTO urb VALUES (10087, 0, '2008-01-27 13:19:56.067197+01', 'gm-dbo', 7275, 2457, '6122', NULL, 'DARLING DOWNS');
INSERT INTO urb VALUES (10088, 0, '2008-01-27 13:19:56.076578+01', 'gm-dbo', 7276, 2457, '6122', NULL, 'KARRAKUP');
INSERT INTO urb VALUES (10089, 0, '2008-01-27 13:19:56.087925+01', 'gm-dbo', 7277, 2457, '6123', NULL, 'MUNDIJONG');
INSERT INTO urb VALUES (10090, 0, '2008-01-27 13:19:56.100119+01', 'gm-dbo', 7278, 2457, '6123', NULL, 'WHITBY');
INSERT INTO urb VALUES (10091, 0, '2008-01-27 13:19:56.109831+01', 'gm-dbo', 7279, 2457, '6124', NULL, 'JARRAHDALE');
INSERT INTO urb VALUES (10092, 0, '2008-01-27 13:19:56.120974+01', 'gm-dbo', 7280, 2457, '6125', NULL, 'HOPELAND');
INSERT INTO urb VALUES (10093, 0, '2008-01-27 13:19:56.132125+01', 'gm-dbo', 7281, 2457, '6125', NULL, 'MARDELLA');
INSERT INTO urb VALUES (10094, 0, '2008-01-27 13:19:56.143215+01', 'gm-dbo', 7282, 2457, '6125', NULL, 'SERPENTINE');
INSERT INTO urb VALUES (10095, 0, '2008-01-27 13:19:56.157359+01', 'gm-dbo', 7283, 2457, '6126', NULL, 'KEYSBROOK');
INSERT INTO urb VALUES (10096, 0, '2008-01-27 13:19:56.165571+01', 'gm-dbo', 7284, 2457, '6147', NULL, 'LANGFORD');
INSERT INTO urb VALUES (10097, 0, '2008-01-27 13:19:56.176459+01', 'gm-dbo', 7285, 2457, '6147', NULL, 'LYNWOOD');
INSERT INTO urb VALUES (10098, 0, '2008-01-27 13:19:56.187721+01', 'gm-dbo', 7286, 2457, '6147', NULL, 'PARKWOOD');
INSERT INTO urb VALUES (10099, 0, '2008-01-27 13:19:56.201303+01', 'gm-dbo', 7287, 2457, '6148', NULL, 'FERNDALE');
INSERT INTO urb VALUES (10100, 0, '2008-01-27 13:19:56.209899+01', 'gm-dbo', 7288, 2457, '6148', NULL, 'RIVERTON');
INSERT INTO urb VALUES (10101, 0, '2008-01-27 13:19:56.220942+01', 'gm-dbo', 7289, 2457, '6148', NULL, 'ROSSMOYNE');
INSERT INTO urb VALUES (10102, 0, '2008-01-27 13:19:56.232045+01', 'gm-dbo', 7290, 2457, '6148', NULL, 'SHELLEY');
INSERT INTO urb VALUES (10103, 0, '2008-01-27 13:19:56.243228+01', 'gm-dbo', 7291, 2457, '6149', NULL, 'BULL CREEK');
INSERT INTO urb VALUES (10104, 0, '2008-01-27 13:19:56.25434+01', 'gm-dbo', 7292, 2457, '6149', NULL, 'LEEMING');
INSERT INTO urb VALUES (10105, 0, '2008-01-27 13:19:56.265856+01', 'gm-dbo', 7293, 2457, '6150', NULL, 'BATEMAN');
INSERT INTO urb VALUES (10106, 0, '2008-01-27 13:19:56.299775+01', 'gm-dbo', 7294, 2457, '6150', NULL, 'MURDOCH');
INSERT INTO urb VALUES (10107, 0, '2008-01-27 13:19:56.323926+01', 'gm-dbo', 7295, 2457, '6150', NULL, 'WINTHROP');
INSERT INTO urb VALUES (10108, 0, '2008-01-27 13:19:56.343648+01', 'gm-dbo', 7296, 2457, '6151', NULL, 'KENSINGTON');
INSERT INTO urb VALUES (10109, 0, '2008-01-27 13:19:56.369457+01', 'gm-dbo', 7297, 2457, '6151', NULL, 'SOUTH PERTH');
INSERT INTO urb VALUES (10110, 0, '2008-01-27 13:19:56.388018+01', 'gm-dbo', 7298, 2457, '6152', NULL, 'COMO');
INSERT INTO urb VALUES (10111, 0, '2008-01-27 13:19:56.413963+01', 'gm-dbo', 7299, 2457, '6152', NULL, 'KARAWARA');
INSERT INTO urb VALUES (10112, 0, '2008-01-27 13:19:56.432619+01', 'gm-dbo', 7300, 2457, '6152', NULL, 'MANNING');
INSERT INTO urb VALUES (10113, 0, '2008-01-27 13:19:56.492672+01', 'gm-dbo', 7301, 2457, '6152', NULL, 'SALTER POINT');
INSERT INTO urb VALUES (10114, 0, '2008-01-27 13:19:56.534373+01', 'gm-dbo', 7302, 2457, '6152', NULL, 'WATERFORD');
INSERT INTO urb VALUES (10115, 0, '2008-01-27 13:19:56.560592+01', 'gm-dbo', 7303, 2457, '6153', NULL, 'APPLECROSS');
INSERT INTO urb VALUES (10116, 0, '2008-01-27 13:19:56.577618+01', 'gm-dbo', 7304, 2457, '6153', NULL, 'ARDROSS');
INSERT INTO urb VALUES (10117, 0, '2008-01-27 13:19:56.601872+01', 'gm-dbo', 7305, 2457, '6153', NULL, 'BRENTWOOD');
INSERT INTO urb VALUES (10118, 0, '2008-01-27 13:19:56.622543+01', 'gm-dbo', 7306, 2457, '6153', NULL, 'CANNING BRIDGE APPLECROSS');
INSERT INTO urb VALUES (10119, 0, '2008-01-27 13:19:56.644771+01', 'gm-dbo', 7307, 2457, '6153', NULL, 'MOUNT PLEASANT');
INSERT INTO urb VALUES (10120, 0, '2008-01-27 13:19:56.666493+01', 'gm-dbo', 7308, 2457, '6154', NULL, 'ALFRED COVE');
INSERT INTO urb VALUES (10121, 0, '2008-01-27 13:19:56.688767+01', 'gm-dbo', 7309, 2457, '6154', NULL, 'BOORAGOON');
INSERT INTO urb VALUES (10122, 0, '2008-01-27 13:19:56.711005+01', 'gm-dbo', 7310, 2457, '6154', NULL, 'MYAREE');
INSERT INTO urb VALUES (10123, 0, '2008-01-27 13:19:56.733212+01', 'gm-dbo', 7311, 2457, '6155', NULL, 'CANNING VALE');
INSERT INTO urb VALUES (10124, 0, '2008-01-27 13:19:56.755426+01', 'gm-dbo', 7312, 2457, '6155', NULL, 'CANNING VALE SOUTH');
INSERT INTO urb VALUES (10125, 0, '2008-01-27 13:19:56.777604+01', 'gm-dbo', 7313, 2457, '6155', NULL, 'WILLETTON');
INSERT INTO urb VALUES (10126, 0, '2008-01-27 13:19:56.80087+01', 'gm-dbo', 7314, 2457, '6156', NULL, 'ATTADALE');
INSERT INTO urb VALUES (10127, 0, '2008-01-27 13:19:56.811637+01', 'gm-dbo', 7315, 2457, '6156', NULL, 'MELVILLE');
INSERT INTO urb VALUES (10128, 0, '2008-01-27 13:19:56.822726+01', 'gm-dbo', 7316, 2457, '6156', NULL, 'WILLAGEE');
INSERT INTO urb VALUES (10129, 0, '2008-01-27 13:19:56.83525+01', 'gm-dbo', 7317, 2457, '6156', NULL, 'WILLAGEE CENTRAL');
INSERT INTO urb VALUES (10130, 0, '2008-01-27 13:19:56.845401+01', 'gm-dbo', 7318, 2457, '6157', NULL, 'BICTON');
INSERT INTO urb VALUES (10131, 0, '2008-01-27 13:19:56.855298+01', 'gm-dbo', 7319, 2457, '6157', NULL, 'PALMYRA');
INSERT INTO urb VALUES (10132, 0, '2008-01-27 13:19:56.866432+01', 'gm-dbo', 7320, 2457, '6158', NULL, 'EAST FREMANTLE');
INSERT INTO urb VALUES (10133, 0, '2008-01-27 13:19:56.877551+01', 'gm-dbo', 7321, 2457, '6159', NULL, 'NORTH FREMANTLE');
INSERT INTO urb VALUES (10134, 0, '2008-01-27 13:19:56.888607+01', 'gm-dbo', 7322, 2457, '6160', NULL, 'FREMANTLE');
INSERT INTO urb VALUES (10135, 0, '2008-01-27 13:19:56.899841+01', 'gm-dbo', 7323, 2457, '6161', NULL, 'ROTTNEST ISLAND');
INSERT INTO urb VALUES (10136, 0, '2008-01-27 13:19:56.91081+01', 'gm-dbo', 7324, 2457, '6162', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (10137, 0, '2008-01-27 13:19:56.923676+01', 'gm-dbo', 7325, 2457, '6162', NULL, 'SOUTH FREMANTLE');
INSERT INTO urb VALUES (10138, 0, '2008-01-27 13:19:56.933798+01', 'gm-dbo', 7326, 2457, '6162', NULL, 'WHITE GUM VALLEY');
INSERT INTO urb VALUES (10139, 0, '2008-01-27 13:19:56.944313+01', 'gm-dbo', 7327, 2457, '6163', NULL, 'BIBRA LAKE');
INSERT INTO urb VALUES (10140, 0, '2008-01-27 13:19:56.955434+01', 'gm-dbo', 7328, 2457, '6163', NULL, 'COOLBELLUP');
INSERT INTO urb VALUES (10141, 0, '2008-01-27 13:19:56.966528+01', 'gm-dbo', 7329, 2457, '6163', NULL, 'HAMILTON HILL');
INSERT INTO urb VALUES (10142, 0, '2008-01-27 13:19:56.983469+01', 'gm-dbo', 7330, 2457, '6163', NULL, 'HILTON');
INSERT INTO urb VALUES (10143, 0, '2008-01-27 13:19:56.992314+01', 'gm-dbo', 7331, 2457, '6163', NULL, 'KARDINYA');
INSERT INTO urb VALUES (10144, 0, '2008-01-27 13:19:56.99966+01', 'gm-dbo', 7332, 2457, '6163', NULL, 'NORTH LAKE');
INSERT INTO urb VALUES (10145, 0, '2008-01-27 13:19:57.013482+01', 'gm-dbo', 7333, 2457, '6163', NULL, 'O''CONNOR');
INSERT INTO urb VALUES (10146, 0, '2008-01-27 13:19:57.02231+01', 'gm-dbo', 7334, 2457, '6163', NULL, 'SAMSON');
INSERT INTO urb VALUES (10147, 0, '2008-01-27 13:19:57.033171+01', 'gm-dbo', 7335, 2457, '6163', NULL, 'SPEARWOOD');
INSERT INTO urb VALUES (10148, 0, '2008-01-27 13:19:57.044485+01', 'gm-dbo', 7336, 2457, '6164', NULL, 'ATWELL');
INSERT INTO urb VALUES (10149, 0, '2008-01-27 13:19:57.055471+01', 'gm-dbo', 7337, 2457, '6164', NULL, 'BANJUP');
INSERT INTO urb VALUES (10150, 0, '2008-01-27 13:19:57.066692+01', 'gm-dbo', 7338, 2457, '6164', NULL, 'BEELIAR');
INSERT INTO urb VALUES (10151, 0, '2008-01-27 13:19:57.077549+01', 'gm-dbo', 7339, 2457, '6164', NULL, 'JANDAKOT');
INSERT INTO urb VALUES (10152, 0, '2008-01-27 13:19:57.089251+01', 'gm-dbo', 7340, 2457, '6164', NULL, 'SOUTH LAKE');
INSERT INTO urb VALUES (10153, 0, '2008-01-27 13:19:57.101775+01', 'gm-dbo', 7341, 2457, '6164', NULL, 'SUCCESS');
INSERT INTO urb VALUES (10154, 0, '2008-01-27 13:19:57.111151+01', 'gm-dbo', 7342, 2457, '6164', NULL, 'YANGEBUP');
INSERT INTO urb VALUES (10155, 0, '2008-01-27 13:19:57.122821+01', 'gm-dbo', 7343, 2457, '6165', NULL, 'HOPE VALLEY');
INSERT INTO urb VALUES (10156, 0, '2008-01-27 13:19:57.137857+01', 'gm-dbo', 7344, 2457, '6165', NULL, 'NAVAL BASE');
INSERT INTO urb VALUES (10157, 0, '2008-01-27 13:19:57.144251+01', 'gm-dbo', 7345, 2457, '6166', NULL, 'COOGEE');
INSERT INTO urb VALUES (10158, 0, '2008-01-27 13:19:57.15547+01', 'gm-dbo', 7346, 2457, '6166', NULL, 'HENDERSON');
INSERT INTO urb VALUES (10159, 0, '2008-01-27 13:19:57.166597+01', 'gm-dbo', 7347, 2457, '6166', NULL, 'MUNSTER');
INSERT INTO urb VALUES (10160, 0, '2008-01-27 13:19:57.177656+01', 'gm-dbo', 7348, 2457, '6166', NULL, 'WATTLEUP');
INSERT INTO urb VALUES (10161, 0, '2008-01-27 13:19:57.192365+01', 'gm-dbo', 7349, 2457, '6167', NULL, 'ANKETELL');
INSERT INTO urb VALUES (10162, 0, '2008-01-27 13:19:57.199926+01', 'gm-dbo', 7350, 2457, '6167', NULL, 'BERTRAM');
INSERT INTO urb VALUES (10163, 0, '2008-01-27 13:19:57.210959+01', 'gm-dbo', 7351, 2457, '6167', NULL, 'CALISTA');
INSERT INTO urb VALUES (10164, 0, '2008-01-27 13:19:57.222043+01', 'gm-dbo', 7352, 2457, '6167', NULL, 'CASUARINA');
INSERT INTO urb VALUES (10165, 0, '2008-01-27 13:19:57.233784+01', 'gm-dbo', 7353, 2457, '6167', NULL, 'KWINANA BEACH');
INSERT INTO urb VALUES (10166, 0, '2008-01-27 13:19:57.244758+01', 'gm-dbo', 7354, 2457, '6167', NULL, 'KWINANA TOWN CENTRE');
INSERT INTO urb VALUES (10167, 0, '2008-01-27 13:19:57.255589+01', 'gm-dbo', 7355, 2457, '6167', NULL, 'MANDOGALUP');
INSERT INTO urb VALUES (10168, 0, '2008-01-27 13:19:57.266816+01', 'gm-dbo', 7356, 2457, '6167', NULL, 'MEDINA');
INSERT INTO urb VALUES (10169, 0, '2008-01-27 13:19:57.27826+01', 'gm-dbo', 7357, 2457, '6167', NULL, 'ORELIA');
INSERT INTO urb VALUES (10170, 0, '2008-01-27 13:19:57.289039+01', 'gm-dbo', 7358, 2457, '6167', NULL, 'PARMELIA');
INSERT INTO urb VALUES (10171, 0, '2008-01-27 13:19:57.300173+01', 'gm-dbo', 7359, 2457, '6167', NULL, 'POSTANS');
INSERT INTO urb VALUES (10172, 0, '2008-01-27 13:19:57.322187+01', 'gm-dbo', 7360, 2457, '6167', NULL, 'THE SPECTACLES');
INSERT INTO urb VALUES (10173, 0, '2008-01-27 13:19:57.325759+01', 'gm-dbo', 7361, 2457, '6167', NULL, 'WANDI');
INSERT INTO urb VALUES (10174, 0, '2008-01-27 13:19:57.33353+01', 'gm-dbo', 7362, 2457, '6168', NULL, 'COOLOONGUP');
INSERT INTO urb VALUES (10175, 0, '2008-01-27 13:19:57.345089+01', 'gm-dbo', 7363, 2457, '6168', NULL, 'EAST ROCKINGHAM');
INSERT INTO urb VALUES (10176, 0, '2008-01-27 13:19:57.355672+01', 'gm-dbo', 7364, 2457, '6168', NULL, 'GARDEN ISLAND');
INSERT INTO urb VALUES (10177, 0, '2008-01-27 13:19:57.368984+01', 'gm-dbo', 7365, 2457, '6168', NULL, 'HILLMAN');
INSERT INTO urb VALUES (10178, 0, '2008-01-27 13:19:57.377939+01', 'gm-dbo', 7366, 2457, '6168', NULL, 'PERON');
INSERT INTO urb VALUES (10179, 0, '2008-01-27 13:19:57.389241+01', 'gm-dbo', 7367, 2457, '6168', NULL, 'ROCKINGHAM');
INSERT INTO urb VALUES (10180, 0, '2008-01-27 13:19:57.400008+01', 'gm-dbo', 7368, 2457, '6169', NULL, 'SAFETY BAY');
INSERT INTO urb VALUES (10181, 0, '2008-01-27 13:19:57.413827+01', 'gm-dbo', 7369, 2457, '6169', NULL, 'SHOALWATER');
INSERT INTO urb VALUES (10182, 0, '2008-01-27 13:19:57.424096+01', 'gm-dbo', 7370, 2457, '6169', NULL, 'WAIKIKI');
INSERT INTO urb VALUES (10183, 0, '2008-01-27 13:19:57.433438+01', 'gm-dbo', 7371, 2457, '6169', NULL, 'WARNBRO');
INSERT INTO urb VALUES (10184, 0, '2008-01-27 13:19:57.444606+01', 'gm-dbo', 7372, 2457, '6170', NULL, 'LEDA');
INSERT INTO urb VALUES (10185, 0, '2008-01-27 13:19:57.456899+01', 'gm-dbo', 7373, 2457, '6170', NULL, 'WELLARD');
INSERT INTO urb VALUES (10186, 0, '2008-01-27 13:19:57.467241+01', 'gm-dbo', 7374, 2457, '6171', NULL, 'BALDIVIS');
INSERT INTO urb VALUES (10187, 0, '2008-01-27 13:19:57.478297+01', 'gm-dbo', 7375, 2457, '6172', NULL, 'PORT KENNEDY');
INSERT INTO urb VALUES (10188, 0, '2008-01-27 13:19:57.489399+01', 'gm-dbo', 7376, 2457, '6173', NULL, 'SECRET HARBOUR');
INSERT INTO urb VALUES (10189, 0, '2008-01-27 13:19:57.503149+01', 'gm-dbo', 7377, 2457, '6174', NULL, 'GOLDEN BAY');
INSERT INTO urb VALUES (10190, 0, '2008-01-27 13:19:57.511739+01', 'gm-dbo', 7378, 2457, '6175', NULL, 'SINGLETON');
INSERT INTO urb VALUES (10191, 0, '2008-01-27 13:19:57.522768+01', 'gm-dbo', 7379, 2457, '6176', NULL, 'KARNUP');
INSERT INTO urb VALUES (10192, 0, '2008-01-27 13:19:57.533833+01', 'gm-dbo', 7380, 2457, '6207', NULL, 'MYARA');
INSERT INTO urb VALUES (10193, 0, '2008-01-27 13:19:57.546025+01', 'gm-dbo', 7381, 2457, '6207', NULL, 'NAMBEELUP');
INSERT INTO urb VALUES (10194, 0, '2008-01-27 13:19:57.558439+01', 'gm-dbo', 7382, 2457, '6207', NULL, 'NORTH DANDALUP');
INSERT INTO urb VALUES (10195, 0, '2008-01-27 13:19:57.567526+01', 'gm-dbo', 7383, 2457, '6207', NULL, 'SOLUS');
INSERT INTO urb VALUES (10196, 0, '2008-01-27 13:19:57.579285+01', 'gm-dbo', 7384, 2457, '6207', NULL, 'WHITTAKER');
INSERT INTO urb VALUES (10197, 0, '2008-01-27 13:19:57.593342+01', 'gm-dbo', 7385, 2457, '6208', NULL, 'BLYTHEWOOD');
INSERT INTO urb VALUES (10198, 0, '2008-01-27 13:19:57.60209+01', 'gm-dbo', 7386, 2457, '6208', NULL, 'FAIRBRIDGE');
INSERT INTO urb VALUES (10199, 0, '2008-01-27 13:19:57.611859+01', 'gm-dbo', 7387, 2457, '6208', NULL, 'NIRIMBA');
INSERT INTO urb VALUES (10200, 0, '2008-01-27 13:19:57.623006+01', 'gm-dbo', 7388, 2457, '6208', NULL, 'NORTH YUNDERUP');
INSERT INTO urb VALUES (10201, 0, '2008-01-27 13:19:57.634188+01', 'gm-dbo', 7389, 2457, '6208', NULL, 'OAKLEY');
INSERT INTO urb VALUES (10202, 0, '2008-01-27 13:19:57.645378+01', 'gm-dbo', 7390, 2457, '6208', NULL, 'PINJARRA');
INSERT INTO urb VALUES (10203, 0, '2008-01-27 13:19:57.656325+01', 'gm-dbo', 7391, 2457, '6208', NULL, 'POINT GREY');
INSERT INTO urb VALUES (10204, 0, '2008-01-27 13:19:57.667571+01', 'gm-dbo', 7392, 2457, '6208', NULL, 'RAVENSWOOD');
INSERT INTO urb VALUES (10205, 0, '2008-01-27 13:19:57.680127+01', 'gm-dbo', 7393, 2457, '6208', NULL, 'SOUTH YUNDERUP');
INSERT INTO urb VALUES (10206, 0, '2008-01-27 13:19:57.690056+01', 'gm-dbo', 7394, 2457, '6208', NULL, 'WEST PINJARRA');
INSERT INTO urb VALUES (10207, 0, '2008-01-27 13:19:57.701219+01', 'gm-dbo', 7395, 2457, '6210', NULL, 'BARRAGUP');
INSERT INTO urb VALUES (10208, 0, '2008-01-27 13:19:57.712197+01', 'gm-dbo', 7396, 2457, '6210', NULL, 'BOUVARD');
INSERT INTO urb VALUES (10209, 0, '2008-01-27 13:19:57.723443+01', 'gm-dbo', 7397, 2457, '6210', NULL, 'CLIFTON');
INSERT INTO urb VALUES (10210, 0, '2008-01-27 13:19:57.734553+01', 'gm-dbo', 7398, 2457, '6210', NULL, 'COODANUP');
INSERT INTO urb VALUES (10211, 0, '2008-01-27 13:19:57.7478+01', 'gm-dbo', 7399, 2457, '6210', NULL, 'DAWESVILLE');
INSERT INTO urb VALUES (10212, 0, '2008-01-27 13:19:57.75882+01', 'gm-dbo', 7400, 2457, '6210', NULL, 'DUDLEY PARK');
INSERT INTO urb VALUES (10213, 0, '2008-01-27 13:19:57.77417+01', 'gm-dbo', 7401, 2457, '6210', NULL, 'ERSKINE');
INSERT INTO urb VALUES (10214, 0, '2008-01-27 13:19:57.781456+01', 'gm-dbo', 7402, 2457, '6210', NULL, 'FALCON');
INSERT INTO urb VALUES (10215, 0, '2008-01-27 13:19:57.793804+01', 'gm-dbo', 7403, 2457, '6210', NULL, 'FURNISSDALE');
INSERT INTO urb VALUES (10216, 0, '2008-01-27 13:19:57.803299+01', 'gm-dbo', 7404, 2457, '6210', NULL, 'GEOGRUP');
INSERT INTO urb VALUES (10217, 0, '2008-01-27 13:19:57.818112+01', 'gm-dbo', 7405, 2457, '6210', NULL, 'GREENFIELDS');
INSERT INTO urb VALUES (10218, 0, '2008-01-27 13:19:57.828307+01', 'gm-dbo', 7406, 2457, '6210', NULL, 'HALLS HEAD');
INSERT INTO urb VALUES (10219, 0, '2008-01-27 13:19:57.836681+01', 'gm-dbo', 7407, 2457, '6210', NULL, 'HERRON');
INSERT INTO urb VALUES (10220, 0, '2008-01-27 13:19:57.847795+01', 'gm-dbo', 7408, 2457, '6210', NULL, 'LAKELANDS');
INSERT INTO urb VALUES (10221, 0, '2008-01-27 13:19:57.8589+01', 'gm-dbo', 7409, 2457, '6210', NULL, 'MADORA');
INSERT INTO urb VALUES (10222, 0, '2008-01-27 13:19:57.870014+01', 'gm-dbo', 7410, 2457, '6210', NULL, 'MANDURAH');
INSERT INTO urb VALUES (10223, 0, '2008-01-27 13:19:57.881074+01', 'gm-dbo', 7411, 2457, '6210', NULL, 'MANDURAH EAST');
INSERT INTO urb VALUES (10224, 0, '2008-01-27 13:19:57.892231+01', 'gm-dbo', 7412, 2457, '6210', NULL, 'MANDURAH NORTH');
INSERT INTO urb VALUES (10225, 0, '2008-01-27 13:19:57.906086+01', 'gm-dbo', 7413, 2457, '6210', NULL, 'MEADOW SPRINGS');
INSERT INTO urb VALUES (10226, 0, '2008-01-27 13:19:57.914599+01', 'gm-dbo', 7414, 2457, '6210', NULL, 'PARKLANDS');
INSERT INTO urb VALUES (10227, 0, '2008-01-27 13:19:57.925475+01', 'gm-dbo', 7415, 2457, '6210', NULL, 'SAN REMO');
INSERT INTO urb VALUES (10228, 0, '2008-01-27 13:19:57.936417+01', 'gm-dbo', 7416, 2457, '6210', NULL, 'SILVER SANDS');
INSERT INTO urb VALUES (10229, 0, '2008-01-27 13:19:57.950348+01', 'gm-dbo', 7417, 2457, '6210', NULL, 'STAKE HILL');
INSERT INTO urb VALUES (10230, 0, '2008-01-27 13:19:57.961188+01', 'gm-dbo', 7418, 2457, '6210', NULL, 'WANNANUP');
INSERT INTO urb VALUES (10231, 0, '2008-01-27 13:19:57.970471+01', 'gm-dbo', 7419, 2457, '6213', NULL, 'BANKSIADALE');
INSERT INTO urb VALUES (10232, 0, '2008-01-27 13:19:57.981299+01', 'gm-dbo', 7420, 2457, '6213', NULL, 'DWELLINGUP');
INSERT INTO urb VALUES (10233, 0, '2008-01-27 13:19:57.992518+01', 'gm-dbo', 7421, 2457, '6213', NULL, 'ETMILYN');
INSERT INTO urb VALUES (10234, 0, '2008-01-27 13:19:58.003625+01', 'gm-dbo', 7422, 2457, '6213', NULL, 'HOLYOAKE');
INSERT INTO urb VALUES (10235, 0, '2008-01-27 13:19:58.014653+01', 'gm-dbo', 7423, 2457, '6213', NULL, 'INGLEHOPE');
INSERT INTO urb VALUES (10236, 0, '2008-01-27 13:19:58.025929+01', 'gm-dbo', 7424, 2457, '6213', NULL, 'MARRINUP');
INSERT INTO urb VALUES (10237, 0, '2008-01-27 13:19:58.045092+01', 'gm-dbo', 7425, 2457, '6213', NULL, 'TEESDALE');
INSERT INTO urb VALUES (10238, 0, '2008-01-27 13:19:58.050273+01', 'gm-dbo', 7426, 2457, '6213', NULL, 'WURAMING');
INSERT INTO urb VALUES (10239, 0, '2008-01-27 13:19:58.059112+01', 'gm-dbo', 7427, 2457, '6214', NULL, 'BIRCHMONT');
INSERT INTO urb VALUES (10240, 0, '2008-01-27 13:19:58.070198+01', 'gm-dbo', 7428, 2457, '6214', NULL, 'COOLUP');
INSERT INTO urb VALUES (10241, 0, '2008-01-27 13:19:58.084271+01', 'gm-dbo', 7429, 2457, '6214', NULL, 'KOOLJERRENUP');
INSERT INTO urb VALUES (10242, 0, '2008-01-27 13:19:58.092714+01', 'gm-dbo', 7430, 2457, '6215', NULL, 'HAMEL');
INSERT INTO urb VALUES (10243, 0, '2008-01-27 13:19:58.103521+01', 'gm-dbo', 7431, 2457, '6215', NULL, 'LAKE CLIFTON');
INSERT INTO urb VALUES (10244, 0, '2008-01-27 13:19:58.114658+01', 'gm-dbo', 7432, 2457, '6215', NULL, 'NANGA BROOK');
INSERT INTO urb VALUES (10245, 0, '2008-01-27 13:19:58.1259+01', 'gm-dbo', 7433, 2457, '6215', NULL, 'PRESTON BEACH');
INSERT INTO urb VALUES (10246, 0, '2008-01-27 13:19:58.137008+01', 'gm-dbo', 7434, 2457, '6215', NULL, 'WAGERUP');
INSERT INTO urb VALUES (10247, 0, '2008-01-27 13:19:58.148166+01', 'gm-dbo', 7435, 2457, '6215', NULL, 'WAROONA');
INSERT INTO urb VALUES (10248, 0, '2008-01-27 13:19:58.1603+01', 'gm-dbo', 7436, 2457, '6218', NULL, 'YARLOOP');
INSERT INTO urb VALUES (10249, 0, '2008-01-27 13:19:58.173386+01', 'gm-dbo', 7437, 2457, '6220', NULL, 'COOKERNUP');
INSERT INTO urb VALUES (10250, 0, '2008-01-27 13:19:58.181892+01', 'gm-dbo', 7438, 2457, '6220', NULL, 'HARVEY');
INSERT INTO urb VALUES (10251, 0, '2008-01-27 13:19:58.192975+01', 'gm-dbo', 7439, 2457, '6220', NULL, 'HOFFMAN');
INSERT INTO urb VALUES (10252, 0, '2008-01-27 13:19:58.208838+01', 'gm-dbo', 7440, 2457, '6220', NULL, 'MYALUP');
INSERT INTO urb VALUES (10253, 0, '2008-01-27 13:19:58.217843+01', 'gm-dbo', 7441, 2457, '6220', NULL, 'UDUC');
INSERT INTO urb VALUES (10254, 0, '2008-01-27 13:19:58.228183+01', 'gm-dbo', 7442, 2457, '6220', NULL, 'WARAWARRUP');
INSERT INTO urb VALUES (10255, 0, '2008-01-27 13:19:58.237335+01', 'gm-dbo', 7443, 2457, '6221', NULL, 'MORNINGTON');
INSERT INTO urb VALUES (10256, 0, '2008-01-27 13:19:58.249871+01', 'gm-dbo', 7444, 2457, '6221', NULL, 'WOKALUP');
INSERT INTO urb VALUES (10257, 0, '2008-01-27 13:19:58.263634+01', 'gm-dbo', 7445, 2457, '6223', NULL, 'BENGER');
INSERT INTO urb VALUES (10258, 0, '2008-01-27 13:19:58.270603+01', 'gm-dbo', 7446, 2457, '6224', NULL, 'BEELA');
INSERT INTO urb VALUES (10259, 0, '2008-01-27 13:19:58.2818+01', 'gm-dbo', 7447, 2457, '6224', NULL, 'BRUNSWICK');
INSERT INTO urb VALUES (10260, 0, '2008-01-27 13:19:58.301545+01', 'gm-dbo', 7448, 2457, '6225', NULL, 'ALLANSON');
INSERT INTO urb VALUES (10261, 0, '2008-01-27 13:19:58.303891+01', 'gm-dbo', 7449, 2457, '6225', NULL, 'BOWELLING');
INSERT INTO urb VALUES (10262, 0, '2008-01-27 13:19:58.315125+01', 'gm-dbo', 7450, 2457, '6225', NULL, 'COLLIE');
INSERT INTO urb VALUES (10263, 0, '2008-01-27 13:19:58.326493+01', 'gm-dbo', 7451, 2457, '6225', NULL, 'MCALINDEN');
INSERT INTO urb VALUES (10264, 0, '2008-01-27 13:19:58.345884+01', 'gm-dbo', 7452, 2457, '6225', NULL, 'MUMBALLUP');
INSERT INTO urb VALUES (10265, 0, '2008-01-27 13:19:58.348541+01', 'gm-dbo', 7453, 2457, '6225', NULL, 'NOGGERUP');
INSERT INTO urb VALUES (10266, 0, '2008-01-27 13:19:58.360021+01', 'gm-dbo', 7454, 2457, '6225', NULL, 'SHOTTS');
INSERT INTO urb VALUES (10267, 0, '2008-01-27 13:19:58.372712+01', 'gm-dbo', 7455, 2457, '6225', NULL, 'TREESVILLE');
INSERT INTO urb VALUES (10268, 0, '2008-01-27 13:19:58.382905+01', 'gm-dbo', 7456, 2457, '6225', NULL, 'WORSLEY');
INSERT INTO urb VALUES (10269, 0, '2008-01-27 13:19:58.392829+01', 'gm-dbo', 7457, 2457, '6226', NULL, 'ROELANDS');
INSERT INTO urb VALUES (10270, 0, '2008-01-27 13:19:58.404723+01', 'gm-dbo', 7458, 2457, '6227', NULL, 'BUREKUP');
INSERT INTO urb VALUES (10271, 0, '2008-01-27 13:19:58.424732+01', 'gm-dbo', 7459, 2457, '6228', NULL, 'WATERLOO');
INSERT INTO urb VALUES (10272, 0, '2008-01-27 13:19:58.429306+01', 'gm-dbo', 7460, 2457, '6229', NULL, 'PICTON');
INSERT INTO urb VALUES (10273, 0, '2008-01-27 13:19:58.440495+01', 'gm-dbo', 7461, 2457, '6229', NULL, 'PICTON EAST');
INSERT INTO urb VALUES (10274, 0, '2008-01-27 13:19:58.448797+01', 'gm-dbo', 7462, 2457, '6230', NULL, 'BUNBURY');
INSERT INTO urb VALUES (10275, 0, '2008-01-27 13:19:58.460328+01', 'gm-dbo', 7463, 2457, '6230', NULL, 'CAREY PARK');
INSERT INTO urb VALUES (10276, 0, '2008-01-27 13:19:58.481994+01', 'gm-dbo', 7464, 2457, '6230', NULL, 'COLLEGE GROVE');
INSERT INTO urb VALUES (10277, 0, '2008-01-27 13:19:58.493127+01', 'gm-dbo', 7465, 2457, '6230', NULL, 'DALYELLUP');
INSERT INTO urb VALUES (10278, 0, '2008-01-27 13:19:58.504755+01', 'gm-dbo', 7466, 2457, '6230', NULL, 'DAVENPORT');
INSERT INTO urb VALUES (10279, 0, '2008-01-27 13:19:58.51542+01', 'gm-dbo', 7467, 2457, '6230', NULL, 'EAST BUNBURY');
INSERT INTO urb VALUES (10280, 0, '2008-01-27 13:19:58.52647+01', 'gm-dbo', 7468, 2457, '6230', NULL, 'GELORUP');
INSERT INTO urb VALUES (10281, 0, '2008-01-27 13:19:58.537561+01', 'gm-dbo', 7469, 2457, '6230', NULL, 'GLEN IRIS');
INSERT INTO urb VALUES (10282, 0, '2008-01-27 13:19:58.548854+01', 'gm-dbo', 7470, 2457, '6230', NULL, 'PELICAN POINT');
INSERT INTO urb VALUES (10283, 0, '2008-01-27 13:19:58.56077+01', 'gm-dbo', 7471, 2457, '6230', NULL, 'SOUTH BUNBURY');
INSERT INTO urb VALUES (10284, 0, '2008-01-27 13:19:58.570935+01', 'gm-dbo', 7472, 2457, '6230', NULL, 'USHER');
INSERT INTO urb VALUES (10285, 0, '2008-01-27 13:19:58.597915+01', 'gm-dbo', 7473, 2457, '6230', NULL, 'VITTORIA');
INSERT INTO urb VALUES (10286, 0, '2008-01-27 13:19:58.60593+01', 'gm-dbo', 7474, 2457, '6230', NULL, 'WITHERS');
INSERT INTO urb VALUES (10287, 0, '2008-01-27 13:19:58.610554+01', 'gm-dbo', 7475, 2457, '6231', NULL, 'BUNBURY');
INSERT INTO urb VALUES (10288, 0, '2008-01-27 13:19:58.615184+01', 'gm-dbo', 7476, 2457, '6232', NULL, 'EATON');
INSERT INTO urb VALUES (10289, 0, '2008-01-27 13:19:58.626836+01', 'gm-dbo', 7477, 2457, '6233', NULL, 'AUSTRALIND');
INSERT INTO urb VALUES (10290, 0, '2008-01-27 13:19:58.652394+01', 'gm-dbo', 7478, 2457, '6233', NULL, 'BINNINGUP');
INSERT INTO urb VALUES (10291, 0, '2008-01-27 13:19:58.661497+01', 'gm-dbo', 7479, 2457, '6233', NULL, 'LESCHENAULT');
INSERT INTO urb VALUES (10292, 0, '2008-01-27 13:19:58.663153+01', 'gm-dbo', 7480, 2457, '6233', NULL, 'PARKFIELD');
INSERT INTO urb VALUES (10293, 0, '2008-01-27 13:19:58.671214+01', 'gm-dbo', 7481, 2457, '6233', NULL, 'WELLESLEY');
INSERT INTO urb VALUES (10294, 0, '2008-01-27 13:19:58.682399+01', 'gm-dbo', 7482, 2457, '6236', NULL, 'CROOKED BROOK');
INSERT INTO urb VALUES (10295, 0, '2008-01-27 13:19:58.70054+01', 'gm-dbo', 7483, 2457, '6236', NULL, 'DARDANUP');
INSERT INTO urb VALUES (10296, 0, '2008-01-27 13:19:58.704764+01', 'gm-dbo', 7484, 2457, '6236', NULL, 'DARDANUP WEST');
INSERT INTO urb VALUES (10297, 0, '2008-01-27 13:19:58.715641+01', 'gm-dbo', 7485, 2457, '6236', NULL, 'FERGUSON');
INSERT INTO urb VALUES (10298, 0, '2008-01-27 13:19:58.727887+01', 'gm-dbo', 7486, 2457, '6236', NULL, 'HENTY');
INSERT INTO urb VALUES (10299, 0, '2008-01-27 13:19:58.738018+01', 'gm-dbo', 7487, 2457, '6236', NULL, 'PARADISE');
INSERT INTO urb VALUES (10300, 0, '2008-01-27 13:19:58.749052+01', 'gm-dbo', 7488, 2457, '6236', NULL, 'WELLINGTON FORREST');
INSERT INTO urb VALUES (10301, 0, '2008-01-27 13:19:58.760188+01', 'gm-dbo', 7489, 2457, '6236', NULL, 'WELLINGTON MILL');
INSERT INTO urb VALUES (10302, 0, '2008-01-27 13:19:58.779914+01', 'gm-dbo', 7490, 2457, '6237', NULL, 'BOYANUP');
INSERT INTO urb VALUES (10303, 0, '2008-01-27 13:19:58.782287+01', 'gm-dbo', 7491, 2457, '6237', NULL, 'ELGIN');
INSERT INTO urb VALUES (10304, 0, '2008-01-27 13:19:58.793545+01', 'gm-dbo', 7492, 2457, '6237', NULL, 'GWINDINUP');
INSERT INTO urb VALUES (10305, 0, '2008-01-27 13:19:58.804648+01', 'gm-dbo', 7493, 2457, '6237', NULL, 'NORTH BOYANUP');
INSERT INTO urb VALUES (10306, 0, '2008-01-27 13:19:58.83065+01', 'gm-dbo', 7494, 2457, '6237', NULL, 'STRATHAM');
INSERT INTO urb VALUES (10307, 0, '2008-01-27 13:19:58.837121+01', 'gm-dbo', 7495, 2457, '6237', NULL, 'THE PLAINS');
INSERT INTO urb VALUES (10308, 0, '2008-01-27 13:19:58.841313+01', 'gm-dbo', 7496, 2457, '6239', NULL, 'ARGYLE');
INSERT INTO urb VALUES (10309, 0, '2008-01-27 13:19:58.849287+01', 'gm-dbo', 7497, 2457, '6239', NULL, 'BEELERUP');
INSERT INTO urb VALUES (10310, 0, '2008-01-27 13:19:58.860448+01', 'gm-dbo', 7498, 2457, '6239', NULL, 'BROOKHAMPTON');
INSERT INTO urb VALUES (10311, 0, '2008-01-27 13:19:58.871681+01', 'gm-dbo', 7499, 2457, '6239', NULL, 'CHARLEY CREEK');
INSERT INTO urb VALUES (10312, 0, '2008-01-27 13:19:58.882769+01', 'gm-dbo', 7500, 2457, '6239', NULL, 'DONNYBROOK');
INSERT INTO urb VALUES (10313, 0, '2008-01-27 13:19:58.893835+01', 'gm-dbo', 7501, 2457, '6239', NULL, 'GLEN MERVYN');
INSERT INTO urb VALUES (10314, 0, '2008-01-27 13:19:58.916933+01', 'gm-dbo', 7502, 2457, '6239', NULL, 'PAYNEDALE');
INSERT INTO urb VALUES (10315, 0, '2008-01-27 13:19:58.925959+01', 'gm-dbo', 7503, 2457, '6239', NULL, 'QUEENWOOD');
INSERT INTO urb VALUES (10316, 0, '2008-01-27 13:19:58.927681+01', 'gm-dbo', 7504, 2457, '6239', NULL, 'THOMSON BROOK');
INSERT INTO urb VALUES (10317, 0, '2008-01-27 13:19:58.938223+01', 'gm-dbo', 7505, 2457, '6239', NULL, 'UPPER CAPEL');
INSERT INTO urb VALUES (10318, 0, '2008-01-27 13:19:58.956654+01', 'gm-dbo', 7506, 2457, '6239', NULL, 'YABBERUP');
INSERT INTO urb VALUES (10319, 0, '2008-01-27 13:19:58.963135+01', 'gm-dbo', 7507, 2457, '6240', NULL, 'LOWDEN');
INSERT INTO urb VALUES (10320, 0, '2008-01-27 13:19:58.971631+01', 'gm-dbo', 7508, 2457, '6243', NULL, 'WILGA');
INSERT INTO urb VALUES (10321, 0, '2008-01-27 13:19:58.982631+01', 'gm-dbo', 7509, 2457, '6243', NULL, 'WILGA WEST');
INSERT INTO urb VALUES (10322, 0, '2008-01-27 13:19:59.000842+01', 'gm-dbo', 7510, 2457, '6244', NULL, 'BOYUP BROOK');
INSERT INTO urb VALUES (10323, 0, '2008-01-27 13:19:59.013229+01', 'gm-dbo', 7511, 2457, '6244', NULL, 'CHOWERUP');
INSERT INTO urb VALUES (10324, 0, '2008-01-27 13:19:59.015803+01', 'gm-dbo', 7512, 2457, '6244', NULL, 'DINNINUP');
INSERT INTO urb VALUES (10325, 0, '2008-01-27 13:19:59.027144+01', 'gm-dbo', 7513, 2457, '6244', NULL, 'KULIKUP');
INSERT INTO urb VALUES (10326, 0, '2008-01-27 13:19:59.0382+01', 'gm-dbo', 7514, 2457, '6244', NULL, 'MAYANUP');
INSERT INTO urb VALUES (10327, 0, '2008-01-27 13:19:59.069455+01', 'gm-dbo', 7515, 2457, '6244', NULL, 'SCOTTS BROOK');
INSERT INTO urb VALUES (10328, 0, '2008-01-27 13:19:59.07131+01', 'gm-dbo', 7516, 2457, '6244', NULL, 'TONEBRIDGE');
INSERT INTO urb VALUES (10329, 0, '2008-01-27 13:19:59.083194+01', 'gm-dbo', 7517, 2457, '6251', NULL, 'BRAZIER');
INSERT INTO urb VALUES (10330, 0, '2008-01-27 13:19:59.097188+01', 'gm-dbo', 7518, 2457, '6251', NULL, 'KIRUP');
INSERT INTO urb VALUES (10331, 0, '2008-01-27 13:19:59.108324+01', 'gm-dbo', 7519, 2457, '6251', NULL, 'NEWLANDS');
INSERT INTO urb VALUES (10332, 0, '2008-01-27 13:19:59.116403+01', 'gm-dbo', 7520, 2457, '6252', NULL, 'MULLALYUP');
INSERT INTO urb VALUES (10333, 0, '2008-01-27 13:19:59.130339+01', 'gm-dbo', 7521, 2457, '6253', NULL, 'BALINGUP');
INSERT INTO urb VALUES (10334, 0, '2008-01-27 13:19:59.138696+01', 'gm-dbo', 7522, 2457, '6253', NULL, 'GRIMWADE');
INSERT INTO urb VALUES (10335, 0, '2008-01-27 13:19:59.155463+01', 'gm-dbo', 7523, 2457, '6253', NULL, 'SOUTHAMPTON');
INSERT INTO urb VALUES (10336, 0, '2008-01-27 13:19:59.161888+01', 'gm-dbo', 7524, 2457, '6254', NULL, 'GREENBUSHES');
INSERT INTO urb VALUES (10337, 0, '2008-01-27 13:19:59.171876+01', 'gm-dbo', 7525, 2457, '6254', NULL, 'NORTH GREENBUSHES');
INSERT INTO urb VALUES (10338, 0, '2008-01-27 13:19:59.183009+01', 'gm-dbo', 7526, 2457, '6255', NULL, 'BENJINUP');
INSERT INTO urb VALUES (10339, 0, '2008-01-27 13:19:59.198396+01', 'gm-dbo', 7527, 2457, '6255', NULL, 'BRIDGETOWN');
INSERT INTO urb VALUES (10340, 0, '2008-01-27 13:19:59.205263+01', 'gm-dbo', 7528, 2457, '6255', NULL, 'CATTERICK');
INSERT INTO urb VALUES (10341, 0, '2008-01-27 13:19:59.21629+01', 'gm-dbo', 7529, 2457, '6255', NULL, 'DONNELLY RIVER');
INSERT INTO urb VALUES (10342, 0, '2008-01-27 13:19:59.227368+01', 'gm-dbo', 7530, 2457, '6255', NULL, 'HESTER');
INSERT INTO urb VALUES (10343, 0, '2008-01-27 13:19:59.241301+01', 'gm-dbo', 7531, 2457, '6255', NULL, 'HESTER BROOK');
INSERT INTO urb VALUES (10344, 0, '2008-01-27 13:19:59.249714+01', 'gm-dbo', 7532, 2457, '6255', NULL, 'KANGAROO GULLY');
INSERT INTO urb VALUES (10345, 0, '2008-01-27 13:19:59.260754+01', 'gm-dbo', 7533, 2457, '6255', NULL, 'WINNEJUP');
INSERT INTO urb VALUES (10346, 0, '2008-01-27 13:19:59.273559+01', 'gm-dbo', 7534, 2457, '6256', NULL, 'GLENLYNN');
INSERT INTO urb VALUES (10347, 0, '2008-01-27 13:19:59.2831+01', 'gm-dbo', 7535, 2457, '6256', NULL, 'KINGSTON');
INSERT INTO urb VALUES (10348, 0, '2008-01-27 13:19:59.294599+01', 'gm-dbo', 7536, 2457, '6256', NULL, 'MARANUP');
INSERT INTO urb VALUES (10349, 0, '2008-01-27 13:19:59.308799+01', 'gm-dbo', 7537, 2457, '6256', NULL, 'SUNNYSIDE');
INSERT INTO urb VALUES (10350, 0, '2008-01-27 13:19:59.327519+01', 'gm-dbo', 7538, 2457, '6256', NULL, 'WANDILLUP');
INSERT INTO urb VALUES (10351, 0, '2008-01-27 13:19:59.33203+01', 'gm-dbo', 7539, 2457, '6256', NULL, 'YORNUP');
INSERT INTO urb VALUES (10352, 0, '2008-01-27 13:19:59.338962+01', 'gm-dbo', 7540, 2457, '6258', NULL, 'JARDEE');
INSERT INTO urb VALUES (10353, 0, '2008-01-27 13:19:59.352147+01', 'gm-dbo', 7541, 2457, '6258', NULL, 'MANJIMUP');
INSERT INTO urb VALUES (10354, 0, '2008-01-27 13:19:59.360914+01', 'gm-dbo', 7542, 2457, '6258', NULL, 'MORDALUP');
INSERT INTO urb VALUES (10355, 0, '2008-01-27 13:19:59.375319+01', 'gm-dbo', 7543, 2457, '6258', NULL, 'NYAMUP');
INSERT INTO urb VALUES (10356, 0, '2008-01-27 13:19:59.383348+01', 'gm-dbo', 7544, 2457, '6258', NULL, 'QUINNINUP');
INSERT INTO urb VALUES (10357, 0, '2008-01-27 13:19:59.394467+01', 'gm-dbo', 7545, 2457, '6258', NULL, 'SHANNON RIVER MILL');
INSERT INTO urb VALUES (10358, 0, '2008-01-27 13:19:59.405414+01', 'gm-dbo', 7546, 2457, '6258', NULL, 'WHEATLEY');
INSERT INTO urb VALUES (10359, 0, '2008-01-27 13:19:59.417943+01', 'gm-dbo', 7547, 2457, '6260', NULL, 'BIDDELIA');
INSERT INTO urb VALUES (10360, 0, '2008-01-27 13:19:59.427837+01', 'gm-dbo', 7548, 2457, '6260', NULL, 'EASTBROOK');
INSERT INTO urb VALUES (10361, 0, '2008-01-27 13:19:59.438895+01', 'gm-dbo', 7549, 2457, '6260', NULL, 'LAKE JASPER');
INSERT INTO urb VALUES (10362, 0, '2008-01-27 13:19:59.450591+01', 'gm-dbo', 7550, 2457, '6260', NULL, 'PEERABEELUP');
INSERT INTO urb VALUES (10363, 0, '2008-01-27 13:19:59.461782+01', 'gm-dbo', 7551, 2457, '6260', NULL, 'PEMBERTON');
INSERT INTO urb VALUES (10364, 0, '2008-01-27 13:19:59.472405+01', 'gm-dbo', 7552, 2457, '6262', NULL, 'NORTHCLIFFE');
INSERT INTO urb VALUES (10365, 0, '2008-01-27 13:19:59.483316+01', 'gm-dbo', 7553, 2457, '6271', NULL, 'CAPEL');
INSERT INTO urb VALUES (10366, 0, '2008-01-27 13:19:59.494499+01', 'gm-dbo', 7554, 2457, '6271', NULL, 'CAPEL RIVER');
INSERT INTO urb VALUES (10367, 0, '2008-01-27 13:19:59.511498+01', 'gm-dbo', 7555, 2457, '6271', NULL, 'FORREST BEACH');
INSERT INTO urb VALUES (10368, 0, '2008-01-27 13:19:59.517048+01', 'gm-dbo', 7556, 2457, '6271', NULL, 'PEPPERMINT GROVE BEACH');
INSERT INTO urb VALUES (10369, 0, '2008-01-27 13:19:59.52823+01', 'gm-dbo', 7557, 2457, '6271', NULL, 'STIRLING ESTATE');
INSERT INTO urb VALUES (10370, 0, '2008-01-27 13:19:59.541444+01', 'gm-dbo', 7558, 2457, '6275', NULL, 'BARRABUP');
INSERT INTO urb VALUES (10371, 0, '2008-01-27 13:19:59.551396+01', 'gm-dbo', 7559, 2457, '6275', NULL, 'CARLOTTA');
INSERT INTO urb VALUES (10372, 0, '2008-01-27 13:19:59.562044+01', 'gm-dbo', 7560, 2457, '6275', NULL, 'CUNDINUP');
INSERT INTO urb VALUES (10373, 0, '2008-01-27 13:19:59.572629+01', 'gm-dbo', 7561, 2457, '6275', NULL, 'DARRADUP');
INSERT INTO urb VALUES (10374, 0, '2008-01-27 13:19:59.583743+01', 'gm-dbo', 7562, 2457, '6275', NULL, 'EAST NANNUP');
INSERT INTO urb VALUES (10375, 0, '2008-01-27 13:19:59.596791+01', 'gm-dbo', 7563, 2457, '6275', NULL, 'JALBARRAGUP');
INSERT INTO urb VALUES (10376, 0, '2008-01-27 13:19:59.606068+01', 'gm-dbo', 7564, 2457, '6275', NULL, 'JARRAHWOOD');
INSERT INTO urb VALUES (10377, 0, '2008-01-27 13:19:59.617092+01', 'gm-dbo', 7565, 2457, '6275', NULL, 'NANNUP');
INSERT INTO urb VALUES (10378, 0, '2008-01-27 13:19:59.62813+01', 'gm-dbo', 7566, 2457, '6275', NULL, 'SCOTT RIVER EAST');
INSERT INTO urb VALUES (10379, 0, '2008-01-27 13:19:59.639264+01', 'gm-dbo', 7567, 2457, '6275', NULL, 'YOGANUP');
INSERT INTO urb VALUES (10380, 0, '2008-01-27 13:19:59.650301+01', 'gm-dbo', 7568, 2457, '6280', NULL, 'ABBA RIVER');
INSERT INTO urb VALUES (10381, 0, '2008-01-27 13:19:59.661566+01', 'gm-dbo', 7569, 2457, '6280', NULL, 'ABBEY');
INSERT INTO urb VALUES (10382, 0, '2008-01-27 13:19:59.673133+01', 'gm-dbo', 7570, 2457, '6280', NULL, 'ACTON PARK');
INSERT INTO urb VALUES (10383, 0, '2008-01-27 13:19:59.683724+01', 'gm-dbo', 7571, 2457, '6280', NULL, 'AMBERGATE');
INSERT INTO urb VALUES (10384, 0, '2008-01-27 13:19:59.696563+01', 'gm-dbo', 7572, 2457, '6280', NULL, 'ANNIEBROOK');
INSERT INTO urb VALUES (10385, 0, '2008-01-27 13:19:59.706001+01', 'gm-dbo', 7573, 2457, '6280', NULL, 'BOALLIA');
INSERT INTO urb VALUES (10386, 0, '2008-01-27 13:19:59.717045+01', 'gm-dbo', 7574, 2457, '6280', NULL, 'BOVELL');
INSERT INTO urb VALUES (10387, 0, '2008-01-27 13:19:59.728525+01', 'gm-dbo', 7575, 2457, '6280', NULL, 'BROADWATER');
INSERT INTO urb VALUES (10388, 0, '2008-01-27 13:19:59.73984+01', 'gm-dbo', 7576, 2457, '6280', NULL, 'BUSSELTON');
INSERT INTO urb VALUES (10389, 0, '2008-01-27 13:19:59.750716+01', 'gm-dbo', 7577, 2457, '6280', NULL, 'CARBUNUP RIVER');
INSERT INTO urb VALUES (10390, 0, '2008-01-27 13:19:59.761809+01', 'gm-dbo', 7578, 2457, '6280', NULL, 'CHAPMAN HILL');
INSERT INTO urb VALUES (10391, 0, '2008-01-27 13:19:59.772933+01', 'gm-dbo', 7579, 2457, '6280', NULL, 'GEOGRAPHE');
INSERT INTO urb VALUES (10392, 0, '2008-01-27 13:19:59.784721+01', 'gm-dbo', 7580, 2457, '6280', NULL, 'HITHERGREEN');
INSERT INTO urb VALUES (10393, 0, '2008-01-27 13:19:59.795195+01', 'gm-dbo', 7581, 2457, '6280', NULL, 'JINDONG');
INSERT INTO urb VALUES (10394, 0, '2008-01-27 13:19:59.806231+01', 'gm-dbo', 7582, 2457, '6280', NULL, 'KALGUP');
INSERT INTO urb VALUES (10395, 0, '2008-01-27 13:19:59.817998+01', 'gm-dbo', 7583, 2457, '6280', NULL, 'KALOORUP');
INSERT INTO urb VALUES (10396, 0, '2008-01-27 13:19:59.828863+01', 'gm-dbo', 7584, 2457, '6280', NULL, 'KEALY');
INSERT INTO urb VALUES (10397, 0, '2008-01-27 13:19:59.840098+01', 'gm-dbo', 7585, 2457, '6280', NULL, 'LUDLOW');
INSERT INTO urb VALUES (10398, 0, '2008-01-27 13:19:59.853397+01', 'gm-dbo', 7586, 2457, '6280', NULL, 'MARYBROOK');
INSERT INTO urb VALUES (10399, 0, '2008-01-27 13:19:59.864293+01', 'gm-dbo', 7587, 2457, '6280', NULL, 'METRICUP');
INSERT INTO urb VALUES (10400, 0, '2008-01-27 13:19:59.874286+01', 'gm-dbo', 7588, 2457, '6280', NULL, 'NORTH JINDONG');
INSERT INTO urb VALUES (10401, 0, '2008-01-27 13:19:59.884721+01', 'gm-dbo', 7589, 2457, '6280', NULL, 'REINSCOURT');
INSERT INTO urb VALUES (10402, 0, '2008-01-27 13:19:59.895523+01', 'gm-dbo', 7590, 2457, '6280', NULL, 'RUABON');
INSERT INTO urb VALUES (10403, 0, '2008-01-27 13:19:59.911946+01', 'gm-dbo', 7591, 2457, '6280', NULL, 'SABINA RIVER');
INSERT INTO urb VALUES (10404, 0, '2008-01-27 13:19:59.91778+01', 'gm-dbo', 7592, 2457, '6280', NULL, 'SIESTA PARK');
INSERT INTO urb VALUES (10405, 0, '2008-01-27 13:19:59.928847+01', 'gm-dbo', 7593, 2457, '6280', NULL, 'TUTUNUP');
INSERT INTO urb VALUES (10406, 0, '2008-01-27 13:19:59.939905+01', 'gm-dbo', 7594, 2457, '6280', NULL, 'VASSE');
INSERT INTO urb VALUES (10407, 0, '2008-01-27 13:19:59.952478+01', 'gm-dbo', 7595, 2457, '6280', NULL, 'WALSALL');
INSERT INTO urb VALUES (10408, 0, '2008-01-27 13:19:59.965107+01', 'gm-dbo', 7596, 2457, '6280', NULL, 'WEST BUSSELTON');
INSERT INTO urb VALUES (10409, 0, '2008-01-27 13:19:59.973856+01', 'gm-dbo', 7597, 2457, '6280', NULL, 'WILYABRUP');
INSERT INTO urb VALUES (10410, 0, '2008-01-27 13:19:59.984664+01', 'gm-dbo', 7598, 2457, '6280', NULL, 'WONNERUP');
INSERT INTO urb VALUES (10411, 0, '2008-01-27 13:20:00.000563+01', 'gm-dbo', 7599, 2457, '6280', NULL, 'YALYALUP');
INSERT INTO urb VALUES (10412, 0, '2008-01-27 13:20:00.006979+01', 'gm-dbo', 7600, 2457, '6280', NULL, 'YELVERTON');
INSERT INTO urb VALUES (10413, 0, '2008-01-27 13:20:00.018781+01', 'gm-dbo', 7601, 2457, '6280', NULL, 'YOONGARILLUP');
INSERT INTO urb VALUES (10414, 0, '2008-01-27 13:20:00.029126+01', 'gm-dbo', 7602, 2457, '6281', NULL, 'DUNSBOROUGH');
INSERT INTO urb VALUES (10415, 0, '2008-01-27 13:20:00.040307+01', 'gm-dbo', 7603, 2457, '6281', NULL, 'EAGLE BAY');
INSERT INTO urb VALUES (10416, 0, '2008-01-27 13:20:00.051522+01', 'gm-dbo', 7604, 2457, '6281', NULL, 'NATURALISTE');
INSERT INTO urb VALUES (10417, 0, '2008-01-27 13:20:00.06248+01', 'gm-dbo', 7605, 2457, '6281', NULL, 'QUEDJINUP');
INSERT INTO urb VALUES (10418, 0, '2008-01-27 13:20:00.073447+01', 'gm-dbo', 7606, 2457, '6281', NULL, 'QUINDALUP');
INSERT INTO urb VALUES (10419, 0, '2008-01-27 13:20:00.146097+01', 'gm-dbo', 7607, 2457, '6281', NULL, 'YALLINGUP SIDING');
INSERT INTO urb VALUES (10420, 0, '2008-01-27 13:20:00.173528+01', 'gm-dbo', 7608, 2457, '6282', NULL, 'YALLINGUP');
INSERT INTO urb VALUES (10421, 0, '2008-01-27 13:20:00.184639+01', 'gm-dbo', 7609, 2457, '6284', NULL, 'BAUDIN');
INSERT INTO urb VALUES (10422, 0, '2008-01-27 13:20:00.1958+01', 'gm-dbo', 7610, 2457, '6284', NULL, 'COWARAMUP');
INSERT INTO urb VALUES (10423, 0, '2008-01-27 13:20:00.206908+01', 'gm-dbo', 7611, 2457, '6284', NULL, 'GRACETOWN');
INSERT INTO urb VALUES (10424, 0, '2008-01-27 13:20:00.217938+01', 'gm-dbo', 7612, 2457, '6284', NULL, 'TREETON');
INSERT INTO urb VALUES (10425, 0, '2008-01-27 13:20:00.229107+01', 'gm-dbo', 7613, 2457, '6285', NULL, 'BRAMLEY');
INSERT INTO urb VALUES (10426, 0, '2008-01-27 13:20:00.2401+01', 'gm-dbo', 7614, 2457, '6285', NULL, 'BURNSIDE');
INSERT INTO urb VALUES (10427, 0, '2008-01-27 13:20:00.251202+01', 'gm-dbo', 7615, 2457, '6285', NULL, 'GNARABUP');
INSERT INTO urb VALUES (10428, 0, '2008-01-27 13:20:00.270949+01', 'gm-dbo', 7616, 2457, '6285', NULL, 'MARGARET RIVER');
INSERT INTO urb VALUES (10429, 0, '2008-01-27 13:20:00.274083+01', 'gm-dbo', 7617, 2457, '6285', NULL, 'OSMINGTON');
INSERT INTO urb VALUES (10430, 0, '2008-01-27 13:20:00.284846+01', 'gm-dbo', 7618, 2457, '6285', NULL, 'PREVELLY');
INSERT INTO urb VALUES (10431, 0, '2008-01-27 13:20:00.296128+01', 'gm-dbo', 7619, 2457, '6285', NULL, 'REDGATE');
INSERT INTO urb VALUES (10432, 0, '2008-01-27 13:20:00.318358+01', 'gm-dbo', 7620, 2457, '6285', NULL, 'ROSA BROOK');
INSERT INTO urb VALUES (10433, 0, '2008-01-27 13:20:00.322686+01', 'gm-dbo', 7621, 2457, '6285', NULL, 'ROSA GLEN');
INSERT INTO urb VALUES (10434, 0, '2008-01-27 13:20:00.329403+01', 'gm-dbo', 7622, 2457, '6285', NULL, 'SCHROEDER');
INSERT INTO urb VALUES (10435, 0, '2008-01-27 13:20:00.340668+01', 'gm-dbo', 7623, 2457, '6286', NULL, 'BORANUP');
INSERT INTO urb VALUES (10436, 0, '2008-01-27 13:20:00.35186+01', 'gm-dbo', 7624, 2457, '6286', NULL, 'FOREST GROVE');
INSERT INTO urb VALUES (10437, 0, '2008-01-27 13:20:00.369547+01', 'gm-dbo', 7625, 2457, '6286', NULL, 'WITCHCLIFFE');
INSERT INTO urb VALUES (10438, 0, '2008-01-27 13:20:00.375057+01', 'gm-dbo', 7626, 2457, '6288', NULL, 'ALEXANDRA BRIDGE');
INSERT INTO urb VALUES (10439, 0, '2008-01-27 13:20:00.385097+01', 'gm-dbo', 7627, 2457, '6288', NULL, 'COURTENAY');
INSERT INTO urb VALUES (10440, 0, '2008-01-27 13:20:00.396149+01', 'gm-dbo', 7628, 2457, '6288', NULL, 'HAMELIN BAY');
INSERT INTO urb VALUES (10441, 0, '2008-01-27 13:20:00.408833+01', 'gm-dbo', 7629, 2457, '6288', NULL, 'KARRIDALE');
INSERT INTO urb VALUES (10442, 0, '2008-01-27 13:20:00.418428+01', 'gm-dbo', 7630, 2457, '6288', NULL, 'NILLUP');
INSERT INTO urb VALUES (10443, 0, '2008-01-27 13:20:00.429257+01', 'gm-dbo', 7631, 2457, '6288', NULL, 'SCOTT RIVER');
INSERT INTO urb VALUES (10444, 0, '2008-01-27 13:20:00.440582+01', 'gm-dbo', 7632, 2457, '6288', NULL, 'WARNER GLEN');
INSERT INTO urb VALUES (10445, 0, '2008-01-27 13:20:00.452433+01', 'gm-dbo', 7633, 2457, '6290', NULL, 'AUGUSTA');
INSERT INTO urb VALUES (10446, 0, '2008-01-27 13:20:00.46313+01', 'gm-dbo', 7634, 2457, '6290', NULL, 'DEEPDENE');
INSERT INTO urb VALUES (10447, 0, '2008-01-27 13:20:00.473963+01', 'gm-dbo', 7635, 2457, '6290', NULL, 'EAST AUGUSTA');
INSERT INTO urb VALUES (10448, 0, '2008-01-27 13:20:00.485356+01', 'gm-dbo', 7636, 2457, '6290', NULL, 'KUDARDUP');
INSERT INTO urb VALUES (10449, 0, '2008-01-27 13:20:00.496434+01', 'gm-dbo', 7637, 2457, '6290', NULL, 'LEEUWIN');
INSERT INTO urb VALUES (10450, 0, '2008-01-27 13:20:00.512785+01', 'gm-dbo', 7638, 2457, '6290', NULL, 'MOLLOY ISLAND');
INSERT INTO urb VALUES (10451, 0, '2008-01-27 13:20:00.518686+01', 'gm-dbo', 7639, 2457, '6302', NULL, 'BADGIN');
INSERT INTO urb VALUES (10452, 0, '2008-01-27 13:20:00.529852+01', 'gm-dbo', 7640, 2457, '6302', NULL, 'BALLADONG');
INSERT INTO urb VALUES (10453, 0, '2008-01-27 13:20:00.546329+01', 'gm-dbo', 7641, 2457, '6302', NULL, 'BURGES');
INSERT INTO urb VALUES (10454, 0, '2008-01-27 13:20:00.554145+01', 'gm-dbo', 7642, 2457, '6302', NULL, 'CALJIE');
INSERT INTO urb VALUES (10455, 0, '2008-01-27 13:20:00.563151+01', 'gm-dbo', 7643, 2457, '6302', NULL, 'COLD HARBOUR');
INSERT INTO urb VALUES (10456, 0, '2008-01-27 13:20:00.574284+01', 'gm-dbo', 7644, 2457, '6302', NULL, 'DALIAK');
INSERT INTO urb VALUES (10457, 0, '2008-01-27 13:20:00.5853+01', 'gm-dbo', 7645, 2457, '6302', NULL, 'FLINT');
INSERT INTO urb VALUES (10458, 0, '2008-01-27 13:20:00.598092+01', 'gm-dbo', 7646, 2457, '6302', NULL, 'FLYNN');
INSERT INTO urb VALUES (10459, 0, '2008-01-27 13:20:00.607593+01', 'gm-dbo', 7647, 2457, '6302', NULL, 'GILGERING');
INSERT INTO urb VALUES (10460, 0, '2008-01-27 13:20:00.618841+01', 'gm-dbo', 7648, 2457, '6302', NULL, 'GREENHILLS');
INSERT INTO urb VALUES (10461, 0, '2008-01-27 13:20:00.63218+01', 'gm-dbo', 7649, 2457, '6302', NULL, 'GWAMBYGINE');
INSERT INTO urb VALUES (10462, 0, '2008-01-27 13:20:00.640828+01', 'gm-dbo', 7650, 2457, '6302', NULL, 'INKPEN');
INSERT INTO urb VALUES (10463, 0, '2008-01-27 13:20:00.65189+01', 'gm-dbo', 7651, 2457, '6302', NULL, 'KAURING');
INSERT INTO urb VALUES (10464, 0, '2008-01-27 13:20:00.663139+01', 'gm-dbo', 7652, 2457, '6302', NULL, 'MALEBELLING');
INSERT INTO urb VALUES (10465, 0, '2008-01-27 13:20:00.674078+01', 'gm-dbo', 7653, 2457, '6302', NULL, 'MOUNT HARDEY');
INSERT INTO urb VALUES (10466, 0, '2008-01-27 13:20:00.685288+01', 'gm-dbo', 7654, 2457, '6302', NULL, 'MOUNT OBSERVATION');
INSERT INTO urb VALUES (10467, 0, '2008-01-27 13:20:00.696301+01', 'gm-dbo', 7655, 2457, '6302', NULL, 'NARRALOGGAN');
INSERT INTO urb VALUES (10468, 0, '2008-01-27 13:20:00.707854+01', 'gm-dbo', 7656, 2457, '6302', NULL, 'QUELLINGTON');
INSERT INTO urb VALUES (10469, 0, '2008-01-27 13:20:00.721231+01', 'gm-dbo', 7657, 2457, '6302', NULL, 'SAINT RONANS');
INSERT INTO urb VALUES (10470, 0, '2008-01-27 13:20:00.732985+01', 'gm-dbo', 7658, 2457, '6302', NULL, 'TALBOT');
INSERT INTO urb VALUES (10471, 0, '2008-01-27 13:20:00.741297+01', 'gm-dbo', 7659, 2457, '6302', NULL, 'TALBOT WEST');
INSERT INTO urb VALUES (10472, 0, '2008-01-27 13:20:00.753615+01', 'gm-dbo', 7660, 2457, '6302', NULL, 'WILBERFORCE');
INSERT INTO urb VALUES (10473, 0, '2008-01-27 13:20:00.766863+01', 'gm-dbo', 7661, 2457, '6302', NULL, 'YORK');
INSERT INTO urb VALUES (10474, 0, '2008-01-27 13:20:00.774986+01', 'gm-dbo', 7662, 2457, '6304', NULL, 'BALLY BALLY');
INSERT INTO urb VALUES (10475, 0, '2008-01-27 13:20:00.785816+01', 'gm-dbo', 7663, 2457, '6304', NULL, 'BEVERLEY');
INSERT INTO urb VALUES (10476, 0, '2008-01-27 13:20:00.796677+01', 'gm-dbo', 7664, 2457, '6304', NULL, 'DALE');
INSERT INTO urb VALUES (10477, 0, '2008-01-27 13:20:00.807663+01', 'gm-dbo', 7665, 2457, '6304', NULL, 'EAST BEVERLEY');
INSERT INTO urb VALUES (10478, 0, '2008-01-27 13:20:00.818935+01', 'gm-dbo', 7666, 2457, '6304', NULL, 'KOKEBY');
INSERT INTO urb VALUES (10479, 0, '2008-01-27 13:20:00.831576+01', 'gm-dbo', 7667, 2457, '6304', NULL, 'MORBINNING');
INSERT INTO urb VALUES (10480, 0, '2008-01-27 13:20:00.841012+01', 'gm-dbo', 7668, 2457, '6304', NULL, 'WESTDALE');
INSERT INTO urb VALUES (10481, 0, '2008-01-27 13:20:00.853055+01', 'gm-dbo', 7669, 2457, '6306', NULL, 'ALDERSYDE');
INSERT INTO urb VALUES (10482, 0, '2008-01-27 13:20:00.863646+01', 'gm-dbo', 7670, 2457, '6306', NULL, 'BROOKTON');
INSERT INTO urb VALUES (10483, 0, '2008-01-27 13:20:00.874792+01', 'gm-dbo', 7671, 2457, '6306', NULL, 'BULYEE');
INSERT INTO urb VALUES (10484, 0, '2008-01-27 13:20:00.887395+01', 'gm-dbo', 7672, 2457, '6306', NULL, 'JELCOBINE');
INSERT INTO urb VALUES (10485, 0, '2008-01-27 13:20:00.896926+01', 'gm-dbo', 7673, 2457, '6306', NULL, 'KWEDA');
INSERT INTO urb VALUES (10486, 0, '2008-01-27 13:20:00.909655+01', 'gm-dbo', 7674, 2457, '6308', NULL, 'BOYAGIN');
INSERT INTO urb VALUES (10487, 0, '2008-01-27 13:20:00.919496+01', 'gm-dbo', 7675, 2457, '6308', NULL, 'CODJATOTINE');
INSERT INTO urb VALUES (10488, 0, '2008-01-27 13:20:00.933769+01', 'gm-dbo', 7676, 2457, '6308', NULL, 'DWARDA');
INSERT INTO urb VALUES (10489, 0, '2008-01-27 13:20:00.941716+01', 'gm-dbo', 7677, 2457, '6308', NULL, 'GILLIMANINNG');
INSERT INTO urb VALUES (10490, 0, '2008-01-27 13:20:00.953826+01', 'gm-dbo', 7678, 2457, '6308', NULL, 'HASTINGS');
INSERT INTO urb VALUES (10491, 0, '2008-01-27 13:20:00.963998+01', 'gm-dbo', 7679, 2457, '6308', NULL, 'HOTHAM');
INSERT INTO urb VALUES (10492, 0, '2008-01-27 13:20:00.978348+01', 'gm-dbo', 7680, 2457, '6308', NULL, 'JINGARING');
INSERT INTO urb VALUES (10493, 0, '2008-01-27 13:20:01.006252+01', 'gm-dbo', 7681, 2457, '6308', NULL, 'MOORUMBINE');
INSERT INTO urb VALUES (10494, 0, '2008-01-27 13:20:01.008524+01', 'gm-dbo', 7682, 2457, '6308', NULL, 'NOONEBIN');
INSERT INTO urb VALUES (10495, 0, '2008-01-27 13:20:01.019529+01', 'gm-dbo', 7683, 2457, '6308', NULL, 'PINGELLY');
INSERT INTO urb VALUES (10496, 0, '2008-01-27 13:20:01.034007+01', 'gm-dbo', 7684, 2457, '6308', NULL, 'PUMPHREYS BRIDGE');
INSERT INTO urb VALUES (10497, 0, '2008-01-27 13:20:01.041495+01', 'gm-dbo', 7685, 2457, '6308', NULL, 'TUTANNING');
INSERT INTO urb VALUES (10498, 0, '2008-01-27 13:20:01.053483+01', 'gm-dbo', 7686, 2457, '6308', NULL, 'WANDERING');
INSERT INTO urb VALUES (10499, 0, '2008-01-27 13:20:01.063699+01', 'gm-dbo', 7687, 2457, '6309', NULL, 'EAST POPANYINNING');
INSERT INTO urb VALUES (10500, 0, '2008-01-27 13:20:01.082342+01', 'gm-dbo', 7688, 2457, '6309', NULL, 'POPANYINNING');
INSERT INTO urb VALUES (10501, 0, '2008-01-27 13:20:01.085897+01', 'gm-dbo', 7689, 2457, '6309', NULL, 'STRATHERNE');
INSERT INTO urb VALUES (10502, 0, '2008-01-27 13:20:01.096983+01', 'gm-dbo', 7690, 2457, '6309', NULL, 'WEST POPANYINNING');
INSERT INTO urb VALUES (10503, 0, '2008-01-27 13:20:01.1081+01', 'gm-dbo', 7691, 2457, '6311', NULL, 'COMMODINE');
INSERT INTO urb VALUES (10504, 0, '2008-01-27 13:20:01.12155+01', 'gm-dbo', 7692, 2457, '6311', NULL, 'CONTINE');
INSERT INTO urb VALUES (10505, 0, '2008-01-27 13:20:01.132464+01', 'gm-dbo', 7693, 2457, '6311', NULL, 'CUBALLING');
INSERT INTO urb VALUES (10506, 0, '2008-01-27 13:20:01.14196+01', 'gm-dbo', 7694, 2457, '6311', NULL, 'DRYANDRA');
INSERT INTO urb VALUES (10507, 0, '2008-01-27 13:20:01.155256+01', 'gm-dbo', 7695, 2457, '6311', NULL, 'LOL GRAY');
INSERT INTO urb VALUES (10508, 0, '2008-01-27 13:20:01.165548+01', 'gm-dbo', 7696, 2457, '6311', NULL, 'TOWNSENDALE');
INSERT INTO urb VALUES (10509, 0, '2008-01-27 13:20:01.17517+01', 'gm-dbo', 7697, 2457, '6311', NULL, 'WARDERING');
INSERT INTO urb VALUES (10510, 0, '2008-01-27 13:20:01.186673+01', 'gm-dbo', 7698, 2457, '6311', NULL, 'YORNANING');
INSERT INTO urb VALUES (10511, 0, '2008-01-27 13:20:01.197326+01', 'gm-dbo', 7699, 2457, '6312', NULL, 'BOUNDAIN');
INSERT INTO urb VALUES (10512, 0, '2008-01-27 13:20:01.212386+01', 'gm-dbo', 7700, 2457, '6312', NULL, 'DUMBERNING');
INSERT INTO urb VALUES (10513, 0, '2008-01-27 13:20:01.222046+01', 'gm-dbo', 7701, 2457, '6312', NULL, 'HILLSIDE');
INSERT INTO urb VALUES (10514, 0, '2008-01-27 13:20:01.234026+01', 'gm-dbo', 7702, 2457, '6312', NULL, 'MINIGIN');
INSERT INTO urb VALUES (10515, 0, '2008-01-27 13:20:01.242032+01', 'gm-dbo', 7703, 2457, '6312', NULL, 'NARROGIN');
INSERT INTO urb VALUES (10516, 0, '2008-01-27 13:20:01.25455+01', 'gm-dbo', 7704, 2457, '6312', NULL, 'NARROGIN VALLEY');
INSERT INTO urb VALUES (10517, 0, '2008-01-27 13:20:01.264045+01', 'gm-dbo', 7705, 2457, '6312', NULL, 'NOMANS LAKE');
INSERT INTO urb VALUES (10518, 0, '2008-01-27 13:20:01.275178+01', 'gm-dbo', 7706, 2457, '6312', NULL, 'TOOLIBIN');
INSERT INTO urb VALUES (10519, 0, '2008-01-27 13:20:01.289596+01', 'gm-dbo', 7707, 2457, '6312', NULL, 'YILLIMINNING');
INSERT INTO urb VALUES (10520, 0, '2008-01-27 13:20:01.297334+01', 'gm-dbo', 7708, 2457, '6313', NULL, 'HIGHBURY');
INSERT INTO urb VALUES (10521, 0, '2008-01-27 13:20:01.308499+01', 'gm-dbo', 7709, 2457, '6315', NULL, 'ARTHUR RIVER');
INSERT INTO urb VALUES (10522, 0, '2008-01-27 13:20:01.321025+01', 'gm-dbo', 7710, 2457, '6315', NULL, 'BALLAYING');
INSERT INTO urb VALUES (10523, 0, '2008-01-27 13:20:01.332402+01', 'gm-dbo', 7711, 2457, '6315', NULL, 'CANCANNING');
INSERT INTO urb VALUES (10524, 0, '2008-01-27 13:20:01.34262+01', 'gm-dbo', 7712, 2457, '6315', NULL, 'COLLANILLING');
INSERT INTO urb VALUES (10525, 0, '2008-01-27 13:20:01.352847+01', 'gm-dbo', 7713, 2457, '6315', NULL, 'JALORAN');
INSERT INTO urb VALUES (10526, 0, '2008-01-27 13:20:01.364062+01', 'gm-dbo', 7714, 2457, '6315', NULL, 'LIME LAKE');
INSERT INTO urb VALUES (10527, 0, '2008-01-27 13:20:01.375452+01', 'gm-dbo', 7715, 2457, '6315', NULL, 'PIESSEVILLE');
INSERT INTO urb VALUES (10528, 0, '2008-01-27 13:20:01.391784+01', 'gm-dbo', 7716, 2457, '6315', NULL, 'WAGIN');
INSERT INTO urb VALUES (10529, 0, '2008-01-27 13:20:01.398996+01', 'gm-dbo', 7717, 2457, '6315', NULL, 'WEDGECARRUP');
INSERT INTO urb VALUES (10530, 0, '2008-01-27 13:20:01.408714+01', 'gm-dbo', 7718, 2457, '6316', NULL, 'BOYERINE');
INSERT INTO urb VALUES (10531, 0, '2008-01-27 13:20:01.422715+01', 'gm-dbo', 7719, 2457, '6316', NULL, 'CARTMETICUP');
INSERT INTO urb VALUES (10532, 0, '2008-01-27 13:20:01.432347+01', 'gm-dbo', 7720, 2457, '6316', NULL, 'GLENCOE');
INSERT INTO urb VALUES (10533, 0, '2008-01-27 13:20:01.442384+01', 'gm-dbo', 7721, 2457, '6316', NULL, 'KENMARE');
INSERT INTO urb VALUES (10534, 0, '2008-01-27 13:20:01.453629+01', 'gm-dbo', 7722, 2457, '6316', NULL, 'WESTWOOD');
INSERT INTO urb VALUES (10535, 0, '2008-01-27 13:20:01.464311+01', 'gm-dbo', 7723, 2457, '6316', NULL, 'WOODANILLING');
INSERT INTO urb VALUES (10536, 0, '2008-01-27 13:20:01.479749+01', 'gm-dbo', 7724, 2457, '6317', NULL, 'KATANNING');
INSERT INTO urb VALUES (10537, 0, '2008-01-27 13:20:01.4865+01', 'gm-dbo', 7725, 2457, '6318', NULL, 'BROOMEHILL');
INSERT INTO urb VALUES (10538, 0, '2008-01-27 13:20:01.497805+01', 'gm-dbo', 7726, 2457, '6318', NULL, 'BROOMEHILL EAST');
INSERT INTO urb VALUES (10539, 0, '2008-01-27 13:20:01.508902+01', 'gm-dbo', 7727, 2457, '6318', NULL, 'BROOMEHILL VILLAGE');
INSERT INTO urb VALUES (10540, 0, '2008-01-27 13:20:01.521073+01', 'gm-dbo', 7728, 2457, '6318', NULL, 'BROOMEHILL WEST');
INSERT INTO urb VALUES (10541, 0, '2008-01-27 13:20:01.531142+01', 'gm-dbo', 7729, 2457, '6320', NULL, 'BOBALONG');
INSERT INTO urb VALUES (10542, 0, '2008-01-27 13:20:01.542406+01', 'gm-dbo', 7730, 2457, '6320', NULL, 'BORDERDALE');
INSERT INTO urb VALUES (10543, 0, '2008-01-27 13:20:01.553281+01', 'gm-dbo', 7731, 2457, '6320', NULL, 'DARTNALL');
INSERT INTO urb VALUES (10544, 0, '2008-01-27 13:20:01.57033+01', 'gm-dbo', 7732, 2457, '6320', NULL, 'LAKE TOOLBRUNUP');
INSERT INTO urb VALUES (10545, 0, '2008-01-27 13:20:01.575544+01', 'gm-dbo', 7733, 2457, '6320', NULL, 'MOONIES HILL');
INSERT INTO urb VALUES (10546, 0, '2008-01-27 13:20:01.586848+01', 'gm-dbo', 7734, 2457, '6320', NULL, 'TAMBELLUP');
INSERT INTO urb VALUES (10547, 0, '2008-01-27 13:20:01.59803+01', 'gm-dbo', 7735, 2457, '6320', NULL, 'WANSBROUGH');
INSERT INTO urb VALUES (10548, 0, '2008-01-27 13:20:01.613636+01', 'gm-dbo', 7736, 2457, '6321', NULL, 'CRANBROOK');
INSERT INTO urb VALUES (10549, 0, '2008-01-27 13:20:01.620307+01', 'gm-dbo', 7737, 2457, '6322', NULL, 'TENTERDEN');
INSERT INTO urb VALUES (10550, 0, '2008-01-27 13:20:01.631568+01', 'gm-dbo', 7738, 2457, '6323', NULL, 'KENDENUP');
INSERT INTO urb VALUES (10551, 0, '2008-01-27 13:20:01.64245+01', 'gm-dbo', 7739, 2457, '6324', NULL, 'CARBARUP');
INSERT INTO urb VALUES (10552, 0, '2008-01-27 13:20:01.654246+01', 'gm-dbo', 7740, 2457, '6324', NULL, 'DENBARKER');
INSERT INTO urb VALUES (10553, 0, '2008-01-27 13:20:01.664678+01', 'gm-dbo', 7741, 2457, '6324', NULL, 'FOREST HILL');
INSERT INTO urb VALUES (10554, 0, '2008-01-27 13:20:01.678853+01', 'gm-dbo', 7742, 2457, '6324', NULL, 'MOUNT BARKER');
INSERT INTO urb VALUES (10555, 0, '2008-01-27 13:20:01.687401+01', 'gm-dbo', 7743, 2457, '6324', NULL, 'PERILLUP');
INSERT INTO urb VALUES (10556, 0, '2008-01-27 13:20:01.698077+01', 'gm-dbo', 7744, 2457, '6324', NULL, 'PORONGURUP');
INSERT INTO urb VALUES (10557, 0, '2008-01-27 13:20:01.70909+01', 'gm-dbo', 7745, 2457, '6324', NULL, 'SAINT WERBURGHS');
INSERT INTO urb VALUES (10558, 0, '2008-01-27 13:20:01.720251+01', 'gm-dbo', 7746, 2457, '6324', NULL, 'SOUTH STIRLING');
INSERT INTO urb VALUES (10559, 0, '2008-01-27 13:20:01.731939+01', 'gm-dbo', 7747, 2457, '6324', NULL, 'TAKALARUP');
INSERT INTO urb VALUES (10560, 0, '2008-01-27 13:20:01.743621+01', 'gm-dbo', 7748, 2457, '6324', NULL, 'TEDDINGTON');
INSERT INTO urb VALUES (10561, 0, '2008-01-27 13:20:01.753533+01', 'gm-dbo', 7749, 2457, '6324', NULL, 'WOOGENILUP');
INSERT INTO urb VALUES (10562, 0, '2008-01-27 13:20:01.764695+01', 'gm-dbo', 7750, 2457, '6326', NULL, 'NARRIKUP');
INSERT INTO urb VALUES (10563, 0, '2008-01-27 13:20:01.775858+01', 'gm-dbo', 7751, 2457, '6326', NULL, 'YELLANUP');
INSERT INTO urb VALUES (10564, 0, '2008-01-27 13:20:01.786996+01', 'gm-dbo', 7752, 2457, '6327', NULL, 'REDMOND');
INSERT INTO urb VALUES (10565, 0, '2008-01-27 13:20:01.798032+01', 'gm-dbo', 7753, 2457, '6327', NULL, 'REDMOND WEST');
INSERT INTO urb VALUES (10566, 0, '2008-01-27 13:20:01.809565+01', 'gm-dbo', 7754, 2457, '6328', NULL, 'CAPE RICHE');
INSERT INTO urb VALUES (10567, 0, '2008-01-27 13:20:01.8216+01', 'gm-dbo', 7755, 2457, '6328', NULL, 'CHEYNES');
INSERT INTO urb VALUES (10568, 0, '2008-01-27 13:20:01.83204+01', 'gm-dbo', 7756, 2457, '6328', NULL, 'GNOWELLEN');
INSERT INTO urb VALUES (10569, 0, '2008-01-27 13:20:01.842805+01', 'gm-dbo', 7757, 2457, '6328', NULL, 'GREEN RANGE');
INSERT INTO urb VALUES (10570, 0, '2008-01-27 13:20:01.853957+01', 'gm-dbo', 7758, 2457, '6328', NULL, 'KOJANEERUP SOUTH');
INSERT INTO urb VALUES (10571, 0, '2008-01-27 13:20:01.868795+01', 'gm-dbo', 7759, 2457, '6328', NULL, 'MANYPEAKS');
INSERT INTO urb VALUES (10572, 0, '2008-01-27 13:20:01.876882+01', 'gm-dbo', 7760, 2457, '6328', NULL, 'METTLER');
INSERT INTO urb VALUES (10573, 0, '2008-01-27 13:20:01.887289+01', 'gm-dbo', 7761, 2457, '6328', NULL, 'PALMDALE');
INSERT INTO urb VALUES (10574, 0, '2008-01-27 13:20:01.900657+01', 'gm-dbo', 7762, 2457, '6328', NULL, 'WELLSTEAD');
INSERT INTO urb VALUES (10575, 0, '2008-01-27 13:20:01.909969+01', 'gm-dbo', 7763, 2457, '6330', NULL, 'ALBANY');
INSERT INTO urb VALUES (10576, 0, '2008-01-27 13:20:01.920593+01', 'gm-dbo', 7764, 2457, '6330', NULL, 'BAYONET HEAD');
INSERT INTO urb VALUES (10577, 0, '2008-01-27 13:20:01.934022+01', 'gm-dbo', 7765, 2457, '6330', NULL, 'BIG GROVE');
INSERT INTO urb VALUES (10578, 0, '2008-01-27 13:20:01.942719+01', 'gm-dbo', 7766, 2457, '6330', NULL, 'BORNHOLM');
INSERT INTO urb VALUES (10579, 0, '2008-01-27 13:20:01.953934+01', 'gm-dbo', 7767, 2457, '6330', NULL, 'CENTENNIAL PARK');
INSERT INTO urb VALUES (10580, 0, '2008-01-27 13:20:01.964957+01', 'gm-dbo', 7768, 2457, '6330', NULL, 'COLLINGWOOD HEIGHTS');
INSERT INTO urb VALUES (10581, 0, '2008-01-27 13:20:01.976154+01', 'gm-dbo', 7769, 2457, '6330', NULL, 'COLLINGWOOD PARK');
INSERT INTO urb VALUES (10582, 0, '2008-01-27 13:20:01.987137+01', 'gm-dbo', 7770, 2457, '6330', NULL, 'CUTHBERT');
INSERT INTO urb VALUES (10583, 0, '2008-01-27 13:20:02.000438+01', 'gm-dbo', 7771, 2457, '6330', NULL, 'DROME');
INSERT INTO urb VALUES (10584, 0, '2008-01-27 13:20:02.009932+01', 'gm-dbo', 7772, 2457, '6330', NULL, 'ELLEKER');
INSERT INTO urb VALUES (10585, 0, '2008-01-27 13:20:02.020915+01', 'gm-dbo', 7773, 2457, '6330', NULL, 'EMU POINT');
INSERT INTO urb VALUES (10586, 0, '2008-01-27 13:20:02.031948+01', 'gm-dbo', 7774, 2457, '6330', NULL, 'FRENCHMAN BAY');
INSERT INTO urb VALUES (10587, 0, '2008-01-27 13:20:02.043487+01', 'gm-dbo', 7775, 2457, '6330', NULL, 'GLEDHOW');
INSERT INTO urb VALUES (10588, 0, '2008-01-27 13:20:02.05545+01', 'gm-dbo', 7776, 2457, '6330', NULL, 'GREEN VALLEY');
INSERT INTO urb VALUES (10589, 0, '2008-01-27 13:20:02.065714+01', 'gm-dbo', 7777, 2457, '6330', NULL, 'HUNWICK');
INSERT INTO urb VALUES (10590, 0, '2008-01-27 13:20:02.076759+01', 'gm-dbo', 7778, 2457, '6330', NULL, 'KALGAN');
INSERT INTO urb VALUES (10591, 0, '2008-01-27 13:20:02.087915+01', 'gm-dbo', 7779, 2457, '6330', NULL, 'KING RIVER');
INSERT INTO urb VALUES (10592, 0, '2008-01-27 13:20:02.098956+01', 'gm-dbo', 7780, 2457, '6330', NULL, 'KRONKUP');
INSERT INTO urb VALUES (10593, 0, '2008-01-27 13:20:02.110114+01', 'gm-dbo', 7781, 2457, '6330', NULL, 'LANGE');
INSERT INTO urb VALUES (10594, 0, '2008-01-27 13:20:02.121173+01', 'gm-dbo', 7782, 2457, '6330', NULL, 'LITTLE GROVE');
INSERT INTO urb VALUES (10595, 0, '2008-01-27 13:20:02.132287+01', 'gm-dbo', 7783, 2457, '6330', NULL, 'LOCKYER');
INSERT INTO urb VALUES (10596, 0, '2008-01-27 13:20:02.144889+01', 'gm-dbo', 7784, 2457, '6330', NULL, 'LOWER KING');
INSERT INTO urb VALUES (10597, 0, '2008-01-27 13:20:02.154554+01', 'gm-dbo', 7785, 2457, '6330', NULL, 'LOWLANDS');
INSERT INTO urb VALUES (10598, 0, '2008-01-27 13:20:02.165697+01', 'gm-dbo', 7786, 2457, '6330', NULL, 'MARBELLUP');
INSERT INTO urb VALUES (10599, 0, '2008-01-27 13:20:02.176752+01', 'gm-dbo', 7787, 2457, '6330', NULL, 'MCKAIL');
INSERT INTO urb VALUES (10600, 0, '2008-01-27 13:20:02.188526+01', 'gm-dbo', 7788, 2457, '6330', NULL, 'MIDDLETON BEACH');
INSERT INTO urb VALUES (10601, 0, '2008-01-27 13:20:02.199033+01', 'gm-dbo', 7789, 2457, '6330', NULL, 'MILLBROOK');
INSERT INTO urb VALUES (10602, 0, '2008-01-27 13:20:02.210156+01', 'gm-dbo', 7790, 2457, '6330', NULL, 'MILPARA');
INSERT INTO urb VALUES (10603, 0, '2008-01-27 13:20:02.221268+01', 'gm-dbo', 7791, 2457, '6330', NULL, 'MINDIJUP');
INSERT INTO urb VALUES (10604, 0, '2008-01-27 13:20:02.234285+01', 'gm-dbo', 7792, 2457, '6330', NULL, 'MIRA MAR');
INSERT INTO urb VALUES (10605, 0, '2008-01-27 13:20:02.243765+01', 'gm-dbo', 7793, 2457, '6330', NULL, 'MOUNT CLARENCE');
INSERT INTO urb VALUES (10606, 0, '2008-01-27 13:20:02.255104+01', 'gm-dbo', 7794, 2457, '6330', NULL, 'MOUNT ELPHINSTONE');
INSERT INTO urb VALUES (10607, 0, '2008-01-27 13:20:02.265977+01', 'gm-dbo', 7795, 2457, '6330', NULL, 'MOUNT MELVILLE');
INSERT INTO urb VALUES (10608, 0, '2008-01-27 13:20:02.277193+01', 'gm-dbo', 7796, 2457, '6330', NULL, 'NANARUP');
INSERT INTO urb VALUES (10609, 0, '2008-01-27 13:20:02.288609+01', 'gm-dbo', 7797, 2457, '6330', NULL, 'NAPIER');
INSERT INTO urb VALUES (10610, 0, '2008-01-27 13:20:02.299415+01', 'gm-dbo', 7798, 2457, '6330', NULL, 'NULLAKI');
INSERT INTO urb VALUES (10611, 0, '2008-01-27 13:20:02.310334+01', 'gm-dbo', 7799, 2457, '6330', NULL, 'ORANA');
INSERT INTO urb VALUES (10612, 0, '2008-01-27 13:20:02.321524+01', 'gm-dbo', 7800, 2457, '6330', NULL, 'PORT ALBANY');
INSERT INTO urb VALUES (10613, 0, '2008-01-27 13:20:02.332667+01', 'gm-dbo', 7801, 2457, '6330', NULL, 'ROBINSON');
INSERT INTO urb VALUES (10614, 0, '2008-01-27 13:20:02.344002+01', 'gm-dbo', 7802, 2457, '6330', NULL, 'ROCKY CROSSING');
INSERT INTO urb VALUES (10615, 0, '2008-01-27 13:20:02.355509+01', 'gm-dbo', 7803, 2457, '6330', NULL, 'SANDPATCH');
INSERT INTO urb VALUES (10616, 0, '2008-01-27 13:20:02.366009+01', 'gm-dbo', 7804, 2457, '6330', NULL, 'SEPPINGS');
INSERT INTO urb VALUES (10617, 0, '2008-01-27 13:20:02.381375+01', 'gm-dbo', 7805, 2457, '6330', NULL, 'SPENCER PARK');
INSERT INTO urb VALUES (10618, 0, '2008-01-27 13:20:02.388227+01', 'gm-dbo', 7806, 2457, '6330', NULL, 'TORBAY');
INSERT INTO urb VALUES (10619, 0, '2008-01-27 13:20:02.401638+01', 'gm-dbo', 7807, 2457, '6330', NULL, 'TORNDIRRUP');
INSERT INTO urb VALUES (10620, 0, '2008-01-27 13:20:02.412031+01', 'gm-dbo', 7808, 2457, '6330', NULL, 'VANCOUVER PENINSULA');
INSERT INTO urb VALUES (10621, 0, '2008-01-27 13:20:02.429578+01', 'gm-dbo', 7809, 2457, '6330', NULL, 'WALMSLEY');
INSERT INTO urb VALUES (10622, 0, '2008-01-27 13:20:02.433871+01', 'gm-dbo', 7810, 2457, '6330', NULL, 'WARRENUP');
INSERT INTO urb VALUES (10623, 0, '2008-01-27 13:20:02.443918+01', 'gm-dbo', 7811, 2457, '6330', NULL, 'WEST CAPE HOWE');
INSERT INTO urb VALUES (10624, 0, '2008-01-27 13:20:02.455024+01', 'gm-dbo', 7812, 2457, '6330', NULL, 'WILLYUNG');
INSERT INTO urb VALUES (10625, 0, '2008-01-27 13:20:02.466072+01', 'gm-dbo', 7813, 2457, '6330', NULL, 'YAKAMIA');
INSERT INTO urb VALUES (10626, 0, '2008-01-27 13:20:02.477429+01', 'gm-dbo', 7814, 2457, '6330', NULL, 'YOUNGS SIDING');
INSERT INTO urb VALUES (10627, 0, '2008-01-27 13:20:02.488541+01', 'gm-dbo', 7815, 2457, '6331', NULL, 'ALBANY DC');
INSERT INTO urb VALUES (10628, 0, '2008-01-27 13:20:02.499729+01', 'gm-dbo', 7816, 2457, '6332', NULL, 'ALBANY');
INSERT INTO urb VALUES (10629, 0, '2008-01-27 13:20:02.511444+01', 'gm-dbo', 7817, 2457, '6333', NULL, 'DENMARK');
INSERT INTO urb VALUES (10630, 0, '2008-01-27 13:20:02.52208+01', 'gm-dbo', 7818, 2457, '6333', NULL, 'GOLDEN HILL');
INSERT INTO urb VALUES (10631, 0, '2008-01-27 13:20:02.532989+01', 'gm-dbo', 7819, 2457, '6333', NULL, 'NORNALUP');
INSERT INTO urb VALUES (10632, 0, '2008-01-27 13:20:02.544122+01', 'gm-dbo', 7820, 2457, '6333', NULL, 'TINGLEDALE');
INSERT INTO urb VALUES (10633, 0, '2008-01-27 13:20:02.555231+01', 'gm-dbo', 7821, 2457, '6335', NULL, 'GNOWANGERUP');
INSERT INTO urb VALUES (10634, 0, '2008-01-27 13:20:02.566283+01', 'gm-dbo', 7822, 2457, '6335', NULL, 'JACKITUP');
INSERT INTO urb VALUES (10635, 0, '2008-01-27 13:20:02.577549+01', 'gm-dbo', 7823, 2457, '6335', NULL, 'KEBARINGUP');
INSERT INTO urb VALUES (10636, 0, '2008-01-27 13:20:02.588389+01', 'gm-dbo', 7824, 2457, '6335', NULL, 'PALINUP');
INSERT INTO urb VALUES (10637, 0, '2008-01-27 13:20:02.599744+01', 'gm-dbo', 7825, 2457, '6336', NULL, 'COWALELLUP');
INSERT INTO urb VALUES (10638, 0, '2008-01-27 13:20:02.610667+01', 'gm-dbo', 7826, 2457, '6336', NULL, 'MILLS LAKE');
INSERT INTO urb VALUES (10639, 0, '2008-01-27 13:20:02.622154+01', 'gm-dbo', 7827, 2457, '6336', NULL, 'MINDARABIN');
INSERT INTO urb VALUES (10640, 0, '2008-01-27 13:20:02.633029+01', 'gm-dbo', 7828, 2457, '6336', NULL, 'NEEDILUP');
INSERT INTO urb VALUES (10641, 0, '2008-01-27 13:20:02.644062+01', 'gm-dbo', 7829, 2457, '6336', NULL, 'ONGERUP');
INSERT INTO urb VALUES (10642, 0, '2008-01-27 13:20:02.659404+01', 'gm-dbo', 7830, 2457, '6336', NULL, 'TOOMPUP');
INSERT INTO urb VALUES (10643, 0, '2008-01-27 13:20:02.666526+01', 'gm-dbo', 7831, 2457, '6337', NULL, 'GAIRDNER');
INSERT INTO urb VALUES (10644, 0, '2008-01-27 13:20:02.680018+01', 'gm-dbo', 7832, 2457, '6337', NULL, 'JACUP');
INSERT INTO urb VALUES (10645, 0, '2008-01-27 13:20:02.688457+01', 'gm-dbo', 7833, 2457, '6337', NULL, 'JERRAMUNGUP');
INSERT INTO urb VALUES (10646, 0, '2008-01-27 13:20:02.70565+01', 'gm-dbo', 7834, 2457, '6338', NULL, 'AMELUP');
INSERT INTO urb VALUES (10647, 0, '2008-01-27 13:20:02.711489+01', 'gm-dbo', 7835, 2457, '6338', NULL, 'BORDEN');
INSERT INTO urb VALUES (10648, 0, '2008-01-27 13:20:02.722276+01', 'gm-dbo', 7836, 2457, '6338', NULL, 'BOXWOOD HILL');
INSERT INTO urb VALUES (10649, 0, '2008-01-27 13:20:02.733441+01', 'gm-dbo', 7837, 2457, '6338', NULL, 'BREMER BAY');
INSERT INTO urb VALUES (10650, 0, '2008-01-27 13:20:02.746151+01', 'gm-dbo', 7838, 2457, '6338', NULL, 'FITZGERALD RIVER');
INSERT INTO urb VALUES (10651, 0, '2008-01-27 13:20:02.755492+01', 'gm-dbo', 7839, 2457, '6338', NULL, 'MAGITUP');
INSERT INTO urb VALUES (10652, 0, '2008-01-27 13:20:02.766854+01', 'gm-dbo', 7840, 2457, '6338', NULL, 'MONJEBUP');
INSERT INTO urb VALUES (10653, 0, '2008-01-27 13:20:02.780681+01', 'gm-dbo', 7841, 2457, '6338', NULL, 'NALYERLUP');
INSERT INTO urb VALUES (10654, 0, '2008-01-27 13:20:02.789077+01', 'gm-dbo', 7842, 2457, '6338', NULL, 'NORTH STIRLINGS');
INSERT INTO urb VALUES (10655, 0, '2008-01-27 13:20:02.800424+01', 'gm-dbo', 7843, 2457, '6338', NULL, 'STIRLING RANGE NATIONAL PARK');
INSERT INTO urb VALUES (10656, 0, '2008-01-27 13:20:02.812623+01', 'gm-dbo', 7844, 2457, '6341', NULL, 'NYABING');
INSERT INTO urb VALUES (10657, 0, '2008-01-27 13:20:02.82238+01', 'gm-dbo', 7845, 2457, '6343', NULL, 'PINGRUP');
INSERT INTO urb VALUES (10658, 0, '2008-01-27 13:20:02.837661+01', 'gm-dbo', 7846, 2457, '6346', NULL, 'JERDACUTTUP');
INSERT INTO urb VALUES (10659, 0, '2008-01-27 13:20:02.844871+01', 'gm-dbo', 7847, 2457, '6346', NULL, 'RAVENSTHORPE');
INSERT INTO urb VALUES (10660, 0, '2008-01-27 13:20:02.856151+01', 'gm-dbo', 7848, 2457, '6348', NULL, 'HOPETOUN');
INSERT INTO urb VALUES (10661, 0, '2008-01-27 13:20:02.867836+01', 'gm-dbo', 7849, 2457, '6350', NULL, 'DUMBLEYUNG');
INSERT INTO urb VALUES (10662, 0, '2008-01-27 13:20:02.884884+01', 'gm-dbo', 7850, 2457, '6352', NULL, 'KUKERIN');
INSERT INTO urb VALUES (10663, 0, '2008-01-27 13:20:02.890933+01', 'gm-dbo', 7851, 2457, '6353', NULL, 'LAKE GRACE');
INSERT INTO urb VALUES (10664, 0, '2008-01-27 13:20:02.900888+01', 'gm-dbo', 7852, 2457, '6353', NULL, 'TARIN ROCK');
INSERT INTO urb VALUES (10665, 0, '2008-01-27 13:20:02.911508+01', 'gm-dbo', 7853, 2457, '6355', NULL, 'HOLT ROCK');
INSERT INTO urb VALUES (10666, 0, '2008-01-27 13:20:02.922621+01', 'gm-dbo', 7854, 2457, '6355', NULL, 'LAKE BIDDY');
INSERT INTO urb VALUES (10667, 0, '2008-01-27 13:20:02.934414+01', 'gm-dbo', 7855, 2457, '6355', NULL, 'NEWDEGATE');
INSERT INTO urb VALUES (10668, 0, '2008-01-27 13:20:02.961108+01', 'gm-dbo', 7856, 2457, '6355', NULL, 'VARLEY');
INSERT INTO urb VALUES (10669, 0, '2008-01-27 13:20:02.962905+01', 'gm-dbo', 7857, 2457, '6356', NULL, 'LAKE KING');
INSERT INTO urb VALUES (10670, 0, '2008-01-27 13:20:02.967208+01', 'gm-dbo', 7858, 2457, '6356', NULL, 'MOUNT MADDEN');
INSERT INTO urb VALUES (10671, 0, '2008-01-27 13:20:02.97852+01', 'gm-dbo', 7859, 2457, '6357', NULL, 'PINGARING');
INSERT INTO urb VALUES (10672, 0, '2008-01-27 13:20:02.99016+01', 'gm-dbo', 7860, 2457, '6358', NULL, 'KARLGARIN');
INSERT INTO urb VALUES (10673, 0, '2008-01-27 13:20:03.00071+01', 'gm-dbo', 7861, 2457, '6359', NULL, 'FORRESTANIA');
INSERT INTO urb VALUES (10674, 0, '2008-01-27 13:20:03.011676+01', 'gm-dbo', 7862, 2457, '6359', NULL, 'HYDEN');
INSERT INTO urb VALUES (10675, 0, '2008-01-27 13:20:03.022885+01', 'gm-dbo', 7863, 2457, '6361', NULL, 'HARRISMITH');
INSERT INTO urb VALUES (10676, 0, '2008-01-27 13:20:03.034077+01', 'gm-dbo', 7864, 2457, '6361', NULL, 'TINCURRIN');
INSERT INTO urb VALUES (10677, 0, '2008-01-27 13:20:03.045101+01', 'gm-dbo', 7865, 2457, '6363', NULL, 'DUDININ');
INSERT INTO urb VALUES (10678, 0, '2008-01-27 13:20:03.056202+01', 'gm-dbo', 7866, 2457, '6365', NULL, 'JITARNING');
INSERT INTO urb VALUES (10679, 0, '2008-01-27 13:20:03.067688+01', 'gm-dbo', 7867, 2457, '6365', NULL, 'KULIN');
INSERT INTO urb VALUES (10680, 0, '2008-01-27 13:20:03.078573+01', 'gm-dbo', 7868, 2457, '6367', NULL, 'BENDERING');
INSERT INTO urb VALUES (10681, 0, '2008-01-27 13:20:03.089549+01', 'gm-dbo', 7869, 2457, '6367', NULL, 'KONDININ');
INSERT INTO urb VALUES (10682, 0, '2008-01-27 13:20:03.100652+01', 'gm-dbo', 7870, 2457, '6368', NULL, 'SOUTH KUMMININ');
INSERT INTO urb VALUES (10683, 0, '2008-01-27 13:20:03.111768+01', 'gm-dbo', 7871, 2457, '6369', NULL, 'MOUNT WALKER');
INSERT INTO urb VALUES (10684, 0, '2008-01-27 13:20:03.122886+01', 'gm-dbo', 7872, 2457, '6369', NULL, 'NAREMBEEN');
INSERT INTO urb VALUES (10685, 0, '2008-01-27 13:20:03.133997+01', 'gm-dbo', 7873, 2457, '6370', NULL, 'EAST WICKEPIN');
INSERT INTO urb VALUES (10686, 0, '2008-01-27 13:20:03.145102+01', 'gm-dbo', 7874, 2457, '6370', NULL, 'KIRK ROCK');
INSERT INTO urb VALUES (10687, 0, '2008-01-27 13:20:03.159646+01', 'gm-dbo', 7875, 2457, '6370', NULL, 'MALYALLING');
INSERT INTO urb VALUES (10688, 0, '2008-01-27 13:20:03.171034+01', 'gm-dbo', 7876, 2457, '6370', NULL, 'WICKEPIN');
INSERT INTO urb VALUES (10689, 0, '2008-01-27 13:20:03.178388+01', 'gm-dbo', 7877, 2457, '6370', NULL, 'WOGOLIN');
INSERT INTO urb VALUES (10690, 0, '2008-01-27 13:20:03.19091+01', 'gm-dbo', 7878, 2457, '6372', NULL, 'YEALERING');
INSERT INTO urb VALUES (10691, 0, '2008-01-27 13:20:03.219979+01', 'gm-dbo', 7879, 2457, '6373', NULL, 'BULLARING');
INSERT INTO urb VALUES (10692, 0, '2008-01-27 13:20:03.222588+01', 'gm-dbo', 7880, 2457, '6375', NULL, 'ADAMSVALE');
INSERT INTO urb VALUES (10693, 0, '2008-01-27 13:20:03.234382+01', 'gm-dbo', 7881, 2457, '6375', NULL, 'BILBARIN');
INSERT INTO urb VALUES (10694, 0, '2008-01-27 13:20:03.245437+01', 'gm-dbo', 7882, 2457, '6375', NULL, 'CORRIGIN');
INSERT INTO urb VALUES (10695, 0, '2008-01-27 13:20:03.27072+01', 'gm-dbo', 7883, 2457, '6375', NULL, 'GORGE ROCK');
INSERT INTO urb VALUES (10696, 0, '2008-01-27 13:20:03.272393+01', 'gm-dbo', 7884, 2457, '6375', NULL, 'KUNJIN');
INSERT INTO urb VALUES (10697, 0, '2008-01-27 13:20:03.27862+01', 'gm-dbo', 7885, 2457, '6375', NULL, 'KURRENKUTTEN');
INSERT INTO urb VALUES (10698, 0, '2008-01-27 13:20:03.289862+01', 'gm-dbo', 7886, 2457, '6383', NULL, 'DANGIN');
INSERT INTO urb VALUES (10699, 0, '2008-01-27 13:20:03.303165+01', 'gm-dbo', 7887, 2457, '6383', NULL, 'MAWSON');
INSERT INTO urb VALUES (10700, 0, '2008-01-27 13:20:03.312676+01', 'gm-dbo', 7888, 2457, '6383', NULL, 'QUAIRADING');
INSERT INTO urb VALUES (10701, 0, '2008-01-27 13:20:03.323305+01', 'gm-dbo', 7889, 2457, '6383', NULL, 'YOTING');
INSERT INTO urb VALUES (10702, 0, '2008-01-27 13:20:03.334301+01', 'gm-dbo', 7890, 2457, '6384', NULL, 'PANTAPIN');
INSERT INTO urb VALUES (10703, 0, '2008-01-27 13:20:03.345559+01', 'gm-dbo', 7891, 2457, '6385', NULL, 'KWOLYIN');
INSERT INTO urb VALUES (10704, 0, '2008-01-27 13:20:03.35662+01', 'gm-dbo', 7892, 2457, '6386', NULL, 'SHACKLETON');
INSERT INTO urb VALUES (10705, 0, '2008-01-27 13:20:03.367661+01', 'gm-dbo', 7893, 2457, '6390', NULL, 'BANNISTER');
INSERT INTO urb VALUES (10706, 0, '2008-01-27 13:20:03.378751+01', 'gm-dbo', 7894, 2457, '6390', NULL, 'BODDINGTON');
INSERT INTO urb VALUES (10707, 0, '2008-01-27 13:20:03.39033+01', 'gm-dbo', 7895, 2457, '6390', NULL, 'CROSSMAN');
INSERT INTO urb VALUES (10708, 0, '2008-01-27 13:20:03.401073+01', 'gm-dbo', 7896, 2457, '6390', NULL, 'MOUNT WELLS');
INSERT INTO urb VALUES (10709, 0, '2008-01-27 13:20:03.412508+01', 'gm-dbo', 7897, 2457, '6390', NULL, 'RANFORD');
INSERT INTO urb VALUES (10710, 0, '2008-01-27 13:20:03.424823+01', 'gm-dbo', 7898, 2457, '6391', NULL, 'BORANING');
INSERT INTO urb VALUES (10711, 0, '2008-01-27 13:20:03.434702+01', 'gm-dbo', 7899, 2457, '6391', NULL, 'CONGELIN');
INSERT INTO urb VALUES (10712, 0, '2008-01-27 13:20:03.446421+01', 'gm-dbo', 7900, 2457, '6391', NULL, 'CULBIN');
INSERT INTO urb VALUES (10713, 0, '2008-01-27 13:20:03.456863+01', 'gm-dbo', 7901, 2457, '6391', NULL, 'HILLMAN RIVER');
INSERT INTO urb VALUES (10714, 0, '2008-01-27 13:20:03.468199+01', 'gm-dbo', 7902, 2457, '6391', NULL, 'LOWER HOTHAM');
INSERT INTO urb VALUES (10715, 0, '2008-01-27 13:20:03.479151+01', 'gm-dbo', 7903, 2457, '6391', NULL, 'MARRADONG');
INSERT INTO urb VALUES (10716, 0, '2008-01-27 13:20:03.490232+01', 'gm-dbo', 7904, 2457, '6391', NULL, 'MOUNT COOKE');
INSERT INTO urb VALUES (10717, 0, '2008-01-27 13:20:03.501309+01', 'gm-dbo', 7905, 2457, '6391', NULL, 'NARRAKINE');
INSERT INTO urb VALUES (10718, 0, '2008-01-27 13:20:03.525669+01', 'gm-dbo', 7906, 2457, '6391', NULL, 'NORTH BANNISTER');
INSERT INTO urb VALUES (10719, 0, '2008-01-27 13:20:03.53021+01', 'gm-dbo', 7907, 2457, '6391', NULL, 'QUINDANNING');
INSERT INTO urb VALUES (10720, 0, '2008-01-27 13:20:03.536272+01', 'gm-dbo', 7908, 2457, '6391', NULL, 'SPRINGS');
INSERT INTO urb VALUES (10721, 0, '2008-01-27 13:20:03.545783+01', 'gm-dbo', 7909, 2457, '6391', NULL, 'TARWONGA');
INSERT INTO urb VALUES (10722, 0, '2008-01-27 13:20:03.556869+01', 'gm-dbo', 7910, 2457, '6391', NULL, 'WILLIAMS');
INSERT INTO urb VALUES (10723, 0, '2008-01-27 13:20:03.57714+01', 'gm-dbo', 7911, 2457, '6392', NULL, 'BOKAL');
INSERT INTO urb VALUES (10724, 0, '2008-01-27 13:20:03.58489+01', 'gm-dbo', 7912, 2457, '6392', NULL, 'BOOLADING');
INSERT INTO urb VALUES (10725, 0, '2008-01-27 13:20:03.590094+01', 'gm-dbo', 7913, 2457, '6392', NULL, 'DARKAN');
INSERT INTO urb VALUES (10726, 0, '2008-01-27 13:20:03.601233+01', 'gm-dbo', 7914, 2457, '6393', NULL, 'CORDERING');
INSERT INTO urb VALUES (10727, 0, '2008-01-27 13:20:03.61242+01', 'gm-dbo', 7915, 2457, '6393', NULL, 'DURANILLIN');
INSERT INTO urb VALUES (10728, 0, '2008-01-27 13:20:03.623523+01', 'gm-dbo', 7916, 2457, '6393', NULL, 'MOODIARRUP');
INSERT INTO urb VALUES (10729, 0, '2008-01-27 13:20:03.63502+01', 'gm-dbo', 7917, 2457, '6393', NULL, 'TRIGWELL');
INSERT INTO urb VALUES (10730, 0, '2008-01-27 13:20:03.646342+01', 'gm-dbo', 7918, 2457, '6394', NULL, 'BEAUFORT RIVER');
INSERT INTO urb VALUES (10731, 0, '2008-01-27 13:20:03.657254+01', 'gm-dbo', 7919, 2457, '6394', NULL, 'BOILUP');
INSERT INTO urb VALUES (10732, 0, '2008-01-27 13:20:03.66841+01', 'gm-dbo', 7920, 2457, '6394', NULL, 'BOSCABEL');
INSERT INTO urb VALUES (10733, 0, '2008-01-27 13:20:03.679507+01', 'gm-dbo', 7921, 2457, '6394', NULL, 'CHANGERUP');
INSERT INTO urb VALUES (10734, 0, '2008-01-27 13:20:03.699147+01', 'gm-dbo', 7922, 2457, '6394', NULL, 'MURADUP');
INSERT INTO urb VALUES (10735, 0, '2008-01-27 13:20:03.707192+01', 'gm-dbo', 7923, 2457, '6394', NULL, 'ORCHID VALLEY');
INSERT INTO urb VALUES (10736, 0, '2008-01-27 13:20:03.71293+01', 'gm-dbo', 7924, 2457, '6394', NULL, 'QUALEUP');
INSERT INTO urb VALUES (10737, 0, '2008-01-27 13:20:03.724211+01', 'gm-dbo', 7925, 2457, '6395', NULL, 'CHERRY TREE POOL');
INSERT INTO urb VALUES (10738, 0, '2008-01-27 13:20:03.74468+01', 'gm-dbo', 7926, 2457, '6395', NULL, 'JINGALUP');
INSERT INTO urb VALUES (10739, 0, '2008-01-27 13:20:03.750986+01', 'gm-dbo', 7927, 2457, '6395', NULL, 'KOJONUP');
INSERT INTO urb VALUES (10740, 0, '2008-01-27 13:20:03.7572+01', 'gm-dbo', 7928, 2457, '6395', NULL, 'LUMEAH');
INSERT INTO urb VALUES (10741, 0, '2008-01-27 13:20:03.768215+01', 'gm-dbo', 7929, 2457, '6395', NULL, 'MOBRUP');
INSERT INTO urb VALUES (10742, 0, '2008-01-27 13:20:03.784274+01', 'gm-dbo', 7930, 2457, '6395', NULL, 'RYANSBROOK');
INSERT INTO urb VALUES (10743, 0, '2008-01-27 13:20:03.794327+01', 'gm-dbo', 7931, 2457, '6396', NULL, 'FRANKLAND');
INSERT INTO urb VALUES (10744, 0, '2008-01-27 13:20:03.801645+01', 'gm-dbo', 7932, 2457, '6397', NULL, 'ROCKY GULLY');
INSERT INTO urb VALUES (10745, 0, '2008-01-27 13:20:03.812749+01', 'gm-dbo', 7933, 2457, '6398', NULL, 'WALPOLE');
INSERT INTO urb VALUES (10746, 0, '2008-01-27 13:20:03.823843+01', 'gm-dbo', 7934, 2457, '6401', NULL, 'BUCKLAND');
INSERT INTO urb VALUES (10747, 0, '2008-01-27 13:20:03.834959+01', 'gm-dbo', 7935, 2457, '6401', NULL, 'BURLONG');
INSERT INTO urb VALUES (10748, 0, '2008-01-27 13:20:03.847582+01', 'gm-dbo', 7936, 2457, '6401', NULL, 'CUNJARDINE');
INSERT INTO urb VALUES (10749, 0, '2008-01-27 13:20:03.857503+01', 'gm-dbo', 7937, 2457, '6401', NULL, 'IRISHTOWN');
INSERT INTO urb VALUES (10750, 0, '2008-01-27 13:20:03.868511+01', 'gm-dbo', 7938, 2457, '6401', NULL, 'JENNACUBBINE');
INSERT INTO urb VALUES (10751, 0, '2008-01-27 13:20:03.879722+01', 'gm-dbo', 7939, 2457, '6401', NULL, 'JENNAPULLIN');
INSERT INTO urb VALUES (10752, 0, '2008-01-27 13:20:03.891581+01', 'gm-dbo', 7940, 2457, '6401', NULL, 'MALABAINE');
INSERT INTO urb VALUES (10753, 0, '2008-01-27 13:20:03.902081+01', 'gm-dbo', 7941, 2457, '6401', NULL, 'MEENAAR');
INSERT INTO urb VALUES (10754, 0, '2008-01-27 13:20:03.913125+01', 'gm-dbo', 7942, 2457, '6401', NULL, 'MOKINE');
INSERT INTO urb VALUES (10755, 0, '2008-01-27 13:20:03.924103+01', 'gm-dbo', 7943, 2457, '6401', NULL, 'MULUCKINE');
INSERT INTO urb VALUES (10756, 0, '2008-01-27 13:20:03.935257+01', 'gm-dbo', 7944, 2457, '6401', NULL, 'MUMBERKINE');
INSERT INTO urb VALUES (10757, 0, '2008-01-27 13:20:03.947646+01', 'gm-dbo', 7945, 2457, '6401', NULL, 'MURESK');
INSERT INTO urb VALUES (10758, 0, '2008-01-27 13:20:03.95846+01', 'gm-dbo', 7946, 2457, '6401', NULL, 'NORTHAM');
INSERT INTO urb VALUES (10759, 0, '2008-01-27 13:20:03.968622+01', 'gm-dbo', 7947, 2457, '6401', NULL, 'ROSSMORE');
INSERT INTO urb VALUES (10760, 0, '2008-01-27 13:20:03.979748+01', 'gm-dbo', 7948, 2457, '6401', NULL, 'SOUTHERN BROOK');
INSERT INTO urb VALUES (10761, 0, '2008-01-27 13:20:03.994212+01', 'gm-dbo', 7949, 2457, '6401', NULL, 'SPENCERS BROOK');
INSERT INTO urb VALUES (10762, 0, '2008-01-27 13:20:04.002163+01', 'gm-dbo', 7950, 2457, '6401', NULL, 'THROSSELL');
INSERT INTO urb VALUES (10763, 0, '2008-01-27 13:20:04.013205+01', 'gm-dbo', 7951, 2457, '6401', NULL, 'WONGAMINE');
INSERT INTO urb VALUES (10764, 0, '2008-01-27 13:20:04.030236+01', 'gm-dbo', 7952, 2457, '6403', NULL, 'GRASS VALLEY');
INSERT INTO urb VALUES (10765, 0, '2008-01-27 13:20:04.036459+01', 'gm-dbo', 7953, 2457, '6405', NULL, 'GREENWOODS VALLEY');
INSERT INTO urb VALUES (10766, 0, '2008-01-27 13:20:04.04631+01', 'gm-dbo', 7954, 2457, '6405', NULL, 'MECKERING');
INSERT INTO urb VALUES (10767, 0, '2008-01-27 13:20:04.057437+01', 'gm-dbo', 7955, 2457, '6405', NULL, 'QUELAGETTING');
INSERT INTO urb VALUES (10768, 0, '2008-01-27 13:20:04.068912+01', 'gm-dbo', 7956, 2457, '6405', NULL, 'WARDING EAST');
INSERT INTO urb VALUES (10769, 0, '2008-01-27 13:20:04.080236+01', 'gm-dbo', 7957, 2457, '6407', NULL, 'CUNDERDIN');
INSERT INTO urb VALUES (10770, 0, '2008-01-27 13:20:04.091626+01', 'gm-dbo', 7958, 2457, '6407', NULL, 'WAEEL');
INSERT INTO urb VALUES (10771, 0, '2008-01-27 13:20:04.104818+01', 'gm-dbo', 7959, 2457, '6407', NULL, 'WATERCARRIN');
INSERT INTO urb VALUES (10772, 0, '2008-01-27 13:20:04.113709+01', 'gm-dbo', 7960, 2457, '6407', NULL, 'WYOLA');
INSERT INTO urb VALUES (10773, 0, '2008-01-27 13:20:04.124782+01', 'gm-dbo', 7961, 2457, '6407', NULL, 'WYOLA WEST');
INSERT INTO urb VALUES (10774, 0, '2008-01-27 13:20:04.135969+01', 'gm-dbo', 7962, 2457, '6407', NULL, 'YOUNDEGIN');
INSERT INTO urb VALUES (10775, 0, '2008-01-27 13:20:04.147018+01', 'gm-dbo', 7963, 2457, '6409', NULL, 'DOONGIN');
INSERT INTO urb VALUES (10776, 0, '2008-01-27 13:20:04.15819+01', 'gm-dbo', 7964, 2457, '6409', NULL, 'TAMMIN');
INSERT INTO urb VALUES (10777, 0, '2008-01-27 13:20:04.170999+01', 'gm-dbo', 7965, 2457, '6409', NULL, 'YORKRAKINE');
INSERT INTO urb VALUES (10778, 0, '2008-01-27 13:20:04.180317+01', 'gm-dbo', 7966, 2457, '6410', NULL, 'BUNGULLA');
INSERT INTO urb VALUES (10779, 0, '2008-01-27 13:20:04.19155+01', 'gm-dbo', 7967, 2457, '6410', NULL, 'DAADENNING CREEK');
INSERT INTO urb VALUES (10780, 0, '2008-01-27 13:20:04.202566+01', 'gm-dbo', 7968, 2457, '6410', NULL, 'KELLERBERRIN');
INSERT INTO urb VALUES (10781, 0, '2008-01-27 13:20:04.220832+01', 'gm-dbo', 7969, 2457, '6410', NULL, 'MOUNT CAROLINE');
INSERT INTO urb VALUES (10782, 0, '2008-01-27 13:20:04.224767+01', 'gm-dbo', 7970, 2457, '6410', NULL, 'NORTH KELLERBERRIN');
INSERT INTO urb VALUES (10783, 0, '2008-01-27 13:20:04.236198+01', 'gm-dbo', 7971, 2457, '6411', NULL, 'DOODLAKINE');
INSERT INTO urb VALUES (10784, 0, '2008-01-27 13:20:04.246979+01', 'gm-dbo', 7972, 2457, '6411', NULL, 'SOUTH DOODLAKINE');
INSERT INTO urb VALUES (10785, 0, '2008-01-27 13:20:04.258879+01', 'gm-dbo', 7973, 2457, '6412', NULL, 'BAANDEE');
INSERT INTO urb VALUES (10786, 0, '2008-01-27 13:20:04.270404+01', 'gm-dbo', 7974, 2457, '6412', NULL, 'NORTH BAANDEE');
INSERT INTO urb VALUES (10787, 0, '2008-01-27 13:20:04.280393+01', 'gm-dbo', 7975, 2457, '6413', NULL, 'BUNGULLUPING');
INSERT INTO urb VALUES (10788, 0, '2008-01-27 13:20:04.291491+01', 'gm-dbo', 7976, 2457, '6413', NULL, 'HINES HILL');
INSERT INTO urb VALUES (10789, 0, '2008-01-27 13:20:04.306854+01', 'gm-dbo', 7977, 2457, '6414', NULL, 'NANGEENAN');
INSERT INTO urb VALUES (10790, 0, '2008-01-27 13:20:04.315929+01', 'gm-dbo', 7978, 2457, '6415', NULL, 'GOOMARIN');
INSERT INTO urb VALUES (10791, 0, '2008-01-27 13:20:04.32691+01', 'gm-dbo', 7979, 2457, '6415', NULL, 'KORBEL');
INSERT INTO urb VALUES (10792, 0, '2008-01-27 13:20:04.337993+01', 'gm-dbo', 7980, 2457, '6415', NULL, 'MERREDIN');
INSERT INTO urb VALUES (10793, 0, '2008-01-27 13:20:04.349081+01', 'gm-dbo', 7981, 2457, '6415', NULL, 'NOKANING');
INSERT INTO urb VALUES (10794, 0, '2008-01-27 13:20:04.360297+01', 'gm-dbo', 7982, 2457, '6415', NULL, 'NORPA');
INSERT INTO urb VALUES (10795, 0, '2008-01-27 13:20:04.372727+01', 'gm-dbo', 7983, 2457, '6415', NULL, 'TANDEGIN');
INSERT INTO urb VALUES (10796, 0, '2008-01-27 13:20:04.382735+01', 'gm-dbo', 7984, 2457, '6418', NULL, 'BRUCE ROCK');
INSERT INTO urb VALUES (10797, 0, '2008-01-27 13:20:04.393686+01', 'gm-dbo', 7985, 2457, '6418', NULL, 'YARDING');
INSERT INTO urb VALUES (10798, 0, '2008-01-27 13:20:04.41031+01', 'gm-dbo', 7986, 2457, '6419', NULL, 'ARDATH');
INSERT INTO urb VALUES (10799, 0, '2008-01-27 13:20:04.415945+01', 'gm-dbo', 7987, 2457, '6420', NULL, 'MUNTADGIN');
INSERT INTO urb VALUES (10800, 0, '2008-01-27 13:20:04.430517+01', 'gm-dbo', 7988, 2457, '6421', NULL, 'BURRACOPPIN');
INSERT INTO urb VALUES (10801, 0, '2008-01-27 13:20:04.438096+01', 'gm-dbo', 7989, 2457, '6421', NULL, 'SOUTH BURRACOPPIN');
INSERT INTO urb VALUES (10802, 0, '2008-01-27 13:20:04.451234+01', 'gm-dbo', 7990, 2457, '6422', NULL, 'WALGOOLAN');
INSERT INTO urb VALUES (10803, 0, '2008-01-27 13:20:04.460339+01', 'gm-dbo', 7991, 2457, '6423', NULL, 'WESTONIA');
INSERT INTO urb VALUES (10804, 0, '2008-01-27 13:20:04.471421+01', 'gm-dbo', 7992, 2457, '6424', NULL, 'BODALLIN');
INSERT INTO urb VALUES (10805, 0, '2008-01-27 13:20:04.482416+01', 'gm-dbo', 7993, 2457, '6424', NULL, 'NORTH BODALLIN');
INSERT INTO urb VALUES (10806, 0, '2008-01-27 13:20:04.494486+01', 'gm-dbo', 7994, 2457, '6424', NULL, 'SOUTH BODALLIN');
INSERT INTO urb VALUES (10807, 0, '2008-01-27 13:20:04.504702+01', 'gm-dbo', 7995, 2457, '6425', NULL, 'DULYALBIN');
INSERT INTO urb VALUES (10808, 0, '2008-01-27 13:20:04.515817+01', 'gm-dbo', 7996, 2457, '6425', NULL, 'MOORINE ROCK');
INSERT INTO urb VALUES (10809, 0, '2008-01-27 13:20:04.527275+01', 'gm-dbo', 7997, 2457, '6426', NULL, 'CORINTHIA');
INSERT INTO urb VALUES (10810, 0, '2008-01-27 13:20:04.538336+01', 'gm-dbo', 7998, 2457, '6426', NULL, 'GHOOLI');
INSERT INTO urb VALUES (10811, 0, '2008-01-27 13:20:04.549554+01', 'gm-dbo', 7999, 2457, '6426', NULL, 'HOLLETON');
INSERT INTO urb VALUES (10812, 0, '2008-01-27 13:20:04.560493+01', 'gm-dbo', 8000, 2457, '6426', NULL, 'MARVEL LOCH');
INSERT INTO urb VALUES (10813, 0, '2008-01-27 13:20:04.571655+01', 'gm-dbo', 8001, 2457, '6426', NULL, 'MOUNT HAMPTON');
INSERT INTO urb VALUES (10814, 0, '2008-01-27 13:20:04.584058+01', 'gm-dbo', 8002, 2457, '6426', NULL, 'MOUNT HOLLAND');
INSERT INTO urb VALUES (10815, 0, '2008-01-27 13:20:04.593944+01', 'gm-dbo', 8003, 2457, '6426', NULL, 'MOUNT JACKSON');
INSERT INTO urb VALUES (10816, 0, '2008-01-27 13:20:04.604957+01', 'gm-dbo', 8004, 2457, '6426', NULL, 'MOUNT PALMER');
INSERT INTO urb VALUES (10817, 0, '2008-01-27 13:20:04.616107+01', 'gm-dbo', 8005, 2457, '6426', NULL, 'PARKER RANGE');
INSERT INTO urb VALUES (10818, 0, '2008-01-27 13:20:04.632429+01', 'gm-dbo', 8006, 2457, '6426', NULL, 'SKELETON ROCK');
INSERT INTO urb VALUES (10819, 0, '2008-01-27 13:20:04.638506+01', 'gm-dbo', 8007, 2457, '6426', NULL, 'SOUTH YILGARN');
INSERT INTO urb VALUES (10820, 0, '2008-01-27 13:20:04.649595+01', 'gm-dbo', 8008, 2457, '6426', NULL, 'SOUTHERN CROSS');
INSERT INTO urb VALUES (10821, 0, '2008-01-27 13:20:04.662381+01', 'gm-dbo', 8009, 2457, '6426', NULL, 'TURKEY HILL');
INSERT INTO urb VALUES (10822, 0, '2008-01-27 13:20:04.674363+01', 'gm-dbo', 8010, 2457, '6426', NULL, 'YELLOWDINE');
INSERT INTO urb VALUES (10823, 0, '2008-01-27 13:20:04.684256+01', 'gm-dbo', 8011, 2457, '6427', NULL, 'KOOLYANOBBING');
INSERT INTO urb VALUES (10824, 0, '2008-01-27 13:20:04.694406+01', 'gm-dbo', 8012, 2457, '6428', NULL, 'BABAKIN');
INSERT INTO urb VALUES (10825, 0, '2008-01-27 13:20:04.705025+01', 'gm-dbo', 8013, 2457, '6429', NULL, 'BOORABBIN');
INSERT INTO urb VALUES (10826, 0, '2008-01-27 13:20:04.718377+01', 'gm-dbo', 8014, 2457, '6429', NULL, 'BULLABULLING');
INSERT INTO urb VALUES (10827, 0, '2008-01-27 13:20:04.729937+01', 'gm-dbo', 8015, 2457, '6429', NULL, 'COOLGARDIE');
INSERT INTO urb VALUES (10828, 0, '2008-01-27 13:20:04.738729+01', 'gm-dbo', 8016, 2457, '6429', NULL, 'KARRAMINDIE');
INSERT INTO urb VALUES (10829, 0, '2008-01-27 13:20:04.751049+01', 'gm-dbo', 8017, 2457, '6429', NULL, 'LONDONDERRY');
INSERT INTO urb VALUES (10830, 0, '2008-01-27 13:20:04.766588+01', 'gm-dbo', 8018, 2457, '6429', NULL, 'MOUNT BURGES');
INSERT INTO urb VALUES (10831, 0, '2008-01-27 13:20:04.777397+01', 'gm-dbo', 8019, 2457, '6429', NULL, 'VICTORIA ROCK');
INSERT INTO urb VALUES (10832, 0, '2008-01-27 13:20:04.783124+01', 'gm-dbo', 8020, 2457, '6429', NULL, 'WALLAROO');
INSERT INTO urb VALUES (10833, 0, '2008-01-27 13:20:04.794244+01', 'gm-dbo', 8021, 2457, '6430', NULL, 'BINDULI');
INSERT INTO urb VALUES (10834, 0, '2008-01-27 13:20:04.806316+01', 'gm-dbo', 8022, 2457, '6430', NULL, 'BROADWOOD');
INSERT INTO urb VALUES (10835, 0, '2008-01-27 13:20:04.819333+01', 'gm-dbo', 8023, 2457, '6430', NULL, 'HANNANS');
INSERT INTO urb VALUES (10836, 0, '2008-01-27 13:20:04.82931+01', 'gm-dbo', 8024, 2457, '6430', NULL, 'KALGOORLIE');
INSERT INTO urb VALUES (10837, 0, '2008-01-27 13:20:04.838666+01', 'gm-dbo', 8025, 2457, '6430', NULL, 'KARLKURLA');
INSERT INTO urb VALUES (10838, 0, '2008-01-27 13:20:04.849695+01', 'gm-dbo', 8026, 2457, '6430', NULL, 'MULLINGAR');
INSERT INTO urb VALUES (10839, 0, '2008-01-27 13:20:04.861331+01', 'gm-dbo', 8027, 2457, '6430', NULL, 'PICCADILLY');
INSERT INTO urb VALUES (10840, 0, '2008-01-27 13:20:04.880796+01', 'gm-dbo', 8028, 2457, '6430', NULL, 'SOUTH KALGOORLIE');
INSERT INTO urb VALUES (10841, 0, '2008-01-27 13:20:04.895834+01', 'gm-dbo', 8029, 2457, '6430', NULL, 'WEST KALGOORLIE');
INSERT INTO urb VALUES (10842, 0, '2008-01-27 13:20:04.89748+01', 'gm-dbo', 8030, 2457, '6430', NULL, 'WEST LAMINGTON');
INSERT INTO urb VALUES (10843, 0, '2008-01-27 13:20:04.905496+01', 'gm-dbo', 8031, 2457, '6430', NULL, 'WILLIAMSTOWN');
INSERT INTO urb VALUES (10844, 0, '2008-01-27 13:20:04.916532+01', 'gm-dbo', 8032, 2457, '6430', NULL, 'YILKARI');
INSERT INTO urb VALUES (10845, 0, '2008-01-27 13:20:04.927562+01', 'gm-dbo', 8033, 2457, '6431', NULL, 'BOORARA');
INSERT INTO urb VALUES (10846, 0, '2008-01-27 13:20:04.939232+01', 'gm-dbo', 8034, 2457, '6431', NULL, 'BROAD ARROW');
INSERT INTO urb VALUES (10847, 0, '2008-01-27 13:20:04.950091+01', 'gm-dbo', 8035, 2457, '6431', NULL, 'BROWN HILL');
INSERT INTO urb VALUES (10848, 0, '2008-01-27 13:20:04.961279+01', 'gm-dbo', 8036, 2457, '6431', NULL, 'BULONG');
INSERT INTO urb VALUES (10849, 0, '2008-01-27 13:20:04.972354+01', 'gm-dbo', 8037, 2457, '6431', NULL, 'EMU FLAT');
INSERT INTO urb VALUES (10850, 0, '2008-01-27 13:20:04.98343+01', 'gm-dbo', 8038, 2457, '6431', NULL, 'FEYSVILLE');
INSERT INTO urb VALUES (10851, 0, '2008-01-27 13:20:04.994507+01', 'gm-dbo', 8039, 2457, '6431', NULL, 'KANOWNA');
INSERT INTO urb VALUES (10852, 0, '2008-01-27 13:20:05.018249+01', 'gm-dbo', 8040, 2457, '6431', NULL, 'KURNALPI');
INSERT INTO urb VALUES (10853, 0, '2008-01-27 13:20:05.019795+01', 'gm-dbo', 8041, 2457, '6431', NULL, 'LAKEWOOD');
INSERT INTO urb VALUES (10854, 0, '2008-01-27 13:20:05.027824+01', 'gm-dbo', 8042, 2457, '6431', NULL, 'ORA BANDA');
INSERT INTO urb VALUES (10855, 0, '2008-01-27 13:20:05.058327+01', 'gm-dbo', 8043, 2457, '6431', NULL, 'PLUMRIDGE LAKES');
INSERT INTO urb VALUES (10856, 0, '2008-01-27 13:20:05.060025+01', 'gm-dbo', 8044, 2457, '6431', NULL, 'TRAFALGAR');
INSERT INTO urb VALUES (10857, 0, '2008-01-27 13:20:05.072356+01', 'gm-dbo', 8045, 2457, '6432', NULL, 'BOULDER');
INSERT INTO urb VALUES (10858, 0, '2008-01-27 13:20:05.083426+01', 'gm-dbo', 8046, 2457, '6432', NULL, 'FIMISTON');
INSERT INTO urb VALUES (10859, 0, '2008-01-27 13:20:05.117701+01', 'gm-dbo', 8047, 2457, '6432', NULL, 'SOUTH BOULDER');
INSERT INTO urb VALUES (10860, 0, '2008-01-27 13:20:05.11957+01', 'gm-dbo', 8048, 2457, '6432', NULL, 'VICTORY HEIGHTS');
INSERT INTO urb VALUES (10861, 0, '2008-01-27 13:20:05.127838+01', 'gm-dbo', 8049, 2457, '6433', NULL, 'HANNANS');
INSERT INTO urb VALUES (10862, 0, '2008-01-27 13:20:05.138911+01', 'gm-dbo', 8050, 2457, '6433', NULL, 'KALGOORLIE');
INSERT INTO urb VALUES (10863, 0, '2008-01-27 13:20:05.150772+01', 'gm-dbo', 8051, 2457, '6434', NULL, 'CUNDEELEE');
INSERT INTO urb VALUES (10864, 0, '2008-01-27 13:20:05.226872+01', 'gm-dbo', 8052, 2457, '6434', NULL, 'FORREST');
INSERT INTO urb VALUES (10865, 0, '2008-01-27 13:20:05.383299+01', 'gm-dbo', 8053, 2457, '6434', NULL, 'RAWLINNA');
INSERT INTO urb VALUES (10866, 0, '2008-01-27 13:20:05.584044+01', 'gm-dbo', 8054, 2457, '6434', NULL, 'REID');
INSERT INTO urb VALUES (10867, 0, '2008-01-27 13:20:05.616949+01', 'gm-dbo', 8055, 2457, '6434', NULL, 'ZANTHUS');
INSERT INTO urb VALUES (10868, 0, '2008-01-27 13:20:05.628294+01', 'gm-dbo', 8056, 2457, '6436', NULL, 'MENZIES');
INSERT INTO urb VALUES (10869, 0, '2008-01-27 13:20:05.639456+01', 'gm-dbo', 8057, 2457, '6436', NULL, 'ULARRING');
INSERT INTO urb VALUES (10870, 0, '2008-01-27 13:20:05.650511+01', 'gm-dbo', 8058, 2457, '6437', NULL, 'LEINSTER');
INSERT INTO urb VALUES (10871, 0, '2008-01-27 13:20:05.661596+01', 'gm-dbo', 8059, 2457, '6438', NULL, 'LEONORA');
INSERT INTO urb VALUES (10872, 0, '2008-01-27 13:20:05.672826+01', 'gm-dbo', 8060, 2457, '6438', NULL, 'TEUTONIC');
INSERT INTO urb VALUES (10873, 0, '2008-01-27 13:20:05.68388+01', 'gm-dbo', 8061, 2457, '6440', NULL, 'BANDYA');
INSERT INTO urb VALUES (10874, 0, '2008-01-27 13:20:05.694947+01', 'gm-dbo', 8062, 2457, '6440', NULL, 'BEADELL');
INSERT INTO urb VALUES (10875, 0, '2008-01-27 13:20:05.709856+01', 'gm-dbo', 8063, 2457, '6440', NULL, 'BURTVILLE');
INSERT INTO urb VALUES (10876, 0, '2008-01-27 13:20:05.717676+01', 'gm-dbo', 8064, 2457, '6440', NULL, 'COSMO NEWBERY');
INSERT INTO urb VALUES (10877, 0, '2008-01-27 13:20:05.728669+01', 'gm-dbo', 8065, 2457, '6440', NULL, 'LAKE WELLS');
INSERT INTO urb VALUES (10878, 0, '2008-01-27 13:20:05.739402+01', 'gm-dbo', 8066, 2457, '6440', NULL, 'LAVERTON');
INSERT INTO urb VALUES (10879, 0, '2008-01-27 13:20:05.750502+01', 'gm-dbo', 8067, 2457, '6440', NULL, 'NEALE');
INSERT INTO urb VALUES (10880, 0, '2008-01-27 13:20:05.781597+01', 'gm-dbo', 8068, 2457, '6442', NULL, 'KAMBALDA');
INSERT INTO urb VALUES (10881, 0, '2008-01-27 13:20:05.783569+01', 'gm-dbo', 8069, 2457, '6443', NULL, 'BALLADONIA');
INSERT INTO urb VALUES (10882, 0, '2008-01-27 13:20:05.794988+01', 'gm-dbo', 8070, 2457, '6443', NULL, 'CAIGUNA');
INSERT INTO urb VALUES (10883, 0, '2008-01-27 13:20:05.80599+01', 'gm-dbo', 8071, 2457, '6443', NULL, 'COCKLEBIDDY');
INSERT INTO urb VALUES (10884, 0, '2008-01-27 13:20:05.817407+01', 'gm-dbo', 8072, 2457, '6443', NULL, 'DUNDAS');
INSERT INTO urb VALUES (10885, 0, '2008-01-27 13:20:05.835011+01', 'gm-dbo', 8073, 2457, '6443', NULL, 'EUCLA');
INSERT INTO urb VALUES (10886, 0, '2008-01-27 13:20:05.84233+01', 'gm-dbo', 8074, 2457, '6443', NULL, 'FRASER RANGE');
INSERT INTO urb VALUES (10887, 0, '2008-01-27 13:20:05.850852+01', 'gm-dbo', 8075, 2457, '6443', NULL, 'HIGGINSVILLE');
INSERT INTO urb VALUES (10888, 0, '2008-01-27 13:20:05.87463+01', 'gm-dbo', 8076, 2457, '6443', NULL, 'MADURA');
INSERT INTO urb VALUES (10889, 0, '2008-01-27 13:20:05.884465+01', 'gm-dbo', 8077, 2457, '6443', NULL, 'MUNDRABILLA');
INSERT INTO urb VALUES (10890, 0, '2008-01-27 13:20:05.914368+01', 'gm-dbo', 8078, 2457, '6443', NULL, 'NORSEMAN');
INSERT INTO urb VALUES (10891, 0, '2008-01-27 13:20:05.917384+01', 'gm-dbo', 8079, 2457, '6443', NULL, 'WIDGIEMOOLTHA');
INSERT INTO urb VALUES (10892, 0, '2008-01-27 13:20:05.928532+01', 'gm-dbo', 8080, 2457, '6445', NULL, 'SALMON GUMS');
INSERT INTO urb VALUES (10893, 0, '2008-01-27 13:20:05.958635+01', 'gm-dbo', 8081, 2457, '6446', NULL, 'GRASS PATCH');
INSERT INTO urb VALUES (10894, 0, '2008-01-27 13:20:05.96198+01', 'gm-dbo', 8082, 2457, '6448', NULL, 'GIBSON');
INSERT INTO urb VALUES (10895, 0, '2008-01-27 13:20:05.972983+01', 'gm-dbo', 8083, 2457, '6450', NULL, 'ESPERANCE');
INSERT INTO urb VALUES (10896, 0, '2008-01-27 13:20:05.984625+01', 'gm-dbo', 8084, 2457, '6450', NULL, 'NERIDUP');
INSERT INTO urb VALUES (10897, 0, '2008-01-27 13:20:06.008483+01', 'gm-dbo', 8085, 2457, '6450', NULL, 'SINCLAIR');
INSERT INTO urb VALUES (10898, 0, '2008-01-27 13:20:06.017413+01', 'gm-dbo', 8086, 2457, '6460', NULL, 'GOOMALLING');
INSERT INTO urb VALUES (10899, 0, '2008-01-27 13:20:06.028596+01', 'gm-dbo', 8087, 2457, '6460', NULL, 'KARRANADGIN');
INSERT INTO urb VALUES (10900, 0, '2008-01-27 13:20:06.039959+01', 'gm-dbo', 8088, 2457, '6460', NULL, 'UCARTY WEST');
INSERT INTO urb VALUES (10901, 0, '2008-01-27 13:20:06.050848+01', 'gm-dbo', 8089, 2457, '6460', NULL, 'WALYORMOURING');
INSERT INTO urb VALUES (10902, 0, '2008-01-27 13:20:06.061935+01', 'gm-dbo', 8090, 2457, '6461', NULL, 'DOWERIN');
INSERT INTO urb VALUES (10903, 0, '2008-01-27 13:20:06.073092+01', 'gm-dbo', 8091, 2457, '6461', NULL, 'KOOMBERKINE');
INSERT INTO urb VALUES (10904, 0, '2008-01-27 13:20:06.086364+01', 'gm-dbo', 8092, 2457, '6462', NULL, 'HINDMARSH');
INSERT INTO urb VALUES (10905, 0, '2008-01-27 13:20:06.095286+01', 'gm-dbo', 8093, 2457, '6462', NULL, 'MINNIVALE');
INSERT INTO urb VALUES (10906, 0, '2008-01-27 13:20:06.106335+01', 'gm-dbo', 8094, 2457, '6462', NULL, 'UCARTY');
INSERT INTO urb VALUES (10907, 0, '2008-01-27 13:20:06.117833+01', 'gm-dbo', 8095, 2457, '6465', NULL, 'MANMANNING');
INSERT INTO urb VALUES (10908, 0, '2008-01-27 13:20:06.150331+01', 'gm-dbo', 8096, 2457, '6466', NULL, 'CADOUX');
INSERT INTO urb VALUES (10909, 0, '2008-01-27 13:20:06.15249+01', 'gm-dbo', 8097, 2457, '6467', NULL, 'BURAKIN');
INSERT INTO urb VALUES (10910, 0, '2008-01-27 13:20:06.162304+01', 'gm-dbo', 8098, 2457, '6468', NULL, 'GOODLANDS');
INSERT INTO urb VALUES (10911, 0, '2008-01-27 13:20:06.173292+01', 'gm-dbo', 8099, 2457, '6468', NULL, 'KALANNIE');
INSERT INTO urb VALUES (10912, 0, '2008-01-27 13:20:06.184562+01', 'gm-dbo', 8100, 2457, '6468', NULL, 'PETRUDOR');
INSERT INTO urb VALUES (10913, 0, '2008-01-27 13:20:06.208894+01', 'gm-dbo', 8101, 2457, '6470', NULL, 'KULJA');
INSERT INTO urb VALUES (10914, 0, '2008-01-27 13:20:06.217781+01', 'gm-dbo', 8102, 2457, '6472', NULL, 'BEACON');
INSERT INTO urb VALUES (10915, 0, '2008-01-27 13:20:06.228935+01', 'gm-dbo', 8103, 2457, '6472', NULL, 'BIMBIJY');
INSERT INTO urb VALUES (10916, 0, '2008-01-27 13:20:06.241132+01', 'gm-dbo', 8104, 2457, '6472', NULL, 'CLEARY');
INSERT INTO urb VALUES (10917, 0, '2008-01-27 13:20:06.254035+01', 'gm-dbo', 8105, 2457, '6472', NULL, 'KARROUN HILL');
INSERT INTO urb VALUES (10918, 0, '2008-01-27 13:20:06.2625+01', 'gm-dbo', 8106, 2457, '6472', NULL, 'MOUROUBRA');
INSERT INTO urb VALUES (10919, 0, '2008-01-27 13:20:06.276164+01', 'gm-dbo', 8107, 2457, '6472', NULL, 'REMLAP');
INSERT INTO urb VALUES (10920, 0, '2008-01-27 13:20:06.284694+01', 'gm-dbo', 8108, 2457, '6473', NULL, 'NORTH WIALKI');
INSERT INTO urb VALUES (10921, 0, '2008-01-27 13:20:06.298342+01', 'gm-dbo', 8109, 2457, '6473', NULL, 'WIALKI');
INSERT INTO urb VALUES (10922, 0, '2008-01-27 13:20:06.30691+01', 'gm-dbo', 8110, 2457, '6475', NULL, 'BOORALAMING');
INSERT INTO urb VALUES (10923, 0, '2008-01-27 13:20:06.317828+01', 'gm-dbo', 8111, 2457, '6475', NULL, 'KOORDA');
INSERT INTO urb VALUES (10924, 0, '2008-01-27 13:20:06.328958+01', 'gm-dbo', 8112, 2457, '6475', NULL, 'MOLLERIN');
INSERT INTO urb VALUES (10925, 0, '2008-01-27 13:20:06.339966+01', 'gm-dbo', 8113, 2457, '6475', NULL, 'NEWCARLBEON');
INSERT INTO urb VALUES (10926, 0, '2008-01-27 13:20:06.351138+01', 'gm-dbo', 8114, 2457, '6476', NULL, 'GABBIN');
INSERT INTO urb VALUES (10927, 0, '2008-01-27 13:20:06.362546+01', 'gm-dbo', 8115, 2457, '6477', NULL, 'BENCUBBIN');
INSERT INTO urb VALUES (10928, 0, '2008-01-27 13:20:06.373637+01', 'gm-dbo', 8116, 2457, '6479', NULL, 'BARBALIN');
INSERT INTO urb VALUES (10929, 0, '2008-01-27 13:20:06.38476+01', 'gm-dbo', 8117, 2457, '6479', NULL, 'BONNIE ROCK');
INSERT INTO urb VALUES (10930, 0, '2008-01-27 13:20:06.398216+01', 'gm-dbo', 8118, 2457, '6479', NULL, 'DANDANNING');
INSERT INTO urb VALUES (10931, 0, '2008-01-27 13:20:06.407104+01', 'gm-dbo', 8119, 2457, '6479', NULL, 'KARLONING');
INSERT INTO urb VALUES (10932, 0, '2008-01-27 13:20:06.418458+01', 'gm-dbo', 8120, 2457, '6479', NULL, 'LAKE BROWN');
INSERT INTO urb VALUES (10933, 0, '2008-01-27 13:20:06.429272+01', 'gm-dbo', 8121, 2457, '6479', NULL, 'MUKINBUDIN');
INSERT INTO urb VALUES (10934, 0, '2008-01-27 13:20:06.442803+01', 'gm-dbo', 8122, 2457, '6479', NULL, 'WATTONING');
INSERT INTO urb VALUES (10935, 0, '2008-01-27 13:20:06.451523+01', 'gm-dbo', 8123, 2457, '6479', NULL, 'WILGOYNE');
INSERT INTO urb VALUES (10936, 0, '2008-01-27 13:20:06.462869+01', 'gm-dbo', 8124, 2457, '6484', NULL, 'BULLFINCH');
INSERT INTO urb VALUES (10937, 0, '2008-01-27 13:20:06.473643+01', 'gm-dbo', 8125, 2457, '6484', NULL, 'ENNUIN');
INSERT INTO urb VALUES (10938, 0, '2008-01-27 13:20:06.487729+01', 'gm-dbo', 8126, 2457, '6484', NULL, 'LAKE DEBORAH');
INSERT INTO urb VALUES (10939, 0, '2008-01-27 13:20:06.49757+01', 'gm-dbo', 8127, 2457, '6485', NULL, 'WYALKATCHEM');
INSERT INTO urb VALUES (10940, 0, '2008-01-27 13:20:06.508666+01', 'gm-dbo', 8128, 2457, '6488', NULL, 'TRAYNING');
INSERT INTO urb VALUES (10941, 0, '2008-01-27 13:20:06.51827+01', 'gm-dbo', 8129, 2457, '6489', NULL, 'KUNUNOPPIN');
INSERT INTO urb VALUES (10942, 0, '2008-01-27 13:20:06.529143+01', 'gm-dbo', 8130, 2457, '6490', NULL, 'NUNGARIN');
INSERT INTO urb VALUES (10943, 0, '2008-01-27 13:20:06.540383+01', 'gm-dbo', 8131, 2457, '6501', NULL, 'MUCHEA');
INSERT INTO urb VALUES (10944, 0, '2008-01-27 13:20:06.551561+01', 'gm-dbo', 8132, 2457, '6502', NULL, 'BINDOON');
INSERT INTO urb VALUES (10945, 0, '2008-01-27 13:20:06.562577+01', 'gm-dbo', 8133, 2457, '6503', NULL, 'GINGIN');
INSERT INTO urb VALUES (10946, 0, '2008-01-27 13:20:06.573935+01', 'gm-dbo', 8134, 2457, '6505', NULL, 'WANNAMAL');
INSERT INTO urb VALUES (10947, 0, '2008-01-27 13:20:06.586225+01', 'gm-dbo', 8135, 2457, '6506', NULL, 'MOGUMBER');
INSERT INTO urb VALUES (10948, 0, '2008-01-27 13:20:06.59627+01', 'gm-dbo', 8136, 2457, '6507', NULL, 'DANDARAGAN');
INSERT INTO urb VALUES (10949, 0, '2008-01-27 13:20:06.607444+01', 'gm-dbo', 8137, 2457, '6509', NULL, 'GLENTROMIE');
INSERT INTO urb VALUES (10950, 0, '2008-01-27 13:20:06.618344+01', 'gm-dbo', 8138, 2457, '6509', NULL, 'NEW NORCIA');
INSERT INTO urb VALUES (10951, 0, '2008-01-27 13:20:06.633914+01', 'gm-dbo', 8139, 2457, '6509', NULL, 'WADDINGTON');
INSERT INTO urb VALUES (10952, 0, '2008-01-27 13:20:06.640742+01', 'gm-dbo', 8140, 2457, '6509', NULL, 'YARAWINDAH');
INSERT INTO urb VALUES (10953, 0, '2008-01-27 13:20:06.653509+01', 'gm-dbo', 8141, 2457, '6510', NULL, 'GILLINGARRA');
INSERT INTO urb VALUES (10954, 0, '2008-01-27 13:20:06.662974+01', 'gm-dbo', 8142, 2457, '6510', NULL, 'KOOJAN');
INSERT INTO urb VALUES (10955, 0, '2008-01-27 13:20:06.674012+01', 'gm-dbo', 8143, 2457, '6510', NULL, 'MOORA');
INSERT INTO urb VALUES (10956, 0, '2008-01-27 13:20:06.685896+01', 'gm-dbo', 8144, 2457, '6510', NULL, 'ROUND HILL');
INSERT INTO urb VALUES (10957, 0, '2008-01-27 13:20:06.696679+01', 'gm-dbo', 8145, 2457, '6511', NULL, 'CERVANTES');
INSERT INTO urb VALUES (10958, 0, '2008-01-27 13:20:06.707387+01', 'gm-dbo', 8146, 2457, '6512', NULL, 'COOMBERDALE');
INSERT INTO urb VALUES (10959, 0, '2008-01-27 13:20:06.719463+01', 'gm-dbo', 8147, 2457, '6513', NULL, 'WATHEROO');
INSERT INTO urb VALUES (10960, 0, '2008-01-27 13:20:06.730441+01', 'gm-dbo', 8148, 2457, '6514', NULL, 'GREEN HEAD');
INSERT INTO urb VALUES (10961, 0, '2008-01-27 13:20:06.741092+01', 'gm-dbo', 8149, 2457, '6514', NULL, 'LEEMAN');
INSERT INTO urb VALUES (10962, 0, '2008-01-27 13:20:06.75361+01', 'gm-dbo', 8150, 2457, '6515', NULL, 'COOROW');
INSERT INTO urb VALUES (10963, 0, '2008-01-27 13:20:06.763341+01', 'gm-dbo', 8151, 2457, '6516', NULL, 'JURIEN BAY');
INSERT INTO urb VALUES (10964, 0, '2008-01-27 13:20:06.775172+01', 'gm-dbo', 8152, 2457, '6517', NULL, 'CARNAMAH');
INSERT INTO urb VALUES (10965, 0, '2008-01-27 13:20:06.785654+01', 'gm-dbo', 8153, 2457, '6518', NULL, 'ENEABBA');
INSERT INTO urb VALUES (10966, 0, '2008-01-27 13:20:06.796544+01', 'gm-dbo', 8154, 2457, '6518', NULL, 'WARRADARGE');
INSERT INTO urb VALUES (10967, 0, '2008-01-27 13:20:06.808241+01', 'gm-dbo', 8155, 2457, '6519', NULL, 'ARRINO');
INSERT INTO urb VALUES (10968, 0, '2008-01-27 13:20:06.819138+01', 'gm-dbo', 8156, 2457, '6519', NULL, 'ARROWSMITH EAST');
INSERT INTO urb VALUES (10969, 0, '2008-01-27 13:20:06.830556+01', 'gm-dbo', 8157, 2457, '6519', NULL, 'DUDAWA');
INSERT INTO urb VALUES (10970, 0, '2008-01-27 13:20:06.841423+01', 'gm-dbo', 8158, 2457, '6519', NULL, 'KADATHINNI');
INSERT INTO urb VALUES (10971, 0, '2008-01-27 13:20:06.852273+01', 'gm-dbo', 8159, 2457, '6519', NULL, 'THREE SPRINGS');
INSERT INTO urb VALUES (10972, 0, '2008-01-27 13:20:06.863686+01', 'gm-dbo', 8160, 2457, '6519', NULL, 'WOMARDEN');
INSERT INTO urb VALUES (10973, 0, '2008-01-27 13:20:06.877472+01', 'gm-dbo', 8161, 2457, '6521', NULL, 'BADGINGARRA');
INSERT INTO urb VALUES (10974, 0, '2008-01-27 13:20:06.885932+01', 'gm-dbo', 8162, 2457, '6522', NULL, 'BUNDANOON');
INSERT INTO urb VALUES (10975, 0, '2008-01-27 13:20:06.896999+01', 'gm-dbo', 8163, 2457, '6522', NULL, 'HOLMWOOD');
INSERT INTO urb VALUES (10976, 0, '2008-01-27 13:20:06.908084+01', 'gm-dbo', 8164, 2457, '6522', NULL, 'IKEWA');
INSERT INTO urb VALUES (10977, 0, '2008-01-27 13:20:06.920199+01', 'gm-dbo', 8165, 2457, '6522', NULL, 'LOCKIER');
INSERT INTO urb VALUES (10978, 0, '2008-01-27 13:20:06.9367+01', 'gm-dbo', 8166, 2457, '6522', NULL, 'MINGENEW');
INSERT INTO urb VALUES (10979, 0, '2008-01-27 13:20:06.941413+01', 'gm-dbo', 8167, 2457, '6522', NULL, 'MOORIARY');
INSERT INTO urb VALUES (10980, 0, '2008-01-27 13:20:06.966406+01', 'gm-dbo', 8168, 2457, '6522', NULL, 'MOUNT BUDD');
INSERT INTO urb VALUES (10981, 0, '2008-01-27 13:20:06.974834+01', 'gm-dbo', 8169, 2457, '6522', NULL, 'NANGETTY');
INSERT INTO urb VALUES (10982, 0, '2008-01-27 13:20:07.000946+01', 'gm-dbo', 8170, 2457, '6522', NULL, 'YANDANOOKA');
INSERT INTO urb VALUES (10983, 0, '2008-01-27 13:20:07.002671+01', 'gm-dbo', 8171, 2457, '6522', NULL, 'YARRAGADEE');
INSERT INTO urb VALUES (10984, 0, '2008-01-27 13:20:07.00877+01', 'gm-dbo', 8172, 2457, '6525', NULL, 'DONGARA');
INSERT INTO urb VALUES (10985, 0, '2008-01-27 13:20:07.019026+01', 'gm-dbo', 8173, 2457, '6528', NULL, 'MOUNT HILL');
INSERT INTO urb VALUES (10986, 0, '2008-01-27 13:20:07.030482+01', 'gm-dbo', 8174, 2457, '6528', NULL, 'SOUTH GREENOUGH');
INSERT INTO urb VALUES (10987, 0, '2008-01-27 13:20:07.051134+01', 'gm-dbo', 8175, 2457, '6528', NULL, 'WALKAWAY');
INSERT INTO urb VALUES (10988, 0, '2008-01-27 13:20:07.052928+01', 'gm-dbo', 8176, 2457, '6530', NULL, 'BEACHLANDS');
INSERT INTO urb VALUES (10989, 0, '2008-01-27 13:20:07.06381+01', 'gm-dbo', 8177, 2457, '6530', NULL, 'BERESFORD');
INSERT INTO urb VALUES (10990, 0, '2008-01-27 13:20:07.074933+01', 'gm-dbo', 8178, 2457, '6530', NULL, 'BLUFF POINT');
INSERT INTO urb VALUES (10991, 0, '2008-01-27 13:20:07.086243+01', 'gm-dbo', 8179, 2457, '6530', NULL, 'GERALDTON');
INSERT INTO urb VALUES (10992, 0, '2008-01-27 13:20:07.097282+01', 'gm-dbo', 8180, 2457, '6530', NULL, 'KARLOO');
INSERT INTO urb VALUES (10993, 0, '2008-01-27 13:20:07.108269+01', 'gm-dbo', 8181, 2457, '6530', NULL, 'MAHOMETS FLATS');
INSERT INTO urb VALUES (10994, 0, '2008-01-27 13:20:07.119455+01', 'gm-dbo', 8182, 2457, '6530', NULL, 'MERU');
INSERT INTO urb VALUES (10995, 0, '2008-01-27 13:20:07.138018+01', 'gm-dbo', 8183, 2457, '6530', NULL, 'MORESBY');
INSERT INTO urb VALUES (10996, 0, '2008-01-27 13:20:07.141736+01', 'gm-dbo', 8184, 2457, '6530', NULL, 'MOUNT TARCOOLA');
INSERT INTO urb VALUES (10997, 0, '2008-01-27 13:20:07.152707+01', 'gm-dbo', 8185, 2457, '6530', NULL, 'RANGEWAY');
INSERT INTO urb VALUES (10998, 0, '2008-01-27 13:20:07.186493+01', 'gm-dbo', 8186, 2457, '6530', NULL, 'SPALDING');
INSERT INTO urb VALUES (10999, 0, '2008-01-27 13:20:07.188227+01', 'gm-dbo', 8187, 2457, '6530', NULL, 'STRATHALBYN');
INSERT INTO urb VALUES (11000, 0, '2008-01-27 13:20:07.197731+01', 'gm-dbo', 8188, 2457, '6530', NULL, 'SUNSET BEACH');
INSERT INTO urb VALUES (11001, 0, '2008-01-27 13:20:07.222489+01', 'gm-dbo', 8189, 2457, '6530', NULL, 'TARCOOLA BEACH');
INSERT INTO urb VALUES (11002, 0, '2008-01-27 13:20:07.233651+01', 'gm-dbo', 8190, 2457, '6530', NULL, 'UTAKARRA');
INSERT INTO urb VALUES (11003, 0, '2008-01-27 13:20:07.254541+01', 'gm-dbo', 8191, 2457, '6530', NULL, 'WAGGRAKINE');
INSERT INTO urb VALUES (11004, 0, '2008-01-27 13:20:07.262521+01', 'gm-dbo', 8192, 2457, '6530', NULL, 'WANDINA');
INSERT INTO urb VALUES (11005, 0, '2008-01-27 13:20:07.275119+01', 'gm-dbo', 8193, 2457, '6530', NULL, 'WEBBERTON');
INSERT INTO urb VALUES (11006, 0, '2008-01-27 13:20:07.309904+01', 'gm-dbo', 8194, 2457, '6530', NULL, 'WONTHELLA');
INSERT INTO urb VALUES (11007, 0, '2008-01-27 13:20:07.314323+01', 'gm-dbo', 8195, 2457, '6530', NULL, 'WOORREE');
INSERT INTO urb VALUES (11008, 0, '2008-01-27 13:20:07.321716+01', 'gm-dbo', 8196, 2457, '6531', NULL, 'GERALDTON');
INSERT INTO urb VALUES (11009, 0, '2008-01-27 13:20:07.332957+01', 'gm-dbo', 8197, 2457, '6532', NULL, 'AJANA');
INSERT INTO urb VALUES (11010, 0, '2008-01-27 13:20:07.343912+01', 'gm-dbo', 8198, 2457, '6532', NULL, 'BINNU');
INSERT INTO urb VALUES (11011, 0, '2008-01-27 13:20:07.369512+01', 'gm-dbo', 8199, 2457, '6532', NULL, 'BOOTENAL');
INSERT INTO urb VALUES (11012, 0, '2008-01-27 13:20:07.377423+01', 'gm-dbo', 8200, 2457, '6532', NULL, 'BRINGO');
INSERT INTO urb VALUES (11013, 0, '2008-01-27 13:20:07.388359+01', 'gm-dbo', 8201, 2457, '6532', NULL, 'BURMA ROAD');
INSERT INTO urb VALUES (11014, 0, '2008-01-27 13:20:07.402529+01', 'gm-dbo', 8202, 2457, '6532', NULL, 'CAPE BURNEY');
INSERT INTO urb VALUES (11015, 0, '2008-01-27 13:20:07.418416+01', 'gm-dbo', 8203, 2457, '6532', NULL, 'COOLCALALAYA');
INSERT INTO urb VALUES (11016, 0, '2008-01-27 13:20:07.422317+01', 'gm-dbo', 8204, 2457, '6532', NULL, 'DARTMOOR');
INSERT INTO urb VALUES (11017, 0, '2008-01-27 13:20:07.432867+01', 'gm-dbo', 8205, 2457, '6532', NULL, 'DEEPDALE');
INSERT INTO urb VALUES (11018, 0, '2008-01-27 13:20:07.444107+01', 'gm-dbo', 8206, 2457, '6532', NULL, 'DRUMMOND COVE');
INSERT INTO urb VALUES (11019, 0, '2008-01-27 13:20:07.455265+01', 'gm-dbo', 8207, 2457, '6532', NULL, 'DRUMMOND NORTH');
INSERT INTO urb VALUES (11020, 0, '2008-01-27 13:20:07.486291+01', 'gm-dbo', 8208, 2457, '6532', NULL, 'DURAWAH');
INSERT INTO urb VALUES (11021, 0, '2008-01-27 13:20:07.48846+01', 'gm-dbo', 8209, 2457, '6532', NULL, 'EAST CHAPMAN');
INSERT INTO urb VALUES (11022, 0, '2008-01-27 13:20:07.500699+01', 'gm-dbo', 8210, 2457, '6532', NULL, 'EAST NABAWA');
INSERT INTO urb VALUES (11023, 0, '2008-01-27 13:20:07.510629+01', 'gm-dbo', 8211, 2457, '6532', NULL, 'EAST YUNA');
INSERT INTO urb VALUES (11024, 0, '2008-01-27 13:20:07.521767+01', 'gm-dbo', 8212, 2457, '6532', NULL, 'ELLENDALE');
INSERT INTO urb VALUES (11025, 0, '2008-01-27 13:20:07.532854+01', 'gm-dbo', 8213, 2457, '6532', NULL, 'ERADU');
INSERT INTO urb VALUES (11026, 0, '2008-01-27 13:20:07.544554+01', 'gm-dbo', 8214, 2457, '6532', NULL, 'ERADU SOUTH');
INSERT INTO urb VALUES (11027, 0, '2008-01-27 13:20:07.555479+01', 'gm-dbo', 8215, 2457, '6532', NULL, 'GEORGINA');
INSERT INTO urb VALUES (11028, 0, '2008-01-27 13:20:07.566476+01', 'gm-dbo', 8216, 2457, '6532', NULL, 'GLENFIELD');
INSERT INTO urb VALUES (11029, 0, '2008-01-27 13:20:07.577697+01', 'gm-dbo', 8217, 2457, '6532', NULL, 'GREENOUGH');
INSERT INTO urb VALUES (11030, 0, '2008-01-27 13:20:07.588844+01', 'gm-dbo', 8218, 2457, '6532', NULL, 'HAMELIN POOL');
INSERT INTO urb VALUES (11031, 0, '2008-01-27 13:20:07.599866+01', 'gm-dbo', 8219, 2457, '6532', NULL, 'HICKETY');
INSERT INTO urb VALUES (11032, 0, '2008-01-27 13:20:07.611038+01', 'gm-dbo', 8220, 2457, '6532', NULL, 'KOJARENA');
INSERT INTO urb VALUES (11033, 0, '2008-01-27 13:20:07.622305+01', 'gm-dbo', 8221, 2457, '6532', NULL, 'MARRAH');
INSERT INTO urb VALUES (11034, 0, '2008-01-27 13:20:07.638406+01', 'gm-dbo', 8222, 2457, '6532', NULL, 'MINNENOOKA');
INSERT INTO urb VALUES (11035, 0, '2008-01-27 13:20:07.644268+01', 'gm-dbo', 8223, 2457, '6532', NULL, 'MOONYOONOOKA');
INSERT INTO urb VALUES (11036, 0, '2008-01-27 13:20:07.655424+01', 'gm-dbo', 8224, 2457, '6532', NULL, 'NABAWA');
INSERT INTO urb VALUES (11037, 0, '2008-01-27 13:20:07.666554+01', 'gm-dbo', 8225, 2457, '6532', NULL, 'NARALING');
INSERT INTO urb VALUES (11038, 0, '2008-01-27 13:20:07.677858+01', 'gm-dbo', 8226, 2457, '6532', NULL, 'NARNGULU');
INSERT INTO urb VALUES (11039, 0, '2008-01-27 13:20:07.691041+01', 'gm-dbo', 8227, 2457, '6532', NULL, 'NORTH ERADU');
INSERT INTO urb VALUES (11040, 0, '2008-01-27 13:20:07.699961+01', 'gm-dbo', 8228, 2457, '6532', NULL, 'NORTHERN GULLY');
INSERT INTO urb VALUES (11041, 0, '2008-01-27 13:20:07.71101+01', 'gm-dbo', 8229, 2457, '6532', NULL, 'RUDDS GULLY');
INSERT INTO urb VALUES (11042, 0, '2008-01-27 13:20:07.722052+01', 'gm-dbo', 8230, 2457, '6532', NULL, 'SANDSPRINGS');
INSERT INTO urb VALUES (11043, 0, '2008-01-27 13:20:07.749603+01', 'gm-dbo', 8231, 2457, '6532', NULL, 'SOUTH YUNA');
INSERT INTO urb VALUES (11044, 0, '2008-01-27 13:20:07.755868+01', 'gm-dbo', 8232, 2457, '6532', NULL, 'TIBRADDEN');
INSERT INTO urb VALUES (11045, 0, '2008-01-27 13:20:07.766556+01', 'gm-dbo', 8233, 2457, '6532', NULL, 'VALENTINE');
INSERT INTO urb VALUES (11046, 0, '2008-01-27 13:20:07.778027+01', 'gm-dbo', 8234, 2457, '6532', NULL, 'WEST BINNU');
INSERT INTO urb VALUES (11047, 0, '2008-01-27 13:20:07.789568+01', 'gm-dbo', 8235, 2457, '6532', NULL, 'WICHERINA');
INSERT INTO urb VALUES (11048, 0, '2008-01-27 13:20:07.80895+01', 'gm-dbo', 8236, 2457, '6532', NULL, 'WICHERINA SOUTH');
INSERT INTO urb VALUES (11049, 0, '2008-01-27 13:20:07.822431+01', 'gm-dbo', 8237, 2457, '6532', NULL, 'YETNA');
INSERT INTO urb VALUES (11050, 0, '2008-01-27 13:20:07.833735+01', 'gm-dbo', 8238, 2457, '6532', NULL, 'YUNA');
INSERT INTO urb VALUES (11051, 0, '2008-01-27 13:20:07.845072+01', 'gm-dbo', 8239, 2457, '6535', NULL, 'ALMA');
INSERT INTO urb VALUES (11052, 0, '2008-01-27 13:20:07.855843+01', 'gm-dbo', 8240, 2457, '6535', NULL, 'BOWES');
INSERT INTO urb VALUES (11053, 0, '2008-01-27 13:20:07.866821+01', 'gm-dbo', 8241, 2457, '6535', NULL, 'EAST BOWES');
INSERT INTO urb VALUES (11054, 0, '2008-01-27 13:20:07.878061+01', 'gm-dbo', 8242, 2457, '6535', NULL, 'GREGORY');
INSERT INTO urb VALUES (11055, 0, '2008-01-27 13:20:07.889249+01', 'gm-dbo', 8243, 2457, '6535', NULL, 'HORROCKS');
INSERT INTO urb VALUES (11056, 0, '2008-01-27 13:20:07.900212+01', 'gm-dbo', 8244, 2457, '6535', NULL, 'ISSEKA');
INSERT INTO urb VALUES (11057, 0, '2008-01-27 13:20:07.911449+01', 'gm-dbo', 8245, 2457, '6535', NULL, 'NORTHAMPTON');
INSERT INTO urb VALUES (11058, 0, '2008-01-27 13:20:07.927159+01', 'gm-dbo', 8246, 2457, '6535', NULL, 'OGILVIE');
INSERT INTO urb VALUES (11059, 0, '2008-01-27 13:20:07.939883+01', 'gm-dbo', 8247, 2457, '6535', NULL, 'SANDY GULLY');
INSERT INTO urb VALUES (11060, 0, '2008-01-27 13:20:07.951968+01', 'gm-dbo', 8248, 2457, '6535', NULL, 'YALLABATHARRA');
INSERT INTO urb VALUES (11061, 0, '2008-01-27 13:20:07.95578+01', 'gm-dbo', 8249, 2457, '6536', NULL, 'KALBARRI');
INSERT INTO urb VALUES (11062, 0, '2008-01-27 13:20:07.966986+01', 'gm-dbo', 8250, 2457, '6536', NULL, 'KALBARRI NATIONAL PARK');
INSERT INTO urb VALUES (11063, 0, '2008-01-27 13:20:07.978615+01', 'gm-dbo', 8251, 2457, '6536', NULL, 'ZUYTDORP');
INSERT INTO urb VALUES (11064, 0, '2008-01-27 13:20:07.990001+01', 'gm-dbo', 8252, 2457, '6537', NULL, 'DENHAM');
INSERT INTO urb VALUES (11065, 0, '2008-01-27 13:20:08.000775+01', 'gm-dbo', 8253, 2457, '6556', NULL, 'CHIDLOW');
INSERT INTO urb VALUES (11066, 0, '2008-01-27 13:20:08.014426+01', 'gm-dbo', 8254, 2457, '6558', NULL, 'WOOROLOO');
INSERT INTO urb VALUES (11067, 0, '2008-01-27 13:20:08.016463+01', 'gm-dbo', 8255, 2457, '6560', NULL, 'WUNDOWIE');
INSERT INTO urb VALUES (11068, 0, '2008-01-27 13:20:08.030328+01', 'gm-dbo', 8256, 2457, '6562', NULL, 'BAKERS HILL');
INSERT INTO urb VALUES (11069, 0, '2008-01-27 13:20:08.035707+01', 'gm-dbo', 8257, 2457, '6562', NULL, 'COPLEY');
INSERT INTO urb VALUES (11070, 0, '2008-01-27 13:20:08.047414+01', 'gm-dbo', 8258, 2457, '6562', NULL, 'WOOTTATING');
INSERT INTO urb VALUES (11071, 0, '2008-01-27 13:20:08.058047+01', 'gm-dbo', 8259, 2457, '6564', NULL, 'CLACKLINE');
INSERT INTO urb VALUES (11072, 0, '2008-01-27 13:20:08.070526+01', 'gm-dbo', 8260, 2457, '6566', NULL, 'TOODYAY');
INSERT INTO urb VALUES (11073, 0, '2008-01-27 13:20:08.080243+01', 'gm-dbo', 8261, 2457, '6567', NULL, 'JULIMAR');
INSERT INTO urb VALUES (11074, 0, '2008-01-27 13:20:08.091338+01', 'gm-dbo', 8262, 2457, '6568', NULL, 'BOLGART');
INSERT INTO urb VALUES (11075, 0, '2008-01-27 13:20:08.102464+01', 'gm-dbo', 8263, 2457, '6569', NULL, 'CALINGIRI');
INSERT INTO urb VALUES (11076, 0, '2008-01-27 13:20:08.114488+01', 'gm-dbo', 8264, 2457, '6569', NULL, 'OLD PLAINS');
INSERT INTO urb VALUES (11077, 0, '2008-01-27 13:20:08.127887+01', 'gm-dbo', 8265, 2457, '6571', NULL, 'YERECOIN');
INSERT INTO urb VALUES (11078, 0, '2008-01-27 13:20:08.135706+01', 'gm-dbo', 8266, 2457, '6572', NULL, 'PIAWANING');
INSERT INTO urb VALUES (11079, 0, '2008-01-27 13:20:08.147944+01', 'gm-dbo', 8267, 2457, '6574', NULL, 'BINDI BINDI');
INSERT INTO urb VALUES (11080, 0, '2008-01-27 13:20:08.162099+01', 'gm-dbo', 8268, 2457, '6575', NULL, 'MILING');
INSERT INTO urb VALUES (11081, 0, '2008-01-27 13:20:08.169899+01', 'gm-dbo', 8269, 2457, '6603', NULL, 'KONNONGORRING');
INSERT INTO urb VALUES (11082, 0, '2008-01-27 13:20:08.180179+01', 'gm-dbo', 8270, 2457, '6603', NULL, 'WONGAN HILLS');
INSERT INTO urb VALUES (11083, 0, '2008-01-27 13:20:08.191805+01', 'gm-dbo', 8271, 2457, '6605', NULL, 'KONDUT');
INSERT INTO urb VALUES (11084, 0, '2008-01-27 13:20:08.203066+01', 'gm-dbo', 8272, 2457, '6606', NULL, 'BALLIDU');
INSERT INTO urb VALUES (11085, 0, '2008-01-27 13:20:08.213488+01', 'gm-dbo', 8273, 2457, '6608', NULL, 'EAST DAMBORING');
INSERT INTO urb VALUES (11086, 0, '2008-01-27 13:20:08.225567+01', 'gm-dbo', 8274, 2457, '6608', NULL, 'MARNE');
INSERT INTO urb VALUES (11087, 0, '2008-01-27 13:20:08.23609+01', 'gm-dbo', 8275, 2457, '6608', NULL, 'PITHARA');
INSERT INTO urb VALUES (11088, 0, '2008-01-27 13:20:08.250551+01', 'gm-dbo', 8276, 2457, '6609', NULL, 'DALWALLINU');
INSERT INTO urb VALUES (11089, 0, '2008-01-27 13:20:08.258361+01', 'gm-dbo', 8277, 2457, '6609', NULL, 'NUGADONG');
INSERT INTO urb VALUES (11090, 0, '2008-01-27 13:20:08.270188+01', 'gm-dbo', 8278, 2457, '6609', NULL, 'XANTIPPE');
INSERT INTO urb VALUES (11091, 0, '2008-01-27 13:20:08.280572+01', 'gm-dbo', 8279, 2457, '6612', NULL, 'JIBBERDING');
INSERT INTO urb VALUES (11092, 0, '2008-01-27 13:20:08.294244+01', 'gm-dbo', 8280, 2457, '6612', NULL, 'MIAMOON');
INSERT INTO urb VALUES (11093, 0, '2008-01-27 13:20:08.302868+01', 'gm-dbo', 8281, 2457, '6612', NULL, 'WUBIN');
INSERT INTO urb VALUES (11094, 0, '2008-01-27 13:20:08.313887+01', 'gm-dbo', 8282, 2457, '6613', NULL, 'BUNTINE');
INSERT INTO urb VALUES (11095, 0, '2008-01-27 13:20:08.3249+01', 'gm-dbo', 8283, 2457, '6614', NULL, 'MAYA');
INSERT INTO urb VALUES (11096, 0, '2008-01-27 13:20:08.338321+01', 'gm-dbo', 8284, 2457, '6616', NULL, 'LATHAM');
INSERT INTO urb VALUES (11097, 0, '2008-01-27 13:20:08.347843+01', 'gm-dbo', 8285, 2457, '6620', NULL, 'PERENJORI');
INSERT INTO urb VALUES (11098, 0, '2008-01-27 13:20:08.358315+01', 'gm-dbo', 8286, 2457, '6623', NULL, 'GUTHA');
INSERT INTO urb VALUES (11099, 0, '2008-01-27 13:20:08.37001+01', 'gm-dbo', 8287, 2457, '6623', NULL, 'KOOLANOOKA');
INSERT INTO urb VALUES (11100, 0, '2008-01-27 13:20:08.380499+01', 'gm-dbo', 8288, 2457, '6623', NULL, 'MORAWA');
INSERT INTO urb VALUES (11101, 0, '2008-01-27 13:20:08.3917+01', 'gm-dbo', 8289, 2457, '6623', NULL, 'PINTHARUKA');
INSERT INTO urb VALUES (11102, 0, '2008-01-27 13:20:08.402872+01', 'gm-dbo', 8290, 2457, '6625', NULL, 'MERKANOOKA');
INSERT INTO urb VALUES (11103, 0, '2008-01-27 13:20:08.413936+01', 'gm-dbo', 8291, 2457, '6627', NULL, 'CANNA');
INSERT INTO urb VALUES (11104, 0, '2008-01-27 13:20:08.425758+01', 'gm-dbo', 8292, 2457, '6628', NULL, 'TARDUN');
INSERT INTO urb VALUES (11105, 0, '2008-01-27 13:20:08.438452+01', 'gm-dbo', 8293, 2457, '6630', NULL, 'MULLEWA');
INSERT INTO urb VALUES (11106, 0, '2008-01-27 13:20:08.447496+01', 'gm-dbo', 8294, 2457, '6632', NULL, 'TENINDEWA');
INSERT INTO urb VALUES (11107, 0, '2008-01-27 13:20:08.460834+01', 'gm-dbo', 8295, 2457, '6635', NULL, 'YALGOO');
INSERT INTO urb VALUES (11108, 0, '2008-01-27 13:20:08.469777+01', 'gm-dbo', 8296, 2457, '6638', NULL, 'COOLADAR HILL');
INSERT INTO urb VALUES (11109, 0, '2008-01-27 13:20:08.481509+01', 'gm-dbo', 8297, 2457, '6638', NULL, 'DAGGAR HILLS');
INSERT INTO urb VALUES (11110, 0, '2008-01-27 13:20:08.492357+01', 'gm-dbo', 8298, 2457, '6638', NULL, 'MOUNT MAGNET');
INSERT INTO urb VALUES (11111, 0, '2008-01-27 13:20:08.506408+01', 'gm-dbo', 8299, 2457, '6638', NULL, 'PAYNESVILLE');
INSERT INTO urb VALUES (11112, 0, '2008-01-27 13:20:08.514638+01', 'gm-dbo', 8300, 2457, '6639', NULL, 'SANDSTONE');
INSERT INTO urb VALUES (11113, 0, '2008-01-27 13:20:08.525504+01', 'gm-dbo', 8301, 2457, '6640', NULL, 'CUE');
INSERT INTO urb VALUES (11114, 0, '2008-01-27 13:20:08.536812+01', 'gm-dbo', 8302, 2457, '6640', NULL, 'REEDY');
INSERT INTO urb VALUES (11115, 0, '2008-01-27 13:20:08.550789+01', 'gm-dbo', 8303, 2457, '6642', NULL, 'ANGELO RIVER');
INSERT INTO urb VALUES (11116, 0, '2008-01-27 13:20:08.558979+01', 'gm-dbo', 8304, 2457, '6642', NULL, 'CAPRICORN');
INSERT INTO urb VALUES (11117, 0, '2008-01-27 13:20:08.570139+01', 'gm-dbo', 8305, 2457, '6642', NULL, 'KUMARINA');
INSERT INTO urb VALUES (11118, 0, '2008-01-27 13:20:08.581091+01', 'gm-dbo', 8306, 2457, '6642', NULL, 'MEEKATHARRA');
INSERT INTO urb VALUES (11119, 0, '2008-01-27 13:20:08.595302+01', 'gm-dbo', 8307, 2457, '6642', NULL, 'PEAK HILL');
INSERT INTO urb VALUES (11120, 0, '2008-01-27 13:20:08.603413+01', 'gm-dbo', 8308, 2457, '6646', NULL, 'WILUNA');
INSERT INTO urb VALUES (11121, 0, '2008-01-27 13:20:08.614532+01', 'gm-dbo', 8309, 2457, '6701', NULL, 'BABBAGE ISLAND');
INSERT INTO urb VALUES (11122, 0, '2008-01-27 13:20:08.625538+01', 'gm-dbo', 8310, 2457, '6701', NULL, 'BERNIER ISLAND');
INSERT INTO urb VALUES (11123, 0, '2008-01-27 13:20:08.637564+01', 'gm-dbo', 8311, 2457, '6701', NULL, 'BROCKMAN');
INSERT INTO urb VALUES (11124, 0, '2008-01-27 13:20:08.647938+01', 'gm-dbo', 8312, 2457, '6701', NULL, 'BROWN RANGE');
INSERT INTO urb VALUES (11125, 0, '2008-01-27 13:20:08.658863+01', 'gm-dbo', 8313, 2457, '6701', NULL, 'CARNARVON');
INSERT INTO urb VALUES (11126, 0, '2008-01-27 13:20:08.670075+01', 'gm-dbo', 8314, 2457, '6701', NULL, 'CORAL BAY');
INSERT INTO urb VALUES (11127, 0, '2008-01-27 13:20:08.681123+01', 'gm-dbo', 8315, 2457, '6701', NULL, 'DORRE ISLAND');
INSERT INTO urb VALUES (11128, 0, '2008-01-27 13:20:08.692628+01', 'gm-dbo', 8316, 2457, '6701', NULL, 'EAST CARNARVON');
INSERT INTO urb VALUES (11129, 0, '2008-01-27 13:20:08.703358+01', 'gm-dbo', 8317, 2457, '6701', NULL, 'GREYS PLAIN');
INSERT INTO urb VALUES (11130, 0, '2008-01-27 13:20:08.707337+01', 'gm-dbo', 8318, 2457, '6701', NULL, 'INGGARDA');
INSERT INTO urb VALUES (11131, 0, '2008-01-27 13:20:08.71858+01', 'gm-dbo', 8319, 2457, '6701', NULL, 'KENNEDY RANGE');
INSERT INTO urb VALUES (11132, 0, '2008-01-27 13:20:08.729736+01', 'gm-dbo', 8320, 2457, '6701', NULL, 'KINGSFORD');
INSERT INTO urb VALUES (11133, 0, '2008-01-27 13:20:08.740727+01', 'gm-dbo', 8321, 2457, '6701', NULL, 'LYNDON');
INSERT INTO urb VALUES (11134, 0, '2008-01-27 13:20:08.751835+01', 'gm-dbo', 8322, 2457, '6701', NULL, 'MACLEOD');
INSERT INTO urb VALUES (11135, 0, '2008-01-27 13:20:08.766645+01', 'gm-dbo', 8323, 2457, '6701', NULL, 'MASSEY BAY');
INSERT INTO urb VALUES (11136, 0, '2008-01-27 13:20:08.774168+01', 'gm-dbo', 8324, 2457, '6701', NULL, 'MAUDS LANDING');
INSERT INTO urb VALUES (11137, 0, '2008-01-27 13:20:08.785209+01', 'gm-dbo', 8325, 2457, '6701', NULL, 'MINILYA');
INSERT INTO urb VALUES (11138, 0, '2008-01-27 13:20:08.796433+01', 'gm-dbo', 8326, 2457, '6701', NULL, 'MORGANTOWN');
INSERT INTO urb VALUES (11139, 0, '2008-01-27 13:20:08.80754+01', 'gm-dbo', 8327, 2457, '6701', NULL, 'NINGALOO');
INSERT INTO urb VALUES (11140, 0, '2008-01-27 13:20:08.820844+01', 'gm-dbo', 8328, 2457, '6701', NULL, 'NORTH PLANTATIONS');
INSERT INTO urb VALUES (11141, 0, '2008-01-27 13:20:08.829727+01', 'gm-dbo', 8329, 2457, '6701', NULL, 'SOUTH CARNARVON');
INSERT INTO urb VALUES (11142, 0, '2008-01-27 13:20:08.840971+01', 'gm-dbo', 8330, 2457, '6701', NULL, 'SOUTH PLANTATIONS');
INSERT INTO urb VALUES (11143, 0, '2008-01-27 13:20:08.853337+01', 'gm-dbo', 8331, 2457, '6701', NULL, 'WOORAMEL');
INSERT INTO urb VALUES (11144, 0, '2008-01-27 13:20:08.863003+01', 'gm-dbo', 8332, 2457, '6701', NULL, 'YANDOO CREEK');
INSERT INTO urb VALUES (11145, 0, '2008-01-27 13:20:08.874077+01', 'gm-dbo', 8333, 2457, '6705', NULL, 'EAST LYONS RIVER');
INSERT INTO urb VALUES (11146, 0, '2008-01-27 13:20:08.890317+01', 'gm-dbo', 8334, 2457, '6705', NULL, 'GASCOYNE JUNCTION');
INSERT INTO urb VALUES (11147, 0, '2008-01-27 13:20:08.902547+01', 'gm-dbo', 8335, 2457, '6705', NULL, 'GASCOYNE RIVER');
INSERT INTO urb VALUES (11148, 0, '2008-01-27 13:20:08.907761+01', 'gm-dbo', 8336, 2457, '6705', NULL, 'WEST LYONS RIVER');
INSERT INTO urb VALUES (11149, 0, '2008-01-27 13:20:08.918851+01', 'gm-dbo', 8337, 2457, '6707', NULL, 'CAPE RANGE NATIONAL PARK');
INSERT INTO urb VALUES (11150, 0, '2008-01-27 13:20:08.930163+01', 'gm-dbo', 8338, 2457, '6707', NULL, 'EXMOUTH');
INSERT INTO urb VALUES (11151, 0, '2008-01-27 13:20:08.947508+01', 'gm-dbo', 8339, 2457, '6707', NULL, 'EXMOUTH GULF');
INSERT INTO urb VALUES (11152, 0, '2008-01-27 13:20:08.952709+01', 'gm-dbo', 8340, 2457, '6707', NULL, 'LEARMONTH');
INSERT INTO urb VALUES (11153, 0, '2008-01-27 13:20:08.963742+01', 'gm-dbo', 8341, 2457, '6707', NULL, 'NORTH WEST CAPE');
INSERT INTO urb VALUES (11154, 0, '2008-01-27 13:20:08.974738+01', 'gm-dbo', 8342, 2457, '6710', NULL, 'CANE');
INSERT INTO urb VALUES (11155, 0, '2008-01-27 13:20:09.003028+01', 'gm-dbo', 8343, 2457, '6710', NULL, 'ONSLOW');
INSERT INTO urb VALUES (11156, 0, '2008-01-27 13:20:09.010951+01', 'gm-dbo', 8344, 2457, '6710', NULL, 'PEEDAMULLA');
INSERT INTO urb VALUES (11157, 0, '2008-01-27 13:20:09.012694+01', 'gm-dbo', 8345, 2457, '6710', NULL, 'TALANDJI');
INSERT INTO urb VALUES (11158, 0, '2008-01-27 13:20:09.019258+01', 'gm-dbo', 8346, 2457, '6710', NULL, 'YANNARIE');
INSERT INTO urb VALUES (11159, 0, '2008-01-27 13:20:09.030372+01', 'gm-dbo', 8347, 2457, '6711', NULL, 'THEVENARD ISLAND');
INSERT INTO urb VALUES (11160, 0, '2008-01-27 13:20:09.041467+01', 'gm-dbo', 8348, 2457, '6712', NULL, 'BARROW ISLAND');
INSERT INTO urb VALUES (11161, 0, '2008-01-27 13:20:09.052603+01', 'gm-dbo', 8349, 2457, '6713', NULL, 'DAMPIER');
INSERT INTO urb VALUES (11162, 0, '2008-01-27 13:20:09.064905+01', 'gm-dbo', 8350, 2457, '6714', NULL, 'ANTONYMYRE');
INSERT INTO urb VALUES (11163, 0, '2008-01-27 13:20:09.076574+01', 'gm-dbo', 8351, 2457, '6714', NULL, 'BALLA BALLA');
INSERT INTO urb VALUES (11164, 0, '2008-01-27 13:20:09.08742+01', 'gm-dbo', 8352, 2457, '6714', NULL, 'BAYNTON');
INSERT INTO urb VALUES (11165, 0, '2008-01-27 13:20:09.097039+01', 'gm-dbo', 8353, 2457, '6714', NULL, 'BULGARRA');
INSERT INTO urb VALUES (11166, 0, '2008-01-27 13:20:09.108161+01', 'gm-dbo', 8354, 2457, '6714', NULL, 'BURRUP');
INSERT INTO urb VALUES (11167, 0, '2008-01-27 13:20:09.119258+01', 'gm-dbo', 8355, 2457, '6714', NULL, 'CLEAVERVILLE');
INSERT INTO urb VALUES (11168, 0, '2008-01-27 13:20:09.135973+01', 'gm-dbo', 8356, 2457, '6714', NULL, 'COOYA POOYA');
INSERT INTO urb VALUES (11169, 0, '2008-01-27 13:20:09.142496+01', 'gm-dbo', 8357, 2457, '6714', NULL, 'GAP RIDGE');
INSERT INTO urb VALUES (11170, 0, '2008-01-27 13:20:09.152957+01', 'gm-dbo', 8358, 2457, '6714', NULL, 'GNOOREA');
INSERT INTO urb VALUES (11171, 0, '2008-01-27 13:20:09.164044+01', 'gm-dbo', 8359, 2457, '6714', NULL, 'KARRATHA');
INSERT INTO urb VALUES (11172, 0, '2008-01-27 13:20:09.175382+01', 'gm-dbo', 8360, 2457, '6714', NULL, 'KARRATHA INDUSTRIAL ESTATE');
INSERT INTO urb VALUES (11173, 0, '2008-01-27 13:20:09.186236+01', 'gm-dbo', 8361, 2457, '6714', NULL, 'MAITLAND');
INSERT INTO urb VALUES (11174, 0, '2008-01-27 13:20:09.197283+01', 'gm-dbo', 8362, 2457, '6714', NULL, 'MARDIE');
INSERT INTO urb VALUES (11175, 0, '2008-01-27 13:20:09.20893+01', 'gm-dbo', 8363, 2457, '6714', NULL, 'MILLARS WELL');
INSERT INTO urb VALUES (11176, 0, '2008-01-27 13:20:09.234693+01', 'gm-dbo', 8364, 2457, '6714', NULL, 'MOUNT ANKETELL');
INSERT INTO urb VALUES (11177, 0, '2008-01-27 13:20:09.241744+01', 'gm-dbo', 8365, 2457, '6714', NULL, 'MULATAGA');
INSERT INTO urb VALUES (11178, 0, '2008-01-27 13:20:09.253397+01', 'gm-dbo', 8366, 2457, '6714', NULL, 'NICKOL');
INSERT INTO urb VALUES (11179, 0, '2008-01-27 13:20:09.264067+01', 'gm-dbo', 8367, 2457, '6714', NULL, 'PEGS CREEK');
INSERT INTO urb VALUES (11180, 0, '2008-01-27 13:20:09.275153+01', 'gm-dbo', 8368, 2457, '6714', NULL, 'SHERLOCK');
INSERT INTO urb VALUES (11181, 0, '2008-01-27 13:20:09.28635+01', 'gm-dbo', 8369, 2457, '6714', NULL, 'STOVE HILL');
INSERT INTO urb VALUES (11182, 0, '2008-01-27 13:20:09.297509+01', 'gm-dbo', 8370, 2457, '6716', NULL, 'FORTESCUE');
INSERT INTO urb VALUES (11183, 0, '2008-01-27 13:20:09.308478+01', 'gm-dbo', 8371, 2457, '6716', NULL, 'HAMERSLEY RANGE');
INSERT INTO urb VALUES (11184, 0, '2008-01-27 13:20:09.319518+01', 'gm-dbo', 8372, 2457, '6716', NULL, 'MILLSTREAM');
INSERT INTO urb VALUES (11185, 0, '2008-01-27 13:20:09.331135+01', 'gm-dbo', 8373, 2457, '6716', NULL, 'PANNAWONICA');
INSERT INTO urb VALUES (11186, 0, '2008-01-27 13:20:09.341867+01', 'gm-dbo', 8374, 2457, '6718', NULL, 'ROEBOURNE');
INSERT INTO urb VALUES (11187, 0, '2008-01-27 13:20:09.352908+01', 'gm-dbo', 8375, 2457, '6720', NULL, 'COSSACK');
INSERT INTO urb VALUES (11188, 0, '2008-01-27 13:20:09.364037+01', 'gm-dbo', 8376, 2457, '6720', NULL, 'WICKHAM');
INSERT INTO urb VALUES (11189, 0, '2008-01-27 13:20:09.375253+01', 'gm-dbo', 8377, 2457, '6721', NULL, 'PORT HEDLAND');
INSERT INTO urb VALUES (11190, 0, '2008-01-27 13:20:09.386514+01', 'gm-dbo', 8378, 2457, '6722', NULL, 'BOODARIE');
INSERT INTO urb VALUES (11191, 0, '2008-01-27 13:20:09.398467+01', 'gm-dbo', 8379, 2457, '6722', NULL, 'DE GREY');
INSERT INTO urb VALUES (11192, 0, '2008-01-27 13:20:09.409161+01', 'gm-dbo', 8380, 2457, '6722', NULL, 'FINUCANE');
INSERT INTO urb VALUES (11193, 0, '2008-01-27 13:20:09.419951+01', 'gm-dbo', 8381, 2457, '6722', NULL, 'PIPPINGARRA');
INSERT INTO urb VALUES (11194, 0, '2008-01-27 13:20:09.431653+01', 'gm-dbo', 8382, 2457, '6722', NULL, 'SOUTH HEDLAND');
INSERT INTO urb VALUES (11195, 0, '2008-01-27 13:20:09.442184+01', 'gm-dbo', 8383, 2457, '6723', NULL, 'GOLDSWORTHY');
INSERT INTO urb VALUES (11196, 0, '2008-01-27 13:20:09.453728+01', 'gm-dbo', 8384, 2457, '6725', NULL, 'BROOME');
INSERT INTO urb VALUES (11197, 0, '2008-01-27 13:20:09.464413+01', 'gm-dbo', 8385, 2457, '6725', NULL, 'DAMPIER PENINSULA');
INSERT INTO urb VALUES (11198, 0, '2008-01-27 13:20:09.475387+01', 'gm-dbo', 8386, 2457, '6725', NULL, 'EIGHTY MILE BEACH');
INSERT INTO urb VALUES (11199, 0, '2008-01-27 13:20:09.486607+01', 'gm-dbo', 8387, 2457, '6725', NULL, 'GINGERAH');
INSERT INTO urb VALUES (11200, 0, '2008-01-27 13:20:09.497681+01', 'gm-dbo', 8388, 2457, '6725', NULL, 'LAGRANGE');
INSERT INTO urb VALUES (11201, 0, '2008-01-27 13:20:09.508853+01', 'gm-dbo', 8389, 2457, '6725', NULL, 'ROEBUCK');
INSERT INTO urb VALUES (11202, 0, '2008-01-27 13:20:09.519951+01', 'gm-dbo', 8390, 2457, '6725', NULL, 'WATERBANK');
INSERT INTO urb VALUES (11203, 0, '2008-01-27 13:20:09.532594+01', 'gm-dbo', 8391, 2457, '6726', NULL, 'CABLE BEACH');
INSERT INTO urb VALUES (11204, 0, '2008-01-27 13:20:09.542079+01', 'gm-dbo', 8392, 2457, '6728', NULL, 'DERBY');
INSERT INTO urb VALUES (11205, 0, '2008-01-27 13:20:09.554587+01', 'gm-dbo', 8393, 2457, '6733', NULL, 'KOOLAN ISLAND');
INSERT INTO urb VALUES (11206, 0, '2008-01-27 13:20:09.564302+01', 'gm-dbo', 8394, 2457, '6740', NULL, 'WYNDHAM');
INSERT INTO urb VALUES (11207, 0, '2008-01-27 13:20:09.57545+01', 'gm-dbo', 8395, 2457, '6743', NULL, 'KUNUNURRA');
INSERT INTO urb VALUES (11208, 0, '2008-01-27 13:20:09.586614+01', 'gm-dbo', 8396, 2457, '6743', NULL, 'WARMUN');
INSERT INTO urb VALUES (11209, 0, '2008-01-27 13:20:09.599669+01', 'gm-dbo', 8397, 2457, '6751', NULL, 'INNAWANGA');
INSERT INTO urb VALUES (11210, 0, '2008-01-27 13:20:09.609191+01', 'gm-dbo', 8398, 2457, '6751', NULL, 'JUNA DOWNS');
INSERT INTO urb VALUES (11211, 0, '2008-01-27 13:20:09.620353+01', 'gm-dbo', 8399, 2457, '6751', NULL, 'KARIJINI');
INSERT INTO urb VALUES (11212, 0, '2008-01-27 13:20:09.63136+01', 'gm-dbo', 8400, 2457, '6751', NULL, 'MOUNT SHEILA');
INSERT INTO urb VALUES (11213, 0, '2008-01-27 13:20:09.642654+01', 'gm-dbo', 8401, 2457, '6751', NULL, 'MULGA DOWNS');
INSERT INTO urb VALUES (11214, 0, '2008-01-27 13:20:09.655758+01', 'gm-dbo', 8402, 2457, '6751', NULL, 'NANUTARRA');
INSERT INTO urb VALUES (11215, 0, '2008-01-27 13:20:09.664722+01', 'gm-dbo', 8403, 2457, '6751', NULL, 'ROCKLEA');
INSERT INTO urb VALUES (11216, 0, '2008-01-27 13:20:09.675844+01', 'gm-dbo', 8404, 2457, '6751', NULL, 'TOM PRICE');
INSERT INTO urb VALUES (11217, 0, '2008-01-27 13:20:09.687743+01', 'gm-dbo', 8405, 2457, '6753', NULL, 'MUNDIWINDI');
INSERT INTO urb VALUES (11218, 0, '2008-01-27 13:20:09.698308+01', 'gm-dbo', 8406, 2457, '6753', NULL, 'NEWMAN');
INSERT INTO urb VALUES (11219, 0, '2008-01-27 13:20:09.709038+01', 'gm-dbo', 8407, 2457, '6754', NULL, 'CHICHESTER');
INSERT INTO urb VALUES (11220, 0, '2008-01-27 13:20:09.720355+01', 'gm-dbo', 8408, 2457, '6754', NULL, 'PARABURDOO');
INSERT INTO urb VALUES (11221, 0, '2008-01-27 13:20:09.734759+01', 'gm-dbo', 8409, 2457, '6754', NULL, 'WITTENOOM');
INSERT INTO urb VALUES (11222, 0, '2008-01-27 13:20:09.742493+01', 'gm-dbo', 8410, 2457, '6758', NULL, 'NULLAGINE');
INSERT INTO urb VALUES (11223, 0, '2008-01-27 13:20:09.753703+01', 'gm-dbo', 8411, 2457, '6760', NULL, 'MARBLE BAR');
INSERT INTO urb VALUES (11224, 0, '2008-01-27 13:20:09.764718+01', 'gm-dbo', 8412, 2457, '6761', NULL, 'SHAY GAP');
INSERT INTO urb VALUES (11225, 0, '2008-01-27 13:20:09.776826+01', 'gm-dbo', 8413, 2457, '6762', NULL, 'TELFER');
INSERT INTO urb VALUES (11226, 0, '2008-01-27 13:20:09.787026+01', 'gm-dbo', 8414, 2457, '6765', NULL, 'FITZROY CROSSING');
INSERT INTO urb VALUES (11227, 0, '2008-01-27 13:20:09.801308+01', 'gm-dbo', 8415, 2457, '6770', NULL, 'HALLS CREEK');
INSERT INTO urb VALUES (11228, 0, '2008-01-27 13:20:09.809234+01', 'gm-dbo', 8416, 2457, '6770', NULL, 'MCBEATH');
INSERT INTO urb VALUES (11229, 0, '2008-01-27 13:20:09.820578+01', 'gm-dbo', 8417, 2457, '6798', NULL, 'CHRISTMAS ISLAND');
INSERT INTO urb VALUES (11230, 0, '2008-01-27 13:20:09.838114+01', 'gm-dbo', 8418, 2457, '6799', NULL, 'HOME ISLAND COCOS (KEELING) ISLANDS');
INSERT INTO urb VALUES (11231, 0, '2008-01-27 13:20:09.842963+01', 'gm-dbo', 8419, 2457, '6799', NULL, 'WEST ISLAND COCOS (KEELING) ISLANDS');
INSERT INTO urb VALUES (11232, 0, '2008-01-27 13:20:09.854058+01', 'gm-dbo', 8420, 2457, '6831', NULL, 'PERTH ST GEORGES TCE');
INSERT INTO urb VALUES (11233, 0, '2008-01-27 13:20:09.864943+01', 'gm-dbo', 8421, 2457, '6832', NULL, 'PERTH EAST ST GEORGES TCE');
INSERT INTO urb VALUES (11234, 0, '2008-01-27 13:20:09.878669+01', 'gm-dbo', 8422, 2457, '6837', NULL, 'PERTH');
INSERT INTO urb VALUES (11235, 0, '2008-01-27 13:20:09.887344+01', 'gm-dbo', 8423, 2457, '6838', NULL, 'PERTH');
INSERT INTO urb VALUES (11236, 0, '2008-01-27 13:20:09.901535+01', 'gm-dbo', 8424, 2457, '6839', NULL, 'PERTH');
INSERT INTO urb VALUES (11237, 0, '2008-01-27 13:20:09.910893+01', 'gm-dbo', 8425, 2457, '6840', NULL, 'PERTH');
INSERT INTO urb VALUES (11238, 0, '2008-01-27 13:20:09.922598+01', 'gm-dbo', 8426, 2457, '6841', NULL, 'PERTH');
INSERT INTO urb VALUES (11239, 0, '2008-01-27 13:20:09.932585+01', 'gm-dbo', 8427, 2457, '6842', NULL, 'PERTH');
INSERT INTO urb VALUES (11240, 0, '2008-01-27 13:20:09.942856+01', 'gm-dbo', 8428, 2457, '6843', NULL, 'PERTH');
INSERT INTO urb VALUES (11241, 0, '2008-01-27 13:20:09.95385+01', 'gm-dbo', 8429, 2457, '6844', NULL, 'PERTH');
INSERT INTO urb VALUES (11242, 0, '2008-01-27 13:20:09.969028+01', 'gm-dbo', 8430, 2457, '6845', NULL, 'PERTH');
INSERT INTO urb VALUES (11243, 0, '2008-01-27 13:20:09.97632+01', 'gm-dbo', 8431, 2457, '6846', NULL, 'PERTH');
INSERT INTO urb VALUES (11244, 0, '2008-01-27 13:20:09.99333+01', 'gm-dbo', 8432, 2457, '6847', NULL, 'PERTH');
INSERT INTO urb VALUES (11245, 0, '2008-01-27 13:20:09.998491+01', 'gm-dbo', 8433, 2457, '6848', NULL, 'PERTH');
INSERT INTO urb VALUES (11246, 0, '2008-01-27 13:20:10.009566+01', 'gm-dbo', 8434, 2457, '6849', NULL, 'PERTH BC');
INSERT INTO urb VALUES (11247, 0, '2008-01-27 13:20:10.022841+01', 'gm-dbo', 8435, 2457, '6850', NULL, 'CLOISTERS SQUARE');
INSERT INTO urb VALUES (11248, 0, '2008-01-27 13:20:10.043155+01', 'gm-dbo', 8436, 2457, '6865', NULL, 'NORTHBRIDGE');
INSERT INTO urb VALUES (11249, 0, '2008-01-27 13:20:10.05521+01', 'gm-dbo', 8437, 2457, '6872', NULL, 'WEST PERTH');
INSERT INTO urb VALUES (11250, 0, '2008-01-27 13:20:10.066552+01', 'gm-dbo', 8438, 2457, '6892', NULL, 'EAST PERTH');
INSERT INTO urb VALUES (11251, 0, '2008-01-27 13:20:10.077166+01', 'gm-dbo', 8439, 2457, '6901', NULL, 'WEST LEEDERVILLE');
INSERT INTO urb VALUES (11252, 0, '2008-01-27 13:20:10.088161+01', 'gm-dbo', 8440, 2457, '6902', NULL, 'LEEDERVILLE');
INSERT INTO urb VALUES (11253, 0, '2008-01-27 13:20:10.099333+01', 'gm-dbo', 8441, 2457, '6903', NULL, 'LEEDERVILLE');
INSERT INTO urb VALUES (11254, 0, '2008-01-27 13:20:10.110749+01', 'gm-dbo', 8442, 2457, '6904', NULL, 'SUBIACO');
INSERT INTO urb VALUES (11255, 0, '2008-01-27 13:20:10.121539+01', 'gm-dbo', 8443, 2457, '6905', NULL, 'NORTHLANDS');
INSERT INTO urb VALUES (11256, 0, '2008-01-27 13:20:10.132841+01', 'gm-dbo', 8444, 2457, '6906', NULL, 'NORTH PERTH');
INSERT INTO urb VALUES (11257, 0, '2008-01-27 13:20:10.150173+01', 'gm-dbo', 8445, 2457, '6907', NULL, 'NEDLANDS');
INSERT INTO urb VALUES (11258, 0, '2008-01-27 13:20:10.156958+01', 'gm-dbo', 8446, 2457, '6909', NULL, 'NEDLANDS');
INSERT INTO urb VALUES (11259, 0, '2008-01-27 13:20:10.166909+01', 'gm-dbo', 8447, 2457, '6910', NULL, 'CLAREMONT');
INSERT INTO urb VALUES (11260, 0, '2008-01-27 13:20:10.177216+01', 'gm-dbo', 8448, 2457, '6911', NULL, 'COTTESLOE');
INSERT INTO urb VALUES (11261, 0, '2008-01-27 13:20:10.192066+01', 'gm-dbo', 8449, 2457, '6912', NULL, 'MOSMAN PARK');
INSERT INTO urb VALUES (11262, 0, '2008-01-27 13:20:10.199962+01', 'gm-dbo', 8450, 2457, '6913', NULL, 'WEMBLEY');
INSERT INTO urb VALUES (11263, 0, '2008-01-27 13:20:10.210496+01', 'gm-dbo', 8451, 2457, '6914', NULL, 'BALCATTA');
INSERT INTO urb VALUES (11264, 0, '2008-01-27 13:20:10.221724+01', 'gm-dbo', 8452, 2457, '6915', NULL, 'MOUNT HAWTHORN');
INSERT INTO urb VALUES (11265, 0, '2008-01-27 13:20:10.303633+01', 'gm-dbo', 8453, 2457, '6916', NULL, 'OSBORNE PARK');
INSERT INTO urb VALUES (11266, 0, '2008-01-27 13:20:10.332731+01', 'gm-dbo', 8454, 2457, '6916', NULL, 'OSBORNE PARK DC');
INSERT INTO urb VALUES (11267, 0, '2008-01-27 13:20:10.344412+01', 'gm-dbo', 8455, 2457, '6917', NULL, 'OSBORNE PARK');
INSERT INTO urb VALUES (11268, 0, '2008-01-27 13:20:10.355223+01', 'gm-dbo', 8456, 2457, '6918', NULL, 'INNALOO');
INSERT INTO urb VALUES (11269, 0, '2008-01-27 13:20:10.366232+01', 'gm-dbo', 8457, 2457, '6919', NULL, 'JOONDALUP DC');
INSERT INTO urb VALUES (11270, 0, '2008-01-27 13:20:10.377448+01', 'gm-dbo', 8458, 2457, '6920', NULL, 'NORTH BEACH');
INSERT INTO urb VALUES (11271, 0, '2008-01-27 13:20:10.399431+01', 'gm-dbo', 8459, 2457, '6921', NULL, 'KARRINYUP');
INSERT INTO urb VALUES (11272, 0, '2008-01-27 13:20:10.402614+01', 'gm-dbo', 8460, 2457, '6922', NULL, 'SCARBOROUGH');
INSERT INTO urb VALUES (11273, 0, '2008-01-27 13:20:10.410814+01', 'gm-dbo', 8461, 2457, '6923', NULL, 'HILLARYS');
INSERT INTO urb VALUES (11274, 0, '2008-01-27 13:20:10.423128+01', 'gm-dbo', 8462, 2457, '6924', NULL, 'GREENWOOD');
INSERT INTO urb VALUES (11275, 0, '2008-01-27 13:20:10.435671+01', 'gm-dbo', 8463, 2457, '6925', NULL, 'WALLISTON DC');
INSERT INTO urb VALUES (11276, 0, '2008-01-27 13:20:10.444101+01', 'gm-dbo', 8464, 2457, '6926', NULL, 'KALAMUNDA');
INSERT INTO urb VALUES (11277, 0, '2008-01-27 13:20:10.455296+01', 'gm-dbo', 8465, 2457, '6929', NULL, 'MOUNT LAWLEY');
INSERT INTO urb VALUES (11278, 0, '2008-01-27 13:20:10.466668+01', 'gm-dbo', 8466, 2457, '6931', NULL, 'MAYLANDS');
INSERT INTO urb VALUES (11279, 0, '2008-01-27 13:20:10.477591+01', 'gm-dbo', 8467, 2457, '6932', NULL, 'INGLEWOOD');
INSERT INTO urb VALUES (11280, 0, '2008-01-27 13:20:10.488642+01', 'gm-dbo', 8468, 2457, '6933', NULL, 'BAYSWATER');
INSERT INTO urb VALUES (11281, 0, '2008-01-27 13:20:10.501862+01', 'gm-dbo', 8469, 2457, '6934', NULL, 'BASSENDEAN');
INSERT INTO urb VALUES (11282, 0, '2008-01-27 13:20:10.513336+01', 'gm-dbo', 8470, 2457, '6935', NULL, 'GUILDFORD');
INSERT INTO urb VALUES (11283, 0, '2008-01-27 13:20:10.522343+01', 'gm-dbo', 8471, 2457, '6936', NULL, 'MIDLAND DC');
INSERT INTO urb VALUES (11284, 0, '2008-01-27 13:20:10.533506+01', 'gm-dbo', 8472, 2457, '6939', NULL, 'TUART HILL');
INSERT INTO urb VALUES (11285, 0, '2008-01-27 13:20:10.544137+01', 'gm-dbo', 8473, 2457, '6941', NULL, 'MIRRABOOKA');
INSERT INTO urb VALUES (11286, 0, '2008-01-27 13:20:10.555757+01', 'gm-dbo', 8474, 2457, '6942', NULL, 'BASSENDEAN DC');
INSERT INTO urb VALUES (11287, 0, '2008-01-27 13:20:10.570896+01', 'gm-dbo', 8475, 2457, '6943', NULL, 'MORLEY');
INSERT INTO urb VALUES (11288, 0, '2008-01-27 13:20:10.574655+01', 'gm-dbo', 8476, 2457, '6944', NULL, 'MALAGA');
INSERT INTO urb VALUES (11289, 0, '2008-01-27 13:20:10.580131+01', 'gm-dbo', 8477, 2457, '6945', NULL, 'MALAGA DC');
INSERT INTO urb VALUES (11290, 0, '2008-01-27 13:20:10.591221+01', 'gm-dbo', 8478, 2457, '6946', NULL, 'WANNEROO');
INSERT INTO urb VALUES (11291, 0, '2008-01-27 13:20:10.602398+01', 'gm-dbo', 8479, 2457, '6947', NULL, 'WANGARA DC');
INSERT INTO urb VALUES (11292, 0, '2008-01-27 13:20:10.613693+01', 'gm-dbo', 8480, 2457, '6951', NULL, 'SOUTH PERTH');
INSERT INTO urb VALUES (11293, 0, '2008-01-27 13:20:10.624783+01', 'gm-dbo', 8481, 2457, '6952', NULL, 'COMO');
INSERT INTO urb VALUES (11294, 0, '2008-01-27 13:20:10.635958+01', 'gm-dbo', 8482, 2457, '6953', NULL, 'APPLECROSS');
INSERT INTO urb VALUES (11295, 0, '2008-01-27 13:20:10.646898+01', 'gm-dbo', 8483, 2457, '6954', NULL, 'BOORAGOON');
INSERT INTO urb VALUES (11296, 0, '2008-01-27 13:20:10.658994+01', 'gm-dbo', 8484, 2457, '6955', NULL, 'WILLETTON');
INSERT INTO urb VALUES (11297, 0, '2008-01-27 13:20:10.669242+01', 'gm-dbo', 8485, 2457, '6956', NULL, 'MELVILLE');
INSERT INTO urb VALUES (11298, 0, '2008-01-27 13:20:10.680338+01', 'gm-dbo', 8486, 2457, '6957', NULL, 'PALMYRA');
INSERT INTO urb VALUES (11299, 0, '2008-01-27 13:20:10.699785+01', 'gm-dbo', 8487, 2457, '6958', NULL, 'ROYAL AUSTRALIAN NAVY WARSHIPS');
INSERT INTO urb VALUES (11300, 0, '2008-01-27 13:20:10.702302+01', 'gm-dbo', 8488, 2457, '6959', NULL, 'FREMANTLE');
INSERT INTO urb VALUES (11301, 0, '2008-01-27 13:20:10.713322+01', 'gm-dbo', 8489, 2457, '6960', NULL, 'MYAREE BC');
INSERT INTO urb VALUES (11302, 0, '2008-01-27 13:20:10.724452+01', 'gm-dbo', 8490, 2457, '6961', NULL, 'PALMYRA DC');
INSERT INTO urb VALUES (11303, 0, '2008-01-27 13:20:10.7388+01', 'gm-dbo', 8491, 2457, '6963', NULL, 'HAMILTON HILL');
INSERT INTO urb VALUES (11304, 0, '2008-01-27 13:20:10.747052+01', 'gm-dbo', 8492, 2457, '6964', NULL, 'SUCCESS');
INSERT INTO urb VALUES (11305, 0, '2008-01-27 13:20:10.757824+01', 'gm-dbo', 8493, 2457, '6965', NULL, 'BIBRA LAKE DC');
INSERT INTO urb VALUES (11306, 0, '2008-01-27 13:20:10.769316+01', 'gm-dbo', 8494, 2457, '6966', NULL, 'KWINANA');
INSERT INTO urb VALUES (11307, 0, '2008-01-27 13:20:10.782104+01', 'gm-dbo', 8495, 2457, '6967', NULL, 'ROCKINGHAM DC');
INSERT INTO urb VALUES (11308, 0, '2008-01-27 13:20:10.793209+01', 'gm-dbo', 8496, 2457, '6968', NULL, 'ROCKINGHAM');
INSERT INTO urb VALUES (11309, 0, '2008-01-27 13:20:10.807093+01', 'gm-dbo', 8497, 2457, '6969', NULL, 'ROCKINGHAM BEACH');
INSERT INTO urb VALUES (11310, 0, '2008-01-27 13:20:10.815468+01', 'gm-dbo', 8498, 2457, '6970', NULL, 'CANNING VALE DC');
INSERT INTO urb VALUES (11311, 0, '2008-01-27 13:20:10.828255+01', 'gm-dbo', 8499, 2457, '6979', NULL, 'VICTORIA PARK');
INSERT INTO urb VALUES (11312, 0, '2008-01-27 13:20:10.837567+01', 'gm-dbo', 8500, 2457, '6981', NULL, 'EAST VICTORIA PARK');
INSERT INTO urb VALUES (11313, 0, '2008-01-27 13:20:10.848663+01', 'gm-dbo', 8501, 2457, '6982', NULL, 'BENTLEY');
INSERT INTO urb VALUES (11314, 0, '2008-01-27 13:20:10.859857+01', 'gm-dbo', 8502, 2457, '6983', NULL, 'BENTLEY DC');
INSERT INTO urb VALUES (11315, 0, '2008-01-27 13:20:10.873354+01', 'gm-dbo', 8503, 2457, '6984', NULL, 'BELMONT');
INSERT INTO urb VALUES (11316, 0, '2008-01-27 13:20:10.881909+01', 'gm-dbo', 8504, 2457, '6985', NULL, 'CLOVERDALE');
INSERT INTO urb VALUES (11317, 0, '2008-01-27 13:20:10.894234+01', 'gm-dbo', 8505, 2457, '6986', NULL, 'WELSHPOOL DC');
INSERT INTO urb VALUES (11318, 0, '2008-01-27 13:20:10.90412+01', 'gm-dbo', 8506, 2457, '6987', NULL, 'CANNINGTON');
INSERT INTO urb VALUES (11319, 0, '2008-01-27 13:20:10.91884+01', 'gm-dbo', 8507, 2457, '6988', NULL, 'THORNLIE');
INSERT INTO urb VALUES (11320, 0, '2008-01-27 13:20:10.926297+01', 'gm-dbo', 8508, 2457, '6989', NULL, 'MADDINGTON');
INSERT INTO urb VALUES (11321, 0, '2008-01-27 13:20:10.937394+01', 'gm-dbo', 8509, 2457, '6990', NULL, 'GOSNELLS');
INSERT INTO urb VALUES (11322, 0, '2008-01-27 13:20:10.948704+01', 'gm-dbo', 8510, 2457, '6991', NULL, 'KELMSCOTT');
INSERT INTO urb VALUES (11323, 0, '2008-01-27 13:20:10.961629+01', 'gm-dbo', 8511, 2457, '6992', NULL, 'ARMADALE');
INSERT INTO urb VALUES (11324, 0, '2008-01-27 13:20:10.970952+01', 'gm-dbo', 8512, 2457, '6997', NULL, 'KELMSCOTT DC');
INSERT INTO urb VALUES (11325, 0, '2008-01-27 13:20:10.982196+01', 'gm-dbo', 8513, 2454, '7000', NULL, 'GLEBE');
INSERT INTO urb VALUES (11326, 0, '2008-01-27 13:20:10.994732+01', 'gm-dbo', 8514, 2454, '7000', NULL, 'HOBART');
INSERT INTO urb VALUES (11327, 0, '2008-01-27 13:20:11.005534+01', 'gm-dbo', 8515, 2454, '7000', NULL, 'MOUNT STUART');
INSERT INTO urb VALUES (11328, 0, '2008-01-27 13:20:11.016159+01', 'gm-dbo', 8516, 2454, '7000', NULL, 'NORTH HOBART');
INSERT INTO urb VALUES (11329, 0, '2008-01-27 13:20:11.026645+01', 'gm-dbo', 8517, 2454, '7000', NULL, 'PARLIAMENT HOUSE');
INSERT INTO urb VALUES (11330, 0, '2008-01-27 13:20:11.037685+01', 'gm-dbo', 8518, 2454, '7000', NULL, 'WEST HOBART');
INSERT INTO urb VALUES (11331, 0, '2008-01-27 13:20:11.04887+01', 'gm-dbo', 8519, 2454, '7001', NULL, 'HOBART');
INSERT INTO urb VALUES (11332, 0, '2008-01-27 13:20:11.059881+01', 'gm-dbo', 8520, 2454, '7001', NULL, 'MAATSUYKER ISLAND');
INSERT INTO urb VALUES (11333, 0, '2008-01-27 13:20:11.070957+01', 'gm-dbo', 8521, 2454, '7001', NULL, 'PORT DAVEY');
INSERT INTO urb VALUES (11334, 0, '2008-01-27 13:20:11.08209+01', 'gm-dbo', 8522, 2454, '7002', NULL, 'NORTH HOBART');
INSERT INTO urb VALUES (11335, 0, '2008-01-27 13:20:11.093407+01', 'gm-dbo', 8523, 2454, '7004', NULL, 'BATTERY POINT');
INSERT INTO urb VALUES (11336, 0, '2008-01-27 13:20:11.105551+01', 'gm-dbo', 8524, 2454, '7004', NULL, 'SOUTH HOBART');
INSERT INTO urb VALUES (11337, 0, '2008-01-27 13:20:11.115563+01', 'gm-dbo', 8525, 2454, '7005', NULL, 'DYNNYRNE');
INSERT INTO urb VALUES (11338, 0, '2008-01-27 13:20:11.129338+01', 'gm-dbo', 8526, 2454, '7005', NULL, 'SANDY BAY');
INSERT INTO urb VALUES (11339, 0, '2008-01-27 13:20:11.137925+01', 'gm-dbo', 8527, 2454, '7005', NULL, 'UNIVERSITY OF TASMANIA');
INSERT INTO urb VALUES (11340, 0, '2008-01-27 13:20:11.15117+01', 'gm-dbo', 8528, 2454, '7006', NULL, 'SANDY BAY');
INSERT INTO urb VALUES (11341, 0, '2008-01-27 13:20:11.159996+01', 'gm-dbo', 8529, 2454, '7007', NULL, 'MOUNT NELSON');
INSERT INTO urb VALUES (11342, 0, '2008-01-27 13:20:11.174829+01', 'gm-dbo', 8530, 2454, '7008', NULL, 'CORNELIAN BAY');
INSERT INTO urb VALUES (11343, 0, '2008-01-27 13:20:11.182082+01', 'gm-dbo', 8531, 2454, '7008', NULL, 'LENAH VALLEY');
INSERT INTO urb VALUES (11344, 0, '2008-01-27 13:20:11.193238+01', 'gm-dbo', 8532, 2454, '7008', NULL, 'NEW TOWN');
INSERT INTO urb VALUES (11345, 0, '2008-01-27 13:20:11.204287+01', 'gm-dbo', 8533, 2454, '7009', NULL, 'DERWENT PARK');
INSERT INTO urb VALUES (11346, 0, '2008-01-27 13:20:11.2159+01', 'gm-dbo', 8534, 2454, '7009', NULL, 'LUTANA');
INSERT INTO urb VALUES (11347, 0, '2008-01-27 13:20:11.227016+01', 'gm-dbo', 8535, 2454, '7009', NULL, 'MOONAH');
INSERT INTO urb VALUES (11348, 0, '2008-01-27 13:20:11.238019+01', 'gm-dbo', 8536, 2454, '7010', NULL, 'DOWSING POINT');
INSERT INTO urb VALUES (11349, 0, '2008-01-27 13:20:11.249074+01', 'gm-dbo', 8537, 2454, '7010', NULL, 'ELWICK');
INSERT INTO urb VALUES (11350, 0, '2008-01-27 13:20:11.260295+01', 'gm-dbo', 8538, 2454, '7010', NULL, 'GLENORCHY');
INSERT INTO urb VALUES (11351, 0, '2008-01-27 13:20:11.271366+01', 'gm-dbo', 8539, 2454, '7010', NULL, 'GOODWOOD');
INSERT INTO urb VALUES (11352, 0, '2008-01-27 13:20:11.282481+01', 'gm-dbo', 8540, 2454, '7010', NULL, 'MONTROSE');
INSERT INTO urb VALUES (11353, 0, '2008-01-27 13:20:11.293611+01', 'gm-dbo', 8541, 2454, '7010', NULL, 'ROSETTA');
INSERT INTO urb VALUES (11354, 0, '2008-01-27 13:20:11.304689+01', 'gm-dbo', 8542, 2454, '7011', NULL, 'AUSTINS FERRY');
INSERT INTO urb VALUES (11355, 0, '2008-01-27 13:20:11.315807+01', 'gm-dbo', 8543, 2454, '7011', NULL, 'BERRIEDALE');
INSERT INTO urb VALUES (11356, 0, '2008-01-27 13:20:11.326843+01', 'gm-dbo', 8544, 2454, '7011', NULL, 'CHIGWELL');
INSERT INTO urb VALUES (11357, 0, '2008-01-27 13:20:11.338217+01', 'gm-dbo', 8545, 2454, '7011', NULL, 'CLAREMONT');
INSERT INTO urb VALUES (11358, 0, '2008-01-27 13:20:11.349289+01', 'gm-dbo', 8546, 2454, '7012', NULL, 'COLLINSVALE');
INSERT INTO urb VALUES (11359, 0, '2008-01-27 13:20:11.361135+01', 'gm-dbo', 8547, 2454, '7012', NULL, 'GLENLUSK');
INSERT INTO urb VALUES (11360, 0, '2008-01-27 13:20:11.373489+01', 'gm-dbo', 8548, 2454, '7015', NULL, 'FLAGSTAFF GULLY');
INSERT INTO urb VALUES (11361, 0, '2008-01-27 13:20:11.383426+01', 'gm-dbo', 8549, 2454, '7015', NULL, 'GEILSTON BAY');
INSERT INTO urb VALUES (11362, 0, '2008-01-27 13:20:11.393612+01', 'gm-dbo', 8550, 2454, '7015', NULL, 'LINDISFARNE');
INSERT INTO urb VALUES (11363, 0, '2008-01-27 13:20:11.405021+01', 'gm-dbo', 8551, 2454, '7015', NULL, 'ROSE BAY');
INSERT INTO urb VALUES (11364, 0, '2008-01-27 13:20:11.41613+01', 'gm-dbo', 8552, 2454, '7016', NULL, 'RISDON VALE');
INSERT INTO urb VALUES (11365, 0, '2008-01-27 13:20:11.435272+01', 'gm-dbo', 8553, 2454, '7017', NULL, 'GRASSTREE HILL');
INSERT INTO urb VALUES (11366, 0, '2008-01-27 13:20:11.445706+01', 'gm-dbo', 8554, 2454, '7017', NULL, 'HONEYWOOD');
INSERT INTO urb VALUES (11367, 0, '2008-01-27 13:20:11.456622+01', 'gm-dbo', 8555, 2454, '7017', NULL, 'OLD BEACH');
INSERT INTO urb VALUES (11368, 0, '2008-01-27 13:20:11.46762+01', 'gm-dbo', 8556, 2454, '7017', NULL, 'OTAGO');
INSERT INTO urb VALUES (11369, 0, '2008-01-27 13:20:11.478934+01', 'gm-dbo', 8557, 2454, '7017', NULL, 'TEA TREE');
INSERT INTO urb VALUES (11370, 0, '2008-01-27 13:20:11.490035+01', 'gm-dbo', 8558, 2454, '7018', NULL, 'BELLERIVE');
INSERT INTO urb VALUES (11371, 0, '2008-01-27 13:20:11.503004+01', 'gm-dbo', 8559, 2454, '7018', NULL, 'HOWRAH');
INSERT INTO urb VALUES (11372, 0, '2008-01-27 13:20:11.512076+01', 'gm-dbo', 8560, 2454, '7018', NULL, 'MONTAGU BAY');
INSERT INTO urb VALUES (11373, 0, '2008-01-27 13:20:11.523284+01', 'gm-dbo', 8561, 2454, '7018', NULL, 'MORNINGTON');
INSERT INTO urb VALUES (11374, 0, '2008-01-27 13:20:11.534408+01', 'gm-dbo', 8562, 2454, '7018', NULL, 'ROSNY');
INSERT INTO urb VALUES (11375, 0, '2008-01-27 13:20:11.5454+01', 'gm-dbo', 8563, 2454, '7018', NULL, 'TRANMERE');
INSERT INTO urb VALUES (11376, 0, '2008-01-27 13:20:11.556586+01', 'gm-dbo', 8564, 2454, '7018', NULL, 'WARRANE');
INSERT INTO urb VALUES (11377, 0, '2008-01-27 13:20:11.572715+01', 'gm-dbo', 8565, 2454, '7019', NULL, 'CLARENDON VALE');
INSERT INTO urb VALUES (11378, 0, '2008-01-27 13:20:11.57895+01', 'gm-dbo', 8566, 2454, '7019', NULL, 'ROKEBY');
INSERT INTO urb VALUES (11379, 0, '2008-01-27 13:20:11.589592+01', 'gm-dbo', 8567, 2454, '7020', NULL, 'CLIFTON BEACH');
INSERT INTO urb VALUES (11380, 0, '2008-01-27 13:20:11.600747+01', 'gm-dbo', 8568, 2454, '7020', NULL, 'SANDFORD');
INSERT INTO urb VALUES (11381, 0, '2008-01-27 13:20:11.612+01', 'gm-dbo', 8569, 2454, '7021', NULL, 'LAUDERDALE');
INSERT INTO urb VALUES (11382, 0, '2008-01-27 13:20:11.623041+01', 'gm-dbo', 8570, 2454, '7022', NULL, 'SOUTH ARM');
INSERT INTO urb VALUES (11383, 0, '2008-01-27 13:20:11.634181+01', 'gm-dbo', 8571, 2454, '7023', NULL, 'OPOSSUM BAY');
INSERT INTO urb VALUES (11384, 0, '2008-01-27 13:20:11.645553+01', 'gm-dbo', 8572, 2454, '7024', NULL, 'CREMORNE');
INSERT INTO urb VALUES (11385, 0, '2008-01-27 13:20:11.657411+01', 'gm-dbo', 8573, 2454, '7025', NULL, 'DULCOT');
INSERT INTO urb VALUES (11386, 0, '2008-01-27 13:20:11.65912+01', 'gm-dbo', 8574, 2454, '7025', NULL, 'RICHMOND');
INSERT INTO urb VALUES (11387, 0, '2008-01-27 13:20:11.669785+01', 'gm-dbo', 8575, 2454, '7026', NULL, 'CAMPANIA');
INSERT INTO urb VALUES (11388, 0, '2008-01-27 13:20:11.681973+01', 'gm-dbo', 8576, 2454, '7026', NULL, 'LOWDINA');
INSERT INTO urb VALUES (11389, 0, '2008-01-27 13:20:11.694838+01', 'gm-dbo', 8577, 2454, '7026', NULL, 'REKUNA');
INSERT INTO urb VALUES (11390, 0, '2008-01-27 13:20:11.703216+01', 'gm-dbo', 8578, 2454, '7027', NULL, 'COLEBROOK');
INSERT INTO urb VALUES (11391, 0, '2008-01-27 13:20:11.714375+01', 'gm-dbo', 8579, 2454, '7027', NULL, 'ELDON');
INSERT INTO urb VALUES (11392, 0, '2008-01-27 13:20:11.725399+01', 'gm-dbo', 8580, 2454, '7030', NULL, 'APSLEY');
INSERT INTO urb VALUES (11393, 0, '2008-01-27 13:20:11.736537+01', 'gm-dbo', 8581, 2454, '7030', NULL, 'BAGDAD');
INSERT INTO urb VALUES (11394, 0, '2008-01-27 13:20:11.751815+01', 'gm-dbo', 8582, 2454, '7030', NULL, 'BOTHWELL');
INSERT INTO urb VALUES (11395, 0, '2008-01-27 13:20:11.758684+01', 'gm-dbo', 8583, 2454, '7030', NULL, 'BRIDGEWATER');
INSERT INTO urb VALUES (11396, 0, '2008-01-27 13:20:11.769842+01', 'gm-dbo', 8584, 2454, '7030', NULL, 'BRIGHTON');
INSERT INTO urb VALUES (11397, 0, '2008-01-27 13:20:11.780863+01', 'gm-dbo', 8585, 2454, '7030', NULL, 'BROADMARSH');
INSERT INTO urb VALUES (11398, 0, '2008-01-27 13:20:11.794825+01', 'gm-dbo', 8586, 2454, '7030', NULL, 'CLIFTON VALE');
INSERT INTO urb VALUES (11399, 0, '2008-01-27 13:20:11.804143+01', 'gm-dbo', 8587, 2454, '7030', NULL, 'DROMEDARY');
INSERT INTO urb VALUES (11400, 0, '2008-01-27 13:20:11.815696+01', 'gm-dbo', 8588, 2454, '7030', NULL, 'DYSART');
INSERT INTO urb VALUES (11401, 0, '2008-01-27 13:20:11.826809+01', 'gm-dbo', 8589, 2454, '7030', NULL, 'ELDERSLIE');
INSERT INTO urb VALUES (11402, 0, '2008-01-27 13:20:11.837415+01', 'gm-dbo', 8590, 2454, '7030', NULL, 'GAGEBROOK');
INSERT INTO urb VALUES (11403, 0, '2008-01-27 13:20:11.848945+01', 'gm-dbo', 8591, 2454, '7030', NULL, 'GRANTON');
INSERT INTO urb VALUES (11404, 0, '2008-01-27 13:20:11.859505+01', 'gm-dbo', 8592, 2454, '7030', NULL, 'INTERLAKEN');
INSERT INTO urb VALUES (11405, 0, '2008-01-27 13:20:11.877075+01', 'gm-dbo', 8593, 2454, '7030', NULL, 'JERICHO');
INSERT INTO urb VALUES (11406, 0, '2008-01-27 13:20:11.909795+01', 'gm-dbo', 8594, 2454, '7030', NULL, 'KEMPTON');
INSERT INTO urb VALUES (11407, 0, '2008-01-27 13:20:11.931978+01', 'gm-dbo', 8595, 2454, '7030', NULL, 'LOWER MARSHES');
INSERT INTO urb VALUES (11408, 0, '2008-01-27 13:20:11.954004+01', 'gm-dbo', 8596, 2454, '7030', NULL, 'MANGALORE');
INSERT INTO urb VALUES (11409, 0, '2008-01-27 13:20:11.966106+01', 'gm-dbo', 8597, 2454, '7030', NULL, 'MELTON MOWBRAY');
INSERT INTO urb VALUES (11410, 0, '2008-01-27 13:20:11.987439+01', 'gm-dbo', 8598, 2454, '7030', NULL, 'MIENA');
INSERT INTO urb VALUES (11411, 0, '2008-01-27 13:20:11.998654+01', 'gm-dbo', 8599, 2454, '7030', NULL, 'PELHAM');
INSERT INTO urb VALUES (11412, 0, '2008-01-27 13:20:12.010262+01', 'gm-dbo', 8600, 2454, '7030', NULL, 'PONTVILLE');
INSERT INTO urb VALUES (11413, 0, '2008-01-27 13:20:12.031589+01', 'gm-dbo', 8601, 2454, '7030', NULL, 'RUTLAND');
INSERT INTO urb VALUES (11414, 0, '2008-01-27 13:20:12.080658+01', 'gm-dbo', 8602, 2454, '7030', NULL, 'SHANNON');
INSERT INTO urb VALUES (11415, 0, '2008-01-27 13:20:12.104944+01', 'gm-dbo', 8603, 2454, '7030', NULL, 'SPRING HILL');
INSERT INTO urb VALUES (11416, 0, '2008-01-27 13:20:12.118119+01', 'gm-dbo', 8604, 2454, '7030', NULL, 'STEPPES');
INSERT INTO urb VALUES (11417, 0, '2008-01-27 13:20:12.127167+01', 'gm-dbo', 8605, 2454, '7030', NULL, 'WADDAMANA');
INSERT INTO urb VALUES (11418, 0, '2008-01-27 13:20:12.138269+01', 'gm-dbo', 8606, 2454, '7030', NULL, 'WIHAREJA');
INSERT INTO urb VALUES (11419, 0, '2008-01-27 13:20:12.153623+01', 'gm-dbo', 8607, 2454, '7050', NULL, 'ALBION HEIGHTS');
INSERT INTO urb VALUES (11420, 0, '2008-01-27 13:20:12.16038+01', 'gm-dbo', 8608, 2454, '7050', NULL, 'KINGSTON');
INSERT INTO urb VALUES (11421, 0, '2008-01-27 13:20:12.173344+01', 'gm-dbo', 8609, 2454, '7050', NULL, 'KINGSTON BEACH');
INSERT INTO urb VALUES (11422, 0, '2008-01-27 13:20:12.187596+01', 'gm-dbo', 8610, 2454, '7050', NULL, 'MARANOA HEIGHTS');
INSERT INTO urb VALUES (11423, 0, '2008-01-27 13:20:12.194948+01', 'gm-dbo', 8611, 2454, '7051', NULL, 'KINGSTON');
INSERT INTO urb VALUES (11424, 0, '2008-01-27 13:20:12.204866+01', 'gm-dbo', 8612, 2454, '7052', NULL, 'BLACKMANS BAY');
INSERT INTO urb VALUES (11425, 0, '2008-01-27 13:20:12.216136+01', 'gm-dbo', 8613, 2454, '7053', NULL, 'BONNET HILL');
INSERT INTO urb VALUES (11426, 0, '2008-01-27 13:20:12.230892+01', 'gm-dbo', 8614, 2454, '7053', NULL, 'TARONGA');
INSERT INTO urb VALUES (11427, 0, '2008-01-27 13:20:12.238692+01', 'gm-dbo', 8615, 2454, '7053', NULL, 'TAROONA');
INSERT INTO urb VALUES (11428, 0, '2008-01-27 13:20:12.250308+01', 'gm-dbo', 8616, 2454, '7054', NULL, 'BARRETTA');
INSERT INTO urb VALUES (11429, 0, '2008-01-27 13:20:12.260747+01', 'gm-dbo', 8617, 2454, '7054', NULL, 'CONINGHAM');
INSERT INTO urb VALUES (11430, 0, '2008-01-27 13:20:12.274643+01', 'gm-dbo', 8618, 2454, '7054', NULL, 'ELECTRONA');
INSERT INTO urb VALUES (11431, 0, '2008-01-27 13:20:12.28308+01', 'gm-dbo', 8619, 2454, '7054', NULL, 'FERN TREE');
INSERT INTO urb VALUES (11432, 0, '2008-01-27 13:20:12.294101+01', 'gm-dbo', 8620, 2454, '7054', NULL, 'HOWDEN');
INSERT INTO urb VALUES (11433, 0, '2008-01-27 13:20:12.304943+01', 'gm-dbo', 8621, 2454, '7054', NULL, 'LESLIE VALE');
INSERT INTO urb VALUES (11434, 0, '2008-01-27 13:20:12.317187+01', 'gm-dbo', 8622, 2454, '7054', NULL, 'MARGATE');
INSERT INTO urb VALUES (11435, 0, '2008-01-27 13:20:12.32725+01', 'gm-dbo', 8623, 2454, '7054', NULL, 'NEIKA');
INSERT INTO urb VALUES (11436, 0, '2008-01-27 13:20:12.338398+01', 'gm-dbo', 8624, 2454, '7054', NULL, 'NIERINNA');
INSERT INTO urb VALUES (11437, 0, '2008-01-27 13:20:12.34974+01', 'gm-dbo', 8625, 2454, '7054', NULL, 'PIERSONS POINT');
INSERT INTO urb VALUES (11438, 0, '2008-01-27 13:20:12.360645+01', 'gm-dbo', 8626, 2454, '7054', NULL, 'RIDGEWAY');
INSERT INTO urb VALUES (11439, 0, '2008-01-27 13:20:12.373006+01', 'gm-dbo', 8627, 2454, '7054', NULL, 'SNUG');
INSERT INTO urb VALUES (11440, 0, '2008-01-27 13:20:12.387561+01', 'gm-dbo', 8628, 2454, '7054', NULL, 'TINDERBOX');
INSERT INTO urb VALUES (11441, 0, '2008-01-27 13:20:12.395043+01', 'gm-dbo', 8629, 2454, '7055', NULL, 'HUNTINGFIELD');
INSERT INTO urb VALUES (11442, 0, '2008-01-27 13:20:12.40778+01', 'gm-dbo', 8630, 2454, '7109', NULL, 'CATAMARAN');
INSERT INTO urb VALUES (11443, 0, '2008-01-27 13:20:12.416319+01', 'gm-dbo', 8631, 2454, '7109', NULL, 'CRABTREE');
INSERT INTO urb VALUES (11444, 0, '2008-01-27 13:20:12.428594+01', 'gm-dbo', 8632, 2454, '7109', NULL, 'CRADOC');
INSERT INTO urb VALUES (11445, 0, '2008-01-27 13:20:12.438641+01', 'gm-dbo', 8633, 2454, '7109', NULL, 'GLAZIERS BAY');
INSERT INTO urb VALUES (11446, 0, '2008-01-27 13:20:12.449883+01', 'gm-dbo', 8634, 2454, '7109', NULL, 'GLEN HUON');
INSERT INTO urb VALUES (11447, 0, '2008-01-27 13:20:12.462825+01', 'gm-dbo', 8635, 2454, '7109', NULL, 'GLENDEVIE');
INSERT INTO urb VALUES (11448, 0, '2008-01-27 13:20:12.473613+01', 'gm-dbo', 8636, 2454, '7109', NULL, 'GROVE');
INSERT INTO urb VALUES (11449, 0, '2008-01-27 13:20:12.483236+01', 'gm-dbo', 8637, 2454, '7109', NULL, 'HASTINGS');
INSERT INTO urb VALUES (11450, 0, '2008-01-27 13:20:12.495384+01', 'gm-dbo', 8638, 2454, '7109', NULL, 'HUONVILLE');
INSERT INTO urb VALUES (11451, 0, '2008-01-27 13:20:12.506835+01', 'gm-dbo', 8639, 2454, '7109', NULL, 'JUDBURY');
INSERT INTO urb VALUES (11452, 0, '2008-01-27 13:20:12.516696+01', 'gm-dbo', 8640, 2454, '7109', NULL, 'LOLLARA');
INSERT INTO urb VALUES (11453, 0, '2008-01-27 13:20:12.52763+01', 'gm-dbo', 8641, 2454, '7109', NULL, 'LONNAVALE');
INSERT INTO urb VALUES (11454, 0, '2008-01-27 13:20:12.53887+01', 'gm-dbo', 8642, 2454, '7109', NULL, 'LOWER LONGLEY');
INSERT INTO urb VALUES (11455, 0, '2008-01-27 13:20:12.549818+01', 'gm-dbo', 8643, 2454, '7109', NULL, 'LUCASTON');
INSERT INTO urb VALUES (11456, 0, '2008-01-27 13:20:12.562872+01', 'gm-dbo', 8644, 2454, '7109', NULL, 'LUNE RIVER');
INSERT INTO urb VALUES (11457, 0, '2008-01-27 13:20:12.57359+01', 'gm-dbo', 8645, 2454, '7109', NULL, 'LYMINGTON');
INSERT INTO urb VALUES (11458, 0, '2008-01-27 13:20:12.583306+01', 'gm-dbo', 8646, 2454, '7109', NULL, 'MOUNTAIN RIVER');
INSERT INTO urb VALUES (11459, 0, '2008-01-27 13:20:12.594439+01', 'gm-dbo', 8647, 2454, '7109', NULL, 'PETCHEYS BAY');
INSERT INTO urb VALUES (11460, 0, '2008-01-27 13:20:12.606377+01', 'gm-dbo', 8648, 2454, '7109', NULL, 'RAMINEA');
INSERT INTO urb VALUES (11461, 0, '2008-01-27 13:20:12.616658+01', 'gm-dbo', 8649, 2454, '7109', NULL, 'RANELAGH');
INSERT INTO urb VALUES (11462, 0, '2008-01-27 13:20:12.629379+01', 'gm-dbo', 8650, 2454, '7109', NULL, 'SOUTHPORT');
INSERT INTO urb VALUES (11463, 0, '2008-01-27 13:20:12.639746+01', 'gm-dbo', 8651, 2454, '7109', NULL, 'STRATHBLANE');
INSERT INTO urb VALUES (11464, 0, '2008-01-27 13:20:12.649921+01', 'gm-dbo', 8652, 2454, '7109', NULL, 'WATERLOO');
INSERT INTO urb VALUES (11465, 0, '2008-01-27 13:20:12.663659+01', 'gm-dbo', 8653, 2454, '7109', NULL, 'WATTLE GROVE');
INSERT INTO urb VALUES (11466, 0, '2008-01-27 13:20:12.672513+01', 'gm-dbo', 8654, 2454, '7109', NULL, 'WOODSTOCK');
INSERT INTO urb VALUES (11467, 0, '2008-01-27 13:20:12.68367+01', 'gm-dbo', 8655, 2454, '7112', NULL, 'ABELS BAY');
INSERT INTO urb VALUES (11468, 0, '2008-01-27 13:20:12.697056+01', 'gm-dbo', 8656, 2454, '7112', NULL, 'CYGNET');
INSERT INTO urb VALUES (11469, 0, '2008-01-27 13:20:12.705818+01', 'gm-dbo', 8657, 2454, '7112', NULL, 'DEEP BAY');
INSERT INTO urb VALUES (11470, 0, '2008-01-27 13:20:12.716845+01', 'gm-dbo', 8658, 2454, '7112', NULL, 'EGGS AND BACON BAY');
INSERT INTO urb VALUES (11471, 0, '2008-01-27 13:20:12.728698+01', 'gm-dbo', 8659, 2454, '7112', NULL, 'GARDEN ISLAND CREEK');
INSERT INTO urb VALUES (11472, 0, '2008-01-27 13:20:12.739116+01', 'gm-dbo', 8660, 2454, '7112', NULL, 'GARDNERS BAY');
INSERT INTO urb VALUES (11473, 0, '2008-01-27 13:20:12.750146+01', 'gm-dbo', 8661, 2454, '7112', NULL, 'NICHOLLS RIVULET');
INSERT INTO urb VALUES (11474, 0, '2008-01-27 13:20:12.761305+01', 'gm-dbo', 8662, 2454, '7112', NULL, 'RANDALLS BAY');
INSERT INTO urb VALUES (11475, 0, '2008-01-27 13:20:12.774745+01', 'gm-dbo', 8663, 2454, '7112', NULL, 'VERONA SANDS');
INSERT INTO urb VALUES (11476, 0, '2008-01-27 13:20:12.783552+01', 'gm-dbo', 8664, 2454, '7113', NULL, 'FRANKLIN');
INSERT INTO urb VALUES (11477, 0, '2008-01-27 13:20:12.794637+01', 'gm-dbo', 8665, 2454, '7116', NULL, 'CAIRNS BAY');
INSERT INTO urb VALUES (11478, 0, '2008-01-27 13:20:12.805703+01', 'gm-dbo', 8666, 2454, '7116', NULL, 'CASTLE FORBES BAY');
INSERT INTO urb VALUES (11479, 0, '2008-01-27 13:20:12.816945+01', 'gm-dbo', 8667, 2454, '7116', NULL, 'GEEVESTON');
INSERT INTO urb VALUES (11480, 0, '2008-01-27 13:20:12.828065+01', 'gm-dbo', 8668, 2454, '7116', NULL, 'POLICE POINT');
INSERT INTO urb VALUES (11481, 0, '2008-01-27 13:20:12.839061+01', 'gm-dbo', 8669, 2454, '7116', NULL, 'PORT HUON');
INSERT INTO urb VALUES (11482, 0, '2008-01-27 13:20:12.850045+01', 'gm-dbo', 8670, 2454, '7116', NULL, 'SHIPWRIGHTS POINT');
INSERT INTO urb VALUES (11483, 0, '2008-01-27 13:20:12.86158+01', 'gm-dbo', 8671, 2454, '7116', NULL, 'SURGES BAY');
INSERT INTO urb VALUES (11484, 0, '2008-01-27 13:20:12.872698+01', 'gm-dbo', 8672, 2454, '7117', NULL, 'DOVER');
INSERT INTO urb VALUES (11485, 0, '2008-01-27 13:20:12.884148+01', 'gm-dbo', 8673, 2454, '7119', NULL, 'STONOR');
INSERT INTO urb VALUES (11486, 0, '2008-01-27 13:20:12.897681+01', 'gm-dbo', 8674, 2454, '7120', NULL, 'ANDOVER');
INSERT INTO urb VALUES (11487, 0, '2008-01-27 13:20:12.906992+01', 'gm-dbo', 8675, 2454, '7120', NULL, 'ANTILL PONDS');
INSERT INTO urb VALUES (11488, 0, '2008-01-27 13:20:12.921976+01', 'gm-dbo', 8676, 2454, '7120', NULL, 'BADEN');
INSERT INTO urb VALUES (11489, 0, '2008-01-27 13:20:12.928515+01', 'gm-dbo', 8677, 2454, '7120', NULL, 'LAKE CRESCENT');
INSERT INTO urb VALUES (11490, 0, '2008-01-27 13:20:12.939952+01', 'gm-dbo', 8678, 2454, '7120', NULL, 'LEMONT');
INSERT INTO urb VALUES (11491, 0, '2008-01-27 13:20:12.954907+01', 'gm-dbo', 8679, 2454, '7120', NULL, 'LEVENDALE');
INSERT INTO urb VALUES (11492, 0, '2008-01-27 13:20:12.961667+01', 'gm-dbo', 8680, 2454, '7120', NULL, 'MOUNT SEYMOUR');
INSERT INTO urb VALUES (11493, 0, '2008-01-27 13:20:12.972768+01', 'gm-dbo', 8681, 2454, '7120', NULL, 'NALA');
INSERT INTO urb VALUES (11494, 0, '2008-01-27 13:20:12.983866+01', 'gm-dbo', 8682, 2454, '7120', NULL, 'OATLANDS');
INSERT INTO urb VALUES (11495, 0, '2008-01-27 13:20:13.002674+01', 'gm-dbo', 8683, 2454, '7120', NULL, 'PARATTAH');
INSERT INTO urb VALUES (11496, 0, '2008-01-27 13:20:13.006897+01', 'gm-dbo', 8684, 2454, '7120', NULL, 'PAWTELLA');
INSERT INTO urb VALUES (11497, 0, '2008-01-27 13:20:13.017225+01', 'gm-dbo', 8685, 2454, '7120', NULL, 'RHYNDASTON');
INSERT INTO urb VALUES (11498, 0, '2008-01-27 13:20:13.028854+01', 'gm-dbo', 8686, 2454, '7120', NULL, 'ST PETERS PASS');
INSERT INTO urb VALUES (11499, 0, '2008-01-27 13:20:13.040028+01', 'gm-dbo', 8687, 2454, '7120', NULL, 'STONEHENGE');
INSERT INTO urb VALUES (11500, 0, '2008-01-27 13:20:13.053333+01', 'gm-dbo', 8688, 2454, '7120', NULL, 'TIBERIAS');
INSERT INTO urb VALUES (11501, 0, '2008-01-27 13:20:13.063028+01', 'gm-dbo', 8689, 2454, '7120', NULL, 'TUNBRIDGE');
INSERT INTO urb VALUES (11502, 0, '2008-01-27 13:20:13.073379+01', 'gm-dbo', 8690, 2454, '7120', NULL, 'TUNNACK');
INSERT INTO urb VALUES (11503, 0, '2008-01-27 13:20:13.093111+01', 'gm-dbo', 8691, 2454, '7120', NULL, 'WHITEFOORD');
INSERT INTO urb VALUES (11504, 0, '2008-01-27 13:20:13.106555+01', 'gm-dbo', 8692, 2454, '7120', NULL, 'WOODBURY');
INSERT INTO urb VALUES (11505, 0, '2008-01-27 13:20:13.117618+01', 'gm-dbo', 8693, 2454, '7120', NULL, 'WOODSDALE');
INSERT INTO urb VALUES (11506, 0, '2008-01-27 13:20:13.12889+01', 'gm-dbo', 8694, 2454, '7120', NULL, 'YORK PLAINS');
INSERT INTO urb VALUES (11507, 0, '2008-01-27 13:20:13.140713+01', 'gm-dbo', 8695, 2454, '7139', NULL, 'STRATHGORDON');
INSERT INTO urb VALUES (11508, 0, '2008-01-27 13:20:13.152115+01', 'gm-dbo', 8696, 2454, '7140', NULL, 'BLACK HILLS');
INSERT INTO urb VALUES (11509, 0, '2008-01-27 13:20:13.164895+01', 'gm-dbo', 8697, 2454, '7140', NULL, 'BOYER');
INSERT INTO urb VALUES (11510, 0, '2008-01-27 13:20:13.173932+01', 'gm-dbo', 8698, 2454, '7140', NULL, 'BRADYS LAKE');
INSERT INTO urb VALUES (11511, 0, '2008-01-27 13:20:13.184653+01', 'gm-dbo', 8699, 2454, '7140', NULL, 'BRONTE PARK');
INSERT INTO urb VALUES (11512, 0, '2008-01-27 13:20:13.198433+01', 'gm-dbo', 8700, 2454, '7140', NULL, 'BUSHY PARK');
INSERT INTO urb VALUES (11513, 0, '2008-01-27 13:20:13.206704+01', 'gm-dbo', 8701, 2454, '7140', NULL, 'BUTLERS GORGE');
INSERT INTO urb VALUES (11514, 0, '2008-01-27 13:20:13.222007+01', 'gm-dbo', 8702, 2454, '7140', NULL, 'CATAGUNYA');
INSERT INTO urb VALUES (11515, 0, '2008-01-27 13:20:13.229136+01', 'gm-dbo', 8703, 2454, '7140', NULL, 'DEE');
INSERT INTO urb VALUES (11516, 0, '2008-01-27 13:20:13.240064+01', 'gm-dbo', 8704, 2454, '7140', NULL, 'DERWENT BRIDGE');
INSERT INTO urb VALUES (11517, 0, '2008-01-27 13:20:13.25353+01', 'gm-dbo', 8705, 2454, '7140', NULL, 'ELLENDALE');
INSERT INTO urb VALUES (11518, 0, '2008-01-27 13:20:13.263283+01', 'gm-dbo', 8706, 2454, '7140', NULL, 'FENTONBURY');
INSERT INTO urb VALUES (11519, 0, '2008-01-27 13:20:13.287006+01', 'gm-dbo', 8707, 2454, '7140', NULL, 'FITZGERALD');
INSERT INTO urb VALUES (11520, 0, '2008-01-27 13:20:13.295707+01', 'gm-dbo', 8708, 2454, '7140', NULL, 'GLENFERN');
INSERT INTO urb VALUES (11521, 0, '2008-01-27 13:20:13.306856+01', 'gm-dbo', 8709, 2454, '7140', NULL, 'GLENORA');
INSERT INTO urb VALUES (11522, 0, '2008-01-27 13:20:13.317937+01', 'gm-dbo', 8710, 2454, '7140', NULL, 'GRETNA');
INSERT INTO urb VALUES (11523, 0, '2008-01-27 13:20:13.329151+01', 'gm-dbo', 8711, 2454, '7140', NULL, 'HAMILTON');
INSERT INTO urb VALUES (11524, 0, '2008-01-27 13:20:13.34233+01', 'gm-dbo', 8712, 2454, '7140', NULL, 'HAYES');
INSERT INTO urb VALUES (11525, 0, '2008-01-27 13:20:13.352679+01', 'gm-dbo', 8713, 2454, '7140', NULL, 'HOLLOW TREE');
INSERT INTO urb VALUES (11526, 0, '2008-01-27 13:20:13.362574+01', 'gm-dbo', 8714, 2454, '7140', NULL, 'KARANJA');
INSERT INTO urb VALUES (11527, 0, '2008-01-27 13:20:13.373886+01', 'gm-dbo', 8715, 2454, '7140', NULL, 'LACHLAN');
INSERT INTO urb VALUES (11528, 0, '2008-01-27 13:20:13.385636+01', 'gm-dbo', 8716, 2454, '7140', NULL, 'LAKE ST CLAIR');
INSERT INTO urb VALUES (11529, 0, '2008-01-27 13:20:13.395683+01', 'gm-dbo', 8717, 2454, '7140', NULL, 'LIAPOOTAH');
INSERT INTO urb VALUES (11530, 0, '2008-01-27 13:20:13.397238+01', 'gm-dbo', 8718, 2454, '7140', NULL, 'MACQUARIE PLAINS');
INSERT INTO urb VALUES (11531, 0, '2008-01-27 13:20:13.407262+01', 'gm-dbo', 8719, 2454, '7140', NULL, 'MAGRA');
INSERT INTO urb VALUES (11532, 0, '2008-01-27 13:20:13.418252+01', 'gm-dbo', 8720, 2454, '7140', NULL, 'MALBINA');
INSERT INTO urb VALUES (11533, 0, '2008-01-27 13:20:13.429388+01', 'gm-dbo', 8721, 2454, '7140', NULL, 'MAYDENA');
INSERT INTO urb VALUES (11534, 0, '2008-01-27 13:20:13.44061+01', 'gm-dbo', 8722, 2454, '7140', NULL, 'MOLESWORTH');
INSERT INTO urb VALUES (11535, 0, '2008-01-27 13:20:13.453954+01', 'gm-dbo', 8723, 2454, '7140', NULL, 'MOOGARA');
INSERT INTO urb VALUES (11536, 0, '2008-01-27 13:20:13.462757+01', 'gm-dbo', 8724, 2454, '7140', NULL, 'MOUNT FIELD');
INSERT INTO urb VALUES (11537, 0, '2008-01-27 13:20:13.474012+01', 'gm-dbo', 8725, 2454, '7140', NULL, 'MOUNT LLOYD');
INSERT INTO urb VALUES (11538, 0, '2008-01-27 13:20:13.485076+01', 'gm-dbo', 8726, 2454, '7140', NULL, 'NATIONAL PARK');
INSERT INTO urb VALUES (11539, 0, '2008-01-27 13:20:13.49702+01', 'gm-dbo', 8727, 2454, '7140', NULL, 'NEW NORFOLK');
INSERT INTO urb VALUES (11540, 0, '2008-01-27 13:20:13.507139+01', 'gm-dbo', 8728, 2454, '7140', NULL, 'OSTERLEY');
INSERT INTO urb VALUES (11541, 0, '2008-01-27 13:20:13.518384+01', 'gm-dbo', 8729, 2454, '7140', NULL, 'OUSE');
INSERT INTO urb VALUES (11542, 0, '2008-01-27 13:20:13.52996+01', 'gm-dbo', 8730, 2454, '7140', NULL, 'PLENTY');
INSERT INTO urb VALUES (11543, 0, '2008-01-27 13:20:13.540568+01', 'gm-dbo', 8731, 2454, '7140', NULL, 'ROSEGARLAND');
INSERT INTO urb VALUES (11544, 0, '2008-01-27 13:20:13.555057+01', 'gm-dbo', 8732, 2454, '7140', NULL, 'SORELL CREEK');
INSERT INTO urb VALUES (11545, 0, '2008-01-27 13:20:13.564598+01', 'gm-dbo', 8733, 2454, '7140', NULL, 'STRICKLAND');
INSERT INTO urb VALUES (11546, 0, '2008-01-27 13:20:13.575656+01', 'gm-dbo', 8734, 2454, '7140', NULL, 'TARRALEAH');
INSERT INTO urb VALUES (11547, 0, '2008-01-27 13:20:13.610188+01', 'gm-dbo', 8735, 2454, '7140', NULL, 'TUNGATINAH');
INSERT INTO urb VALUES (11548, 0, '2008-01-27 13:20:13.635102+01', 'gm-dbo', 8736, 2454, '7140', NULL, 'TYENNA');
INSERT INTO urb VALUES (11549, 0, '2008-01-27 13:20:13.693475+01', 'gm-dbo', 8737, 2454, '7140', NULL, 'UXBRIDGE');
INSERT INTO urb VALUES (11550, 0, '2008-01-27 13:20:13.720124+01', 'gm-dbo', 8738, 2454, '7140', NULL, 'VICTORIA VALLEY');
INSERT INTO urb VALUES (11551, 0, '2008-01-27 13:20:13.732146+01', 'gm-dbo', 8739, 2454, '7140', NULL, 'WAYATINAH');
INSERT INTO urb VALUES (11552, 0, '2008-01-27 13:20:13.742952+01', 'gm-dbo', 8740, 2454, '7140', NULL, 'WESTERWAY');
INSERT INTO urb VALUES (11553, 0, '2008-01-27 13:20:13.753783+01', 'gm-dbo', 8741, 2454, '7150', NULL, 'ADVENTURE BAY');
INSERT INTO urb VALUES (11554, 0, '2008-01-27 13:20:13.774875+01', 'gm-dbo', 8742, 2454, '7150', NULL, 'ALLENS RIVULET');
INSERT INTO urb VALUES (11555, 0, '2008-01-27 13:20:13.796697+01', 'gm-dbo', 8743, 2454, '7150', NULL, 'ALONNAH');
INSERT INTO urb VALUES (11556, 0, '2008-01-27 13:20:13.81881+01', 'gm-dbo', 8744, 2454, '7150', NULL, 'BARNES BAY');
INSERT INTO urb VALUES (11557, 0, '2008-01-27 13:20:13.841071+01', 'gm-dbo', 8745, 2454, '7150', NULL, 'DENNES POINT');
INSERT INTO urb VALUES (11558, 0, '2008-01-27 13:20:13.86332+01', 'gm-dbo', 8746, 2454, '7150', NULL, 'GORDON');
INSERT INTO urb VALUES (11559, 0, '2008-01-27 13:20:13.886978+01', 'gm-dbo', 8747, 2454, '7150', NULL, 'GREAT BAY');
INSERT INTO urb VALUES (11560, 0, '2008-01-27 13:20:13.910325+01', 'gm-dbo', 8748, 2454, '7150', NULL, 'KAOOTA');
INSERT INTO urb VALUES (11561, 0, '2008-01-27 13:20:13.921757+01', 'gm-dbo', 8749, 2454, '7150', NULL, 'KILLORA');
INSERT INTO urb VALUES (11562, 0, '2008-01-27 13:20:13.93221+01', 'gm-dbo', 8750, 2454, '7150', NULL, 'LONGLEY');
INSERT INTO urb VALUES (11563, 0, '2008-01-27 13:20:13.945042+01', 'gm-dbo', 8751, 2454, '7150', NULL, 'LUNAWANNA');
INSERT INTO urb VALUES (11564, 0, '2008-01-27 13:20:13.953288+01', 'gm-dbo', 8752, 2454, '7150', NULL, 'OYSTER COVE');
INSERT INTO urb VALUES (11565, 0, '2008-01-27 13:20:13.966938+01', 'gm-dbo', 8753, 2454, '7150', NULL, 'PELVERATA');
INSERT INTO urb VALUES (11566, 0, '2008-01-27 13:20:13.977983+01', 'gm-dbo', 8754, 2454, '7150', NULL, 'SANDFLY');
INSERT INTO urb VALUES (11567, 0, '2008-01-27 13:20:13.988178+01', 'gm-dbo', 8755, 2454, '7150', NULL, 'SIMPSONS BAY');
INSERT INTO urb VALUES (11568, 0, '2008-01-27 13:20:13.997479+01', 'gm-dbo', 8756, 2454, '7150', NULL, 'UPPER WOODSTOCK');
INSERT INTO urb VALUES (11569, 0, '2008-01-27 13:20:14.009259+01', 'gm-dbo', 8757, 2454, '7151', NULL, 'CASEY');
INSERT INTO urb VALUES (11570, 0, '2008-01-27 13:20:14.022992+01', 'gm-dbo', 8758, 2454, '7151', NULL, 'DAVIS');
INSERT INTO urb VALUES (11571, 0, '2008-01-27 13:20:14.03122+01', 'gm-dbo', 8759, 2454, '7151', NULL, 'MACQUARIE');
INSERT INTO urb VALUES (11572, 0, '2008-01-27 13:20:14.042385+01', 'gm-dbo', 8760, 2454, '7151', NULL, 'MACQUARIE ISLAND');
INSERT INTO urb VALUES (11573, 0, '2008-01-27 13:20:14.053602+01', 'gm-dbo', 8761, 2454, '7151', NULL, 'MAWSON');
INSERT INTO urb VALUES (11574, 0, '2008-01-27 13:20:14.066783+01', 'gm-dbo', 8762, 2454, '7155', NULL, 'KETTERING');
INSERT INTO urb VALUES (11575, 0, '2008-01-27 13:20:14.076076+01', 'gm-dbo', 8763, 2454, '7162', NULL, 'BIRCHS BAY');
INSERT INTO urb VALUES (11576, 0, '2008-01-27 13:20:14.086704+01', 'gm-dbo', 8764, 2454, '7162', NULL, 'WOODBRIDGE');
INSERT INTO urb VALUES (11577, 0, '2008-01-27 13:20:14.097938+01', 'gm-dbo', 8765, 2454, '7163', NULL, 'FLOWERPOT');
INSERT INTO urb VALUES (11578, 0, '2008-01-27 13:20:14.112625+01', 'gm-dbo', 8766, 2454, '7163', NULL, 'MIDDLETON');
INSERT INTO urb VALUES (11579, 0, '2008-01-27 13:20:14.120213+01', 'gm-dbo', 8767, 2454, '7170', NULL, 'ACTON PARK');
INSERT INTO urb VALUES (11580, 0, '2008-01-27 13:20:14.131177+01', 'gm-dbo', 8768, 2454, '7170', NULL, 'CAMBRIDGE');
INSERT INTO urb VALUES (11581, 0, '2008-01-27 13:20:14.144997+01', 'gm-dbo', 8769, 2454, '7170', NULL, 'LLANHERNE');
INSERT INTO urb VALUES (11582, 0, '2008-01-27 13:20:14.153419+01', 'gm-dbo', 8770, 2454, '7170', NULL, 'MOUNT RUMNEY');
INSERT INTO urb VALUES (11583, 0, '2008-01-27 13:20:14.164655+01', 'gm-dbo', 8771, 2454, '7170', NULL, 'ROCHES BEACH');
INSERT INTO urb VALUES (11584, 0, '2008-01-27 13:20:14.178279+01', 'gm-dbo', 8772, 2454, '7170', NULL, 'SEVEN MILE BEACH');
INSERT INTO urb VALUES (11585, 0, '2008-01-27 13:20:14.186695+01', 'gm-dbo', 8773, 2454, '7171', NULL, 'MIDWAY POINT');
INSERT INTO urb VALUES (11586, 0, '2008-01-27 13:20:14.198+01', 'gm-dbo', 8774, 2454, '7171', NULL, 'PENNA');
INSERT INTO urb VALUES (11587, 0, '2008-01-27 13:20:14.210862+01', 'gm-dbo', 8775, 2454, '7171', NULL, 'SHARK POINT');
INSERT INTO urb VALUES (11588, 0, '2008-01-27 13:20:14.220448+01', 'gm-dbo', 8776, 2454, '7172', NULL, 'NUGENT');
INSERT INTO urb VALUES (11589, 0, '2008-01-27 13:20:14.243871+01', 'gm-dbo', 8777, 2454, '7172', NULL, 'ORIELTON');
INSERT INTO urb VALUES (11590, 0, '2008-01-27 13:20:14.255925+01', 'gm-dbo', 8778, 2454, '7172', NULL, 'PAWLEENA');
INSERT INTO urb VALUES (11591, 0, '2008-01-27 13:20:14.266947+01', 'gm-dbo', 8779, 2454, '7172', NULL, 'SORELL');
INSERT INTO urb VALUES (11592, 0, '2008-01-27 13:20:14.27811+01', 'gm-dbo', 8780, 2454, '7172', NULL, 'WATTLE HILL');
INSERT INTO urb VALUES (11593, 0, '2008-01-27 13:20:14.290134+01', 'gm-dbo', 8781, 2454, '7173', NULL, 'CARLTON');
INSERT INTO urb VALUES (11594, 0, '2008-01-27 13:20:14.300358+01', 'gm-dbo', 8782, 2454, '7173', NULL, 'CONNELLYS MARSH');
INSERT INTO urb VALUES (11595, 0, '2008-01-27 13:20:14.312192+01', 'gm-dbo', 8783, 2454, '7173', NULL, 'DODGES FERRY');
INSERT INTO urb VALUES (11596, 0, '2008-01-27 13:20:14.323052+01', 'gm-dbo', 8784, 2454, '7173', NULL, 'FORCETT');
INSERT INTO urb VALUES (11597, 0, '2008-01-27 13:20:14.334433+01', 'gm-dbo', 8785, 2454, '7173', NULL, 'LEWISHAM');
INSERT INTO urb VALUES (11598, 0, '2008-01-27 13:20:14.345221+01', 'gm-dbo', 8786, 2454, '7173', NULL, 'PRIMROSE SANDS');
INSERT INTO urb VALUES (11599, 0, '2008-01-27 13:20:14.35619+01', 'gm-dbo', 8787, 2454, '7174', NULL, 'COPPING');
INSERT INTO urb VALUES (11600, 0, '2008-01-27 13:20:14.367245+01', 'gm-dbo', 8788, 2454, '7175', NULL, 'BREAM CREEK');
INSERT INTO urb VALUES (11601, 0, '2008-01-27 13:20:14.378616+01', 'gm-dbo', 8789, 2454, '7175', NULL, 'MARION BAY');
INSERT INTO urb VALUES (11602, 0, '2008-01-27 13:20:14.390909+01', 'gm-dbo', 8790, 2454, '7176', NULL, 'KELLEVIE');
INSERT INTO urb VALUES (11603, 0, '2008-01-27 13:20:14.401226+01', 'gm-dbo', 8791, 2454, '7177', NULL, 'DUNALLEY');
INSERT INTO urb VALUES (11604, 0, '2008-01-27 13:20:14.412757+01', 'gm-dbo', 8792, 2454, '7178', NULL, 'MURDUNNA');
INSERT INTO urb VALUES (11605, 0, '2008-01-27 13:20:14.423249+01', 'gm-dbo', 8793, 2454, '7179', NULL, 'EAGLEHAWK NECK');
INSERT INTO urb VALUES (11606, 0, '2008-01-27 13:20:14.434702+01', 'gm-dbo', 8794, 2454, '7180', NULL, 'TARANNA');
INSERT INTO urb VALUES (11607, 0, '2008-01-27 13:20:14.444993+01', 'gm-dbo', 8795, 2454, '7182', NULL, 'FORTESCUE BAY');
INSERT INTO urb VALUES (11608, 0, '2008-01-27 13:20:14.459451+01', 'gm-dbo', 8796, 2454, '7182', NULL, 'OAKWOOD');
INSERT INTO urb VALUES (11609, 0, '2008-01-27 13:20:14.467527+01', 'gm-dbo', 8797, 2454, '7182', NULL, 'PORT ARTHUR');
INSERT INTO urb VALUES (11610, 0, '2008-01-27 13:20:14.489992+01', 'gm-dbo', 8798, 2454, '7182', NULL, 'RADNOR');
INSERT INTO urb VALUES (11611, 0, '2008-01-27 13:20:14.501878+01', 'gm-dbo', 8799, 2454, '7182', NULL, 'STEWARTS BAY');
INSERT INTO urb VALUES (11612, 0, '2008-01-27 13:20:14.513024+01', 'gm-dbo', 8800, 2454, '7183', NULL, 'HIGHCROFT');
INSERT INTO urb VALUES (11613, 0, '2008-01-27 13:20:14.524014+01', 'gm-dbo', 8801, 2454, '7184', NULL, 'NUBEENA');
INSERT INTO urb VALUES (11614, 0, '2008-01-27 13:20:14.535183+01', 'gm-dbo', 8802, 2454, '7184', NULL, 'STORMLEA');
INSERT INTO urb VALUES (11615, 0, '2008-01-27 13:20:14.546939+01', 'gm-dbo', 8803, 2454, '7185', NULL, 'PREMAYDENA');
INSERT INTO urb VALUES (11616, 0, '2008-01-27 13:20:14.557526+01', 'gm-dbo', 8804, 2454, '7186', NULL, 'SALTWATER RIVER');
INSERT INTO urb VALUES (11617, 0, '2008-01-27 13:20:14.568598+01', 'gm-dbo', 8805, 2454, '7186', NULL, 'SLOPEN MAIN BEACH');
INSERT INTO urb VALUES (11618, 0, '2008-01-27 13:20:14.579739+01', 'gm-dbo', 8806, 2454, '7187', NULL, 'KOONYA');
INSERT INTO urb VALUES (11619, 0, '2008-01-27 13:20:14.591372+01', 'gm-dbo', 8807, 2454, '7190', NULL, 'APSLAWN');
INSERT INTO urb VALUES (11620, 0, '2008-01-27 13:20:14.601991+01', 'gm-dbo', 8808, 2454, '7190', NULL, 'BUCKLAND');
INSERT INTO urb VALUES (11621, 0, '2008-01-27 13:20:14.613032+01', 'gm-dbo', 8809, 2454, '7190', NULL, 'CRANBROOK');
INSERT INTO urb VALUES (11622, 0, '2008-01-27 13:20:14.626369+01', 'gm-dbo', 8810, 2454, '7190', NULL, 'LITTLE SWANPORT');
INSERT INTO urb VALUES (11623, 0, '2008-01-27 13:20:14.641662+01', 'gm-dbo', 8811, 2454, '7190', NULL, 'LOUISVILLE');
INSERT INTO urb VALUES (11624, 0, '2008-01-27 13:20:14.658737+01', 'gm-dbo', 8812, 2454, '7190', NULL, 'MARIA ISLAND');
INSERT INTO urb VALUES (11625, 0, '2008-01-27 13:20:14.669005+01', 'gm-dbo', 8813, 2454, '7190', NULL, 'ORFORD');
INSERT INTO urb VALUES (11626, 0, '2008-01-27 13:20:14.679839+01', 'gm-dbo', 8814, 2454, '7190', NULL, 'RUNNYMEDE');
INSERT INTO urb VALUES (11627, 0, '2008-01-27 13:20:14.692926+01', 'gm-dbo', 8815, 2454, '7190', NULL, 'SPRING BAY');
INSERT INTO urb VALUES (11628, 0, '2008-01-27 13:20:14.701874+01', 'gm-dbo', 8816, 2454, '7190', NULL, 'SPRING BEACH');
INSERT INTO urb VALUES (11629, 0, '2008-01-27 13:20:14.723041+01', 'gm-dbo', 8817, 2454, '7190', NULL, 'SWANSEA');
INSERT INTO urb VALUES (11630, 0, '2008-01-27 13:20:14.738112+01', 'gm-dbo', 8818, 2454, '7190', NULL, 'TRIABUNNA');
INSERT INTO urb VALUES (11631, 0, '2008-01-27 13:20:14.746212+01', 'gm-dbo', 8819, 2454, '7209', NULL, 'ROSS');
INSERT INTO urb VALUES (11632, 0, '2008-01-27 13:20:14.75731+01', 'gm-dbo', 8820, 2454, '7210', NULL, 'CAMPBELL TOWN');
INSERT INTO urb VALUES (11633, 0, '2008-01-27 13:20:14.768392+01', 'gm-dbo', 8821, 2454, '7210', NULL, 'LAKE LEAKE');
INSERT INTO urb VALUES (11634, 0, '2008-01-27 13:20:14.781109+01', 'gm-dbo', 8822, 2454, '7211', NULL, 'CLEVELAND');
INSERT INTO urb VALUES (11635, 0, '2008-01-27 13:20:14.790616+01', 'gm-dbo', 8823, 2454, '7211', NULL, 'CONARA');
INSERT INTO urb VALUES (11636, 0, '2008-01-27 13:20:14.80173+01', 'gm-dbo', 8824, 2454, '7211', NULL, 'EPPING FOREST');
INSERT INTO urb VALUES (11637, 0, '2008-01-27 13:20:14.812887+01', 'gm-dbo', 8825, 2454, '7212', NULL, 'BLESSINGTON');
INSERT INTO urb VALUES (11638, 0, '2008-01-27 13:20:14.824073+01', 'gm-dbo', 8826, 2454, '7212', NULL, 'BURNS CREEK');
INSERT INTO urb VALUES (11639, 0, '2008-01-27 13:20:14.835137+01', 'gm-dbo', 8827, 2454, '7212', NULL, 'CLARENDON');
INSERT INTO urb VALUES (11640, 0, '2008-01-27 13:20:14.84642+01', 'gm-dbo', 8828, 2454, '7212', NULL, 'DEDDINGTON');
INSERT INTO urb VALUES (11641, 0, '2008-01-27 13:20:14.85732+01', 'gm-dbo', 8829, 2454, '7212', NULL, 'ENGLISH TOWN');
INSERT INTO urb VALUES (11642, 0, '2008-01-27 13:20:14.868569+01', 'gm-dbo', 8830, 2454, '7212', NULL, 'EVANDALE');
INSERT INTO urb VALUES (11643, 0, '2008-01-27 13:20:14.879588+01', 'gm-dbo', 8831, 2454, '7212', NULL, 'MUSSELBORO');
INSERT INTO urb VALUES (11644, 0, '2008-01-27 13:20:14.892509+01', 'gm-dbo', 8832, 2454, '7212', NULL, 'NILE');
INSERT INTO urb VALUES (11645, 0, '2008-01-27 13:20:14.902755+01', 'gm-dbo', 8833, 2454, '7212', NULL, 'ROSES TIER');
INSERT INTO urb VALUES (11646, 0, '2008-01-27 13:20:14.912945+01', 'gm-dbo', 8834, 2454, '7212', NULL, 'WESTERN JUNCTION');
INSERT INTO urb VALUES (11647, 0, '2008-01-27 13:20:14.923946+01', 'gm-dbo', 8835, 2454, '7213', NULL, 'AVOCA');
INSERT INTO urb VALUES (11648, 0, '2008-01-27 13:20:14.935347+01', 'gm-dbo', 8836, 2454, '7213', NULL, 'LLEWELLYN');
INSERT INTO urb VALUES (11649, 0, '2008-01-27 13:20:14.946468+01', 'gm-dbo', 8837, 2454, '7213', NULL, 'ROSSARDEN');
INSERT INTO urb VALUES (11650, 0, '2008-01-27 13:20:14.962661+01', 'gm-dbo', 8838, 2454, '7213', NULL, 'ROYAL GEORGE');
INSERT INTO urb VALUES (11651, 0, '2008-01-27 13:20:14.969019+01', 'gm-dbo', 8839, 2454, '7213', NULL, 'STORYS CREEK');
INSERT INTO urb VALUES (11652, 0, '2008-01-27 13:20:14.98013+01', 'gm-dbo', 8840, 2454, '7214', NULL, 'FINGAL');
INSERT INTO urb VALUES (11653, 0, '2008-01-27 13:20:14.992127+01', 'gm-dbo', 8841, 2454, '7214', NULL, 'FRODSLEY');
INSERT INTO urb VALUES (11654, 0, '2008-01-27 13:20:15.003528+01', 'gm-dbo', 8842, 2454, '7214', NULL, 'MANGANA');
INSERT INTO urb VALUES (11655, 0, '2008-01-27 13:20:15.01349+01', 'gm-dbo', 8843, 2454, '7214', NULL, 'MATHINNA');
INSERT INTO urb VALUES (11656, 0, '2008-01-27 13:20:15.024271+01', 'gm-dbo', 8844, 2454, '7214', NULL, 'ORMLEY');
INSERT INTO urb VALUES (11657, 0, '2008-01-27 13:20:15.037659+01', 'gm-dbo', 8845, 2454, '7214', NULL, 'TOWER HILL');
INSERT INTO urb VALUES (11658, 0, '2008-01-27 13:20:15.046585+01', 'gm-dbo', 8846, 2454, '7214', NULL, 'TULLOCHGORUM');
INSERT INTO urb VALUES (11659, 0, '2008-01-27 13:20:15.057715+01', 'gm-dbo', 8847, 2454, '7214', NULL, 'UPPER ESK');
INSERT INTO urb VALUES (11660, 0, '2008-01-27 13:20:15.068763+01', 'gm-dbo', 8848, 2454, '7215', NULL, 'BICHENO');
INSERT INTO urb VALUES (11661, 0, '2008-01-27 13:20:15.080793+01', 'gm-dbo', 8849, 2454, '7215', NULL, 'CHAIN OF LAGOONS');
INSERT INTO urb VALUES (11662, 0, '2008-01-27 13:20:15.090929+01', 'gm-dbo', 8850, 2454, '7215', NULL, 'COLES BAY');
INSERT INTO urb VALUES (11663, 0, '2008-01-27 13:20:15.102217+01', 'gm-dbo', 8851, 2454, '7215', NULL, 'CORNWALL');
INSERT INTO urb VALUES (11664, 0, '2008-01-27 13:20:15.113212+01', 'gm-dbo', 8852, 2454, '7215', NULL, 'CULLENSWOOD');
INSERT INTO urb VALUES (11665, 0, '2008-01-27 13:20:15.124363+01', 'gm-dbo', 8853, 2454, '7215', NULL, 'DIANAS BASIN');
INSERT INTO urb VALUES (11666, 0, '2008-01-27 13:20:15.135483+01', 'gm-dbo', 8854, 2454, '7215', NULL, 'DOUGLAS RIVER');
INSERT INTO urb VALUES (11667, 0, '2008-01-27 13:20:15.146527+01', 'gm-dbo', 8855, 2454, '7215', NULL, 'FALMOUTH');
INSERT INTO urb VALUES (11668, 0, '2008-01-27 13:20:15.158871+01', 'gm-dbo', 8856, 2454, '7215', NULL, 'FOUR MILE CREEK');
INSERT INTO urb VALUES (11669, 0, '2008-01-27 13:20:15.168873+01', 'gm-dbo', 8857, 2454, '7215', NULL, 'GRAY');
INSERT INTO urb VALUES (11670, 0, '2008-01-27 13:20:15.173653+01', 'gm-dbo', 8858, 2454, '7215', NULL, 'MOUNT NICHOLAS');
INSERT INTO urb VALUES (11671, 0, '2008-01-27 13:20:15.184921+01', 'gm-dbo', 8859, 2454, '7215', NULL, 'SCAMANDER');
INSERT INTO urb VALUES (11672, 0, '2008-01-27 13:20:15.196875+01', 'gm-dbo', 8860, 2454, '7215', NULL, 'SEYMOUR');
INSERT INTO urb VALUES (11673, 0, '2008-01-27 13:20:15.207199+01', 'gm-dbo', 8861, 2454, '7215', NULL, 'ST MARYS');
INSERT INTO urb VALUES (11674, 0, '2008-01-27 13:20:15.218366+01', 'gm-dbo', 8862, 2454, '7216', NULL, 'AKAROA');
INSERT INTO urb VALUES (11675, 0, '2008-01-27 13:20:15.229417+01', 'gm-dbo', 8863, 2454, '7216', NULL, 'ANSONS BAY');
INSERT INTO urb VALUES (11676, 0, '2008-01-27 13:20:15.24052+01', 'gm-dbo', 8864, 2454, '7216', NULL, 'BINALONG BAY');
INSERT INTO urb VALUES (11677, 0, '2008-01-27 13:20:15.252877+01', 'gm-dbo', 8865, 2454, '7216', NULL, 'GOSHEN');
INSERT INTO urb VALUES (11678, 0, '2008-01-27 13:20:15.262701+01', 'gm-dbo', 8866, 2454, '7216', NULL, 'GOULDS COUNTRY');
INSERT INTO urb VALUES (11679, 0, '2008-01-27 13:20:15.273768+01', 'gm-dbo', 8867, 2454, '7216', NULL, 'LOTTAH');
INSERT INTO urb VALUES (11680, 0, '2008-01-27 13:20:15.284779+01', 'gm-dbo', 8868, 2454, '7216', NULL, 'PRIORY');
INSERT INTO urb VALUES (11681, 0, '2008-01-27 13:20:15.298486+01', 'gm-dbo', 8869, 2454, '7216', NULL, 'PYENGANA');
INSERT INTO urb VALUES (11682, 0, '2008-01-27 13:20:15.308388+01', 'gm-dbo', 8870, 2454, '7216', NULL, 'ST HELENS');
INSERT INTO urb VALUES (11683, 0, '2008-01-27 13:20:15.398109+01', 'gm-dbo', 8871, 2454, '7216', NULL, 'STIEGLITZ');
INSERT INTO urb VALUES (11684, 0, '2008-01-27 13:20:15.418262+01', 'gm-dbo', 8872, 2454, '7248', NULL, 'INVERESK');
INSERT INTO urb VALUES (11685, 0, '2008-01-27 13:20:15.433918+01', 'gm-dbo', 8873, 2454, '7248', NULL, 'INVERMAY');
INSERT INTO urb VALUES (11686, 0, '2008-01-27 13:20:15.441634+01', 'gm-dbo', 8874, 2454, '7248', NULL, 'MAYFIELD');
INSERT INTO urb VALUES (11687, 0, '2008-01-27 13:20:15.451764+01', 'gm-dbo', 8875, 2454, '7248', NULL, 'MOWBRAY');
INSERT INTO urb VALUES (11688, 0, '2008-01-27 13:20:15.462983+01', 'gm-dbo', 8876, 2454, '7248', NULL, 'NEWNHAM');
INSERT INTO urb VALUES (11689, 0, '2008-01-27 13:20:15.475189+01', 'gm-dbo', 8877, 2454, '7248', NULL, 'ROCHERLEA');
INSERT INTO urb VALUES (11690, 0, '2008-01-27 13:20:15.486378+01', 'gm-dbo', 8878, 2454, '7249', NULL, 'FRANKLIN VILLAGE');
INSERT INTO urb VALUES (11691, 0, '2008-01-27 13:20:15.496572+01', 'gm-dbo', 8879, 2454, '7249', NULL, 'GLEN DHU');
INSERT INTO urb VALUES (11692, 0, '2008-01-27 13:20:15.509057+01', 'gm-dbo', 8880, 2454, '7249', NULL, 'KINGS MEADOWS');
INSERT INTO urb VALUES (11693, 0, '2008-01-27 13:20:15.518678+01', 'gm-dbo', 8881, 2454, '7249', NULL, 'PUNCHBOWL');
INSERT INTO urb VALUES (11694, 0, '2008-01-27 13:20:15.529858+01', 'gm-dbo', 8882, 2454, '7249', NULL, 'SANDHILL');
INSERT INTO urb VALUES (11695, 0, '2008-01-27 13:20:15.548349+01', 'gm-dbo', 8883, 2454, '7249', NULL, 'SOUTH LAUNCESTON');
INSERT INTO urb VALUES (11696, 0, '2008-01-27 13:20:15.561622+01', 'gm-dbo', 8884, 2454, '7249', NULL, 'YOUNGTOWN');
INSERT INTO urb VALUES (11697, 0, '2008-01-27 13:20:15.570654+01', 'gm-dbo', 8885, 2454, '7250', NULL, 'CORRA LINN');
INSERT INTO urb VALUES (11698, 0, '2008-01-27 13:20:15.586386+01', 'gm-dbo', 8886, 2454, '7250', NULL, 'EAST LAUNCESTON');
INSERT INTO urb VALUES (11699, 0, '2008-01-27 13:20:15.598919+01', 'gm-dbo', 8887, 2454, '7250', NULL, 'ELPHIN');
INSERT INTO urb VALUES (11700, 0, '2008-01-27 13:20:15.617151+01', 'gm-dbo', 8888, 2454, '7250', NULL, 'LAUNCESTON');
INSERT INTO urb VALUES (11701, 0, '2008-01-27 13:20:15.625972+01', 'gm-dbo', 8889, 2454, '7250', NULL, 'NEWSTEAD');
INSERT INTO urb VALUES (11702, 0, '2008-01-27 13:20:15.637246+01', 'gm-dbo', 8890, 2454, '7250', NULL, 'NORWOOD');
INSERT INTO urb VALUES (11703, 0, '2008-01-27 13:20:15.650357+01', 'gm-dbo', 8891, 2454, '7250', NULL, 'PROSPECT');
INSERT INTO urb VALUES (11704, 0, '2008-01-27 13:20:15.65966+01', 'gm-dbo', 8892, 2454, '7250', NULL, 'PROSPECT VALE');
INSERT INTO urb VALUES (11705, 0, '2008-01-27 13:20:15.670903+01', 'gm-dbo', 8893, 2454, '7250', NULL, 'RAVENSWOOD');
INSERT INTO urb VALUES (11706, 0, '2008-01-27 13:20:15.683099+01', 'gm-dbo', 8894, 2454, '7250', NULL, 'RIVERSIDE');
INSERT INTO urb VALUES (11707, 0, '2008-01-27 13:20:15.693619+01', 'gm-dbo', 8895, 2454, '7250', NULL, 'ST LEONARDS');
INSERT INTO urb VALUES (11708, 0, '2008-01-27 13:20:15.708106+01', 'gm-dbo', 8896, 2454, '7250', NULL, 'SUMMERDALE');
INSERT INTO urb VALUES (11709, 0, '2008-01-27 13:20:15.719254+01', 'gm-dbo', 8897, 2454, '7250', NULL, 'SUMMERHILL');
INSERT INTO urb VALUES (11710, 0, '2008-01-27 13:20:15.731743+01', 'gm-dbo', 8898, 2454, '7250', NULL, 'TRAVELLERS REST');
INSERT INTO urb VALUES (11711, 0, '2008-01-27 13:20:15.737396+01', 'gm-dbo', 8899, 2454, '7250', NULL, 'TREVALLYN');
INSERT INTO urb VALUES (11712, 0, '2008-01-27 13:20:15.748189+01', 'gm-dbo', 8900, 2454, '7250', NULL, 'WAVERLEY');
INSERT INTO urb VALUES (11713, 0, '2008-01-27 13:20:15.759562+01', 'gm-dbo', 8901, 2454, '7250', NULL, 'WEST LAUNCESTON');
INSERT INTO urb VALUES (11714, 0, '2008-01-27 13:20:15.770385+01', 'gm-dbo', 8902, 2454, '7250', NULL, 'WINDMILL HILL');
INSERT INTO urb VALUES (11715, 0, '2008-01-27 13:20:15.781672+01', 'gm-dbo', 8903, 2454, '7252', NULL, 'BACK CREEK');
INSERT INTO urb VALUES (11716, 0, '2008-01-27 13:20:15.79323+01', 'gm-dbo', 8904, 2454, '7252', NULL, 'BEECHFORD');
INSERT INTO urb VALUES (11717, 0, '2008-01-27 13:20:15.80387+01', 'gm-dbo', 8905, 2454, '7252', NULL, 'DILSTON');
INSERT INTO urb VALUES (11718, 0, '2008-01-27 13:20:15.814996+01', 'gm-dbo', 8906, 2454, '7252', NULL, 'HILLWOOD');
INSERT INTO urb VALUES (11719, 0, '2008-01-27 13:20:15.829055+01', 'gm-dbo', 8907, 2454, '7252', NULL, 'LEFROY');
INSERT INTO urb VALUES (11720, 0, '2008-01-27 13:20:15.837385+01', 'gm-dbo', 8908, 2454, '7252', NULL, 'LULWORTH');
INSERT INTO urb VALUES (11721, 0, '2008-01-27 13:20:15.848283+01', 'gm-dbo', 8909, 2454, '7252', NULL, 'MOUNT DIRECTION');
INSERT INTO urb VALUES (11722, 0, '2008-01-27 13:20:15.859788+01', 'gm-dbo', 8910, 2454, '7252', NULL, 'PIPERS RIVER');
INSERT INTO urb VALUES (11723, 0, '2008-01-27 13:20:15.872558+01', 'gm-dbo', 8911, 2454, '7252', NULL, 'SWAN BAY');
INSERT INTO urb VALUES (11724, 0, '2008-01-27 13:20:15.881771+01', 'gm-dbo', 8912, 2454, '7252', NULL, 'WEYMOUTH');
INSERT INTO urb VALUES (11725, 0, '2008-01-27 13:20:15.893608+01', 'gm-dbo', 8913, 2454, '7252', NULL, 'WINDERMERE');
INSERT INTO urb VALUES (11726, 0, '2008-01-27 13:20:15.903944+01', 'gm-dbo', 8914, 2454, '7253', NULL, 'BELL BAY');
INSERT INTO urb VALUES (11727, 0, '2008-01-27 13:20:15.915057+01', 'gm-dbo', 8915, 2454, '7253', NULL, 'GEORGE TOWN');
INSERT INTO urb VALUES (11728, 0, '2008-01-27 13:20:15.926193+01', 'gm-dbo', 8916, 2454, '7253', NULL, 'LOW HEAD');
INSERT INTO urb VALUES (11729, 0, '2008-01-27 13:20:15.937728+01', 'gm-dbo', 8917, 2454, '7253', NULL, 'PIPE CLAY BAY');
INSERT INTO urb VALUES (11730, 0, '2008-01-27 13:20:15.948705+01', 'gm-dbo', 8918, 2454, '7254', NULL, 'BACALA');
INSERT INTO urb VALUES (11731, 0, '2008-01-27 13:20:15.963293+01', 'gm-dbo', 8919, 2454, '7254', NULL, 'BELLINGHAM');
INSERT INTO urb VALUES (11732, 0, '2008-01-27 13:20:15.970926+01', 'gm-dbo', 8920, 2454, '7254', NULL, 'GOLCONDA');
INSERT INTO urb VALUES (11733, 0, '2008-01-27 13:20:15.9821+01', 'gm-dbo', 8921, 2454, '7254', NULL, 'LEBRINA');
INSERT INTO urb VALUES (11734, 0, '2008-01-27 13:20:15.993131+01', 'gm-dbo', 8922, 2454, '7254', NULL, 'PIPERS BROOK');
INSERT INTO urb VALUES (11735, 0, '2008-01-27 13:20:16.004221+01', 'gm-dbo', 8923, 2454, '7254', NULL, 'RETREAT');
INSERT INTO urb VALUES (11736, 0, '2008-01-27 13:20:16.015453+01', 'gm-dbo', 8924, 2454, '7254', NULL, 'TUNNEL');
INSERT INTO urb VALUES (11737, 0, '2008-01-27 13:20:16.026436+01', 'gm-dbo', 8925, 2454, '7254', NULL, 'WYENA');
INSERT INTO urb VALUES (11738, 0, '2008-01-27 13:20:16.037695+01', 'gm-dbo', 8926, 2454, '7255', NULL, 'BLUE ROCKS');
INSERT INTO urb VALUES (11739, 0, '2008-01-27 13:20:16.05027+01', 'gm-dbo', 8927, 2454, '7255', NULL, 'EMITA');
INSERT INTO urb VALUES (11740, 0, '2008-01-27 13:20:16.060244+01', 'gm-dbo', 8928, 2454, '7255', NULL, 'FLINDERS ISLAND');
INSERT INTO urb VALUES (11741, 0, '2008-01-27 13:20:16.070906+01', 'gm-dbo', 8929, 2454, '7255', NULL, 'KILLIECRANKIE');
INSERT INTO urb VALUES (11742, 0, '2008-01-27 13:20:16.082083+01', 'gm-dbo', 8930, 2454, '7255', NULL, 'LACKRANA');
INSERT INTO urb VALUES (11743, 0, '2008-01-27 13:20:16.100347+01', 'gm-dbo', 8931, 2454, '7255', NULL, 'LADY BARRON');
INSERT INTO urb VALUES (11744, 0, '2008-01-27 13:20:16.104138+01', 'gm-dbo', 8932, 2454, '7255', NULL, 'LOCCOTA');
INSERT INTO urb VALUES (11745, 0, '2008-01-27 13:20:16.115512+01', 'gm-dbo', 8933, 2454, '7255', NULL, 'LUGHRATA');
INSERT INTO urb VALUES (11746, 0, '2008-01-27 13:20:16.12642+01', 'gm-dbo', 8934, 2454, '7255', NULL, 'MEMANA');
INSERT INTO urb VALUES (11747, 0, '2008-01-27 13:20:16.137668+01', 'gm-dbo', 8935, 2454, '7255', NULL, 'PALANA');
INSERT INTO urb VALUES (11748, 0, '2008-01-27 13:20:16.148754+01', 'gm-dbo', 8936, 2454, '7255', NULL, 'RANGA');
INSERT INTO urb VALUES (11749, 0, '2008-01-27 13:20:16.159785+01', 'gm-dbo', 8937, 2454, '7255', NULL, 'WHITEMARK');
INSERT INTO urb VALUES (11750, 0, '2008-01-27 13:20:16.1728+01', 'gm-dbo', 8938, 2454, '7256', NULL, 'CURRIE');
INSERT INTO urb VALUES (11751, 0, '2008-01-27 13:20:16.18632+01', 'gm-dbo', 8939, 2454, '7256', NULL, 'EGG LAGOON');
INSERT INTO urb VALUES (11752, 0, '2008-01-27 13:20:16.193732+01', 'gm-dbo', 8940, 2454, '7256', NULL, 'GRASSY');
INSERT INTO urb VALUES (11753, 0, '2008-01-27 13:20:16.204986+01', 'gm-dbo', 8941, 2454, '7256', NULL, 'KING ISLAND');
INSERT INTO urb VALUES (11754, 0, '2008-01-27 13:20:16.216053+01', 'gm-dbo', 8942, 2454, '7257', NULL, 'CAPE BARREN ISLAND');
INSERT INTO urb VALUES (11755, 0, '2008-01-27 13:20:16.234112+01', 'gm-dbo', 8943, 2454, '7258', NULL, 'BREADALBANE');
INSERT INTO urb VALUES (11756, 0, '2008-01-27 13:20:16.23841+01', 'gm-dbo', 8944, 2454, '7258', NULL, 'RELBIA');
INSERT INTO urb VALUES (11757, 0, '2008-01-27 13:20:16.249536+01', 'gm-dbo', 8945, 2454, '7258', NULL, 'WHITE HILLS');
INSERT INTO urb VALUES (11758, 0, '2008-01-27 13:20:16.260632+01', 'gm-dbo', 8946, 2454, '7259', NULL, 'DIDDLEUM PLAINS');
INSERT INTO urb VALUES (11759, 0, '2008-01-27 13:20:16.27282+01', 'gm-dbo', 8947, 2454, '7259', NULL, 'MOUNT BARROW');
INSERT INTO urb VALUES (11760, 0, '2008-01-27 13:20:16.284976+01', 'gm-dbo', 8948, 2454, '7259', NULL, 'MYRTLE BANK');
INSERT INTO urb VALUES (11761, 0, '2008-01-27 13:20:16.294015+01', 'gm-dbo', 8949, 2454, '7259', NULL, 'NUNAMARA');
INSERT INTO urb VALUES (11762, 0, '2008-01-27 13:20:16.305364+01', 'gm-dbo', 8950, 2454, '7259', NULL, 'PATERSONIA');
INSERT INTO urb VALUES (11763, 0, '2008-01-27 13:20:16.316103+01', 'gm-dbo', 8951, 2454, '7259', NULL, 'TARGA');
INSERT INTO urb VALUES (11764, 0, '2008-01-27 13:20:16.326994+01', 'gm-dbo', 8952, 2454, '7259', NULL, 'TAYENE');
INSERT INTO urb VALUES (11765, 0, '2008-01-27 13:20:16.338203+01', 'gm-dbo', 8953, 2454, '7260', NULL, 'JETSONVILLE');
INSERT INTO urb VALUES (11766, 0, '2008-01-27 13:20:16.349301+01', 'gm-dbo', 8954, 2454, '7260', NULL, 'LIETINNA');
INSERT INTO urb VALUES (11767, 0, '2008-01-27 13:20:16.360422+01', 'gm-dbo', 8955, 2454, '7260', NULL, 'LISLE');
INSERT INTO urb VALUES (11768, 0, '2008-01-27 13:20:16.371779+01', 'gm-dbo', 8956, 2454, '7260', NULL, 'NABOWLA');
INSERT INTO urb VALUES (11769, 0, '2008-01-27 13:20:16.38325+01', 'gm-dbo', 8957, 2454, '7260', NULL, 'SCOTTSDALE');
INSERT INTO urb VALUES (11770, 0, '2008-01-27 13:20:16.396999+01', 'gm-dbo', 8958, 2454, '7260', NULL, 'SPRINGFIELD');
INSERT INTO urb VALUES (11771, 0, '2008-01-27 13:20:16.405302+01', 'gm-dbo', 8959, 2454, '7260', NULL, 'TONGANAH');
INSERT INTO urb VALUES (11772, 0, '2008-01-27 13:20:16.417208+01', 'gm-dbo', 8960, 2454, '7260', NULL, 'TULENDEENA');
INSERT INTO urb VALUES (11773, 0, '2008-01-27 13:20:16.429119+01', 'gm-dbo', 8961, 2454, '7261', NULL, 'BRANXHOLM');
INSERT INTO urb VALUES (11774, 0, '2008-01-27 13:20:16.438485+01', 'gm-dbo', 8962, 2454, '7262', NULL, 'BRIDPORT');
INSERT INTO urb VALUES (11775, 0, '2008-01-27 13:20:16.449587+01', 'gm-dbo', 8963, 2454, '7262', NULL, 'TOMAHAWK');
INSERT INTO urb VALUES (11776, 0, '2008-01-27 13:20:16.462071+01', 'gm-dbo', 8964, 2454, '7262', NULL, 'WATERHOUSE');
INSERT INTO urb VALUES (11777, 0, '2008-01-27 13:20:16.471753+01', 'gm-dbo', 8965, 2454, '7263', NULL, 'LEGERWOOD');
INSERT INTO urb VALUES (11778, 0, '2008-01-27 13:20:16.48327+01', 'gm-dbo', 8966, 2454, '7263', NULL, 'RINGAROOMA');
INSERT INTO urb VALUES (11779, 0, '2008-01-27 13:20:16.495373+01', 'gm-dbo', 8967, 2454, '7264', NULL, 'CAPE PORTLAND');
INSERT INTO urb VALUES (11780, 0, '2008-01-27 13:20:16.505198+01', 'gm-dbo', 8968, 2454, '7264', NULL, 'DERBY');
INSERT INTO urb VALUES (11781, 0, '2008-01-27 13:20:16.51625+01', 'gm-dbo', 8969, 2454, '7264', NULL, 'GLADSTONE');
INSERT INTO urb VALUES (11782, 0, '2008-01-27 13:20:16.52742+01', 'gm-dbo', 8970, 2454, '7264', NULL, 'HERRICK');
INSERT INTO urb VALUES (11783, 0, '2008-01-27 13:20:16.538615+01', 'gm-dbo', 8971, 2454, '7264', NULL, 'MOORINA');
INSERT INTO urb VALUES (11784, 0, '2008-01-27 13:20:16.549651+01', 'gm-dbo', 8972, 2454, '7264', NULL, 'MUSSELROE BAY');
INSERT INTO urb VALUES (11785, 0, '2008-01-27 13:20:16.560782+01', 'gm-dbo', 8973, 2454, '7264', NULL, 'PIONEER');
INSERT INTO urb VALUES (11786, 0, '2008-01-27 13:20:16.572505+01', 'gm-dbo', 8974, 2454, '7264', NULL, 'SOUTH MOUNT CAMERON');
INSERT INTO urb VALUES (11787, 0, '2008-01-27 13:20:16.583575+01', 'gm-dbo', 8975, 2454, '7264', NULL, 'WELDBOROUGH');
INSERT INTO urb VALUES (11788, 0, '2008-01-27 13:20:16.594781+01', 'gm-dbo', 8976, 2454, '7265', NULL, 'WINNALEAH');
INSERT INTO urb VALUES (11789, 0, '2008-01-27 13:20:16.612433+01', 'gm-dbo', 8977, 2454, '7267', NULL, 'BANGOR');
INSERT INTO urb VALUES (11790, 0, '2008-01-27 13:20:16.626575+01', 'gm-dbo', 8978, 2454, '7267', NULL, 'KAROOLA');
INSERT INTO urb VALUES (11791, 0, '2008-01-27 13:20:16.634538+01', 'gm-dbo', 8979, 2454, '7267', NULL, 'LALLA');
INSERT INTO urb VALUES (11792, 0, '2008-01-27 13:20:16.645668+01', 'gm-dbo', 8980, 2454, '7267', NULL, 'TURNERS MARSH');
INSERT INTO urb VALUES (11793, 0, '2008-01-27 13:20:16.658191+01', 'gm-dbo', 8981, 2454, '7268', NULL, 'LILYDALE');
INSERT INTO urb VALUES (11794, 0, '2008-01-27 13:20:16.672802+01', 'gm-dbo', 8982, 2454, '7268', NULL, 'NORTH LILYDALE');
INSERT INTO urb VALUES (11795, 0, '2008-01-27 13:20:16.679097+01', 'gm-dbo', 8983, 2454, '7268', NULL, 'UNDERWOOD');
INSERT INTO urb VALUES (11796, 0, '2008-01-27 13:20:16.68995+01', 'gm-dbo', 8984, 2454, '7270', NULL, 'BEACONSFIELD');
INSERT INTO urb VALUES (11797, 0, '2008-01-27 13:20:16.701311+01', 'gm-dbo', 8985, 2454, '7270', NULL, 'BEAUTY POINT');
INSERT INTO urb VALUES (11798, 0, '2008-01-27 13:20:16.712131+01', 'gm-dbo', 8986, 2454, '7270', NULL, 'CLARENCE POINT');
INSERT INTO urb VALUES (11799, 0, '2008-01-27 13:20:16.726381+01', 'gm-dbo', 8987, 2454, '7270', NULL, 'FLOWERY GULLY');
INSERT INTO urb VALUES (11800, 0, '2008-01-27 13:20:16.734521+01', 'gm-dbo', 8988, 2454, '7270', NULL, 'GREENS BEACH');
INSERT INTO urb VALUES (11801, 0, '2008-01-27 13:20:16.745633+01', 'gm-dbo', 8989, 2454, '7270', NULL, 'ILFRAVILLE');
INSERT INTO urb VALUES (11802, 0, '2008-01-27 13:20:16.760586+01', 'gm-dbo', 8990, 2454, '7270', NULL, 'KAYENA');
INSERT INTO urb VALUES (11803, 0, '2008-01-27 13:20:16.768998+01', 'gm-dbo', 8991, 2454, '7270', NULL, 'KELSO');
INSERT INTO urb VALUES (11804, 0, '2008-01-27 13:20:16.780028+01', 'gm-dbo', 8992, 2454, '7270', NULL, 'RICHMOND HILL');
INSERT INTO urb VALUES (11805, 0, '2008-01-27 13:20:16.790071+01', 'gm-dbo', 8993, 2454, '7270', NULL, 'ROWELLA');
INSERT INTO urb VALUES (11806, 0, '2008-01-27 13:20:16.802991+01', 'gm-dbo', 8994, 2454, '7270', NULL, 'SIDMOUTH');
INSERT INTO urb VALUES (11807, 0, '2008-01-27 13:20:16.812325+01', 'gm-dbo', 8995, 2454, '7275', NULL, 'BLACKWALL');
INSERT INTO urb VALUES (11808, 0, '2008-01-27 13:20:16.823832+01', 'gm-dbo', 8996, 2454, '7275', NULL, 'DEVIOT');
INSERT INTO urb VALUES (11809, 0, '2008-01-27 13:20:16.834455+01', 'gm-dbo', 8997, 2454, '7275', NULL, 'EXETER');
INSERT INTO urb VALUES (11810, 0, '2008-01-27 13:20:16.851067+01', 'gm-dbo', 8998, 2454, '7275', NULL, 'FRANKFORD');
INSERT INTO urb VALUES (11811, 0, '2008-01-27 13:20:16.857267+01', 'gm-dbo', 8999, 2454, '7275', NULL, 'GLENGARRY');
INSERT INTO urb VALUES (11812, 0, '2008-01-27 13:20:16.86813+01', 'gm-dbo', 9000, 2454, '7275', NULL, 'HOLWELL');
INSERT INTO urb VALUES (11813, 0, '2008-01-27 13:20:16.8793+01', 'gm-dbo', 9001, 2454, '7275', NULL, 'LANENA');
INSERT INTO urb VALUES (11814, 0, '2008-01-27 13:20:16.89109+01', 'gm-dbo', 9002, 2454, '7275', NULL, 'LOIRA');
INSERT INTO urb VALUES (11815, 0, '2008-01-27 13:20:16.901563+01', 'gm-dbo', 9003, 2454, '7275', NULL, 'NOTLEY HILLS');
INSERT INTO urb VALUES (11816, 0, '2008-01-27 13:20:16.912562+01', 'gm-dbo', 9004, 2454, '7275', NULL, 'PAPER BEACH');
INSERT INTO urb VALUES (11817, 0, '2008-01-27 13:20:16.923799+01', 'gm-dbo', 9005, 2454, '7275', NULL, 'ROBIGANA');
INSERT INTO urb VALUES (11818, 0, '2008-01-27 13:20:16.936469+01', 'gm-dbo', 9006, 2454, '7275', NULL, 'TATANA');
INSERT INTO urb VALUES (11819, 0, '2008-01-27 13:20:16.945962+01', 'gm-dbo', 9007, 2454, '7275', NULL, 'WINKLEIGH');
INSERT INTO urb VALUES (11820, 0, '2008-01-27 13:20:16.957443+01', 'gm-dbo', 9008, 2454, '7276', NULL, 'GRAVELLY BEACH');
INSERT INTO urb VALUES (11821, 0, '2008-01-27 13:20:16.968097+01', 'gm-dbo', 9009, 2454, '7277', NULL, 'BRIDGENORTH');
INSERT INTO urb VALUES (11822, 0, '2008-01-27 13:20:16.979422+01', 'gm-dbo', 9010, 2454, '7277', NULL, 'GRINDELWALD');
INSERT INTO urb VALUES (11823, 0, '2008-01-27 13:20:16.995234+01', 'gm-dbo', 9011, 2454, '7277', NULL, 'LEGANA');
INSERT INTO urb VALUES (11824, 0, '2008-01-27 13:20:17.002519+01', 'gm-dbo', 9012, 2454, '7277', NULL, 'ROSEVEARS');
INSERT INTO urb VALUES (11825, 0, '2008-01-27 13:20:17.012743+01', 'gm-dbo', 9013, 2454, '7290', NULL, 'HADSPEN');
INSERT INTO urb VALUES (11826, 0, '2008-01-27 13:20:17.023733+01', 'gm-dbo', 9014, 2454, '7291', NULL, 'CARRICK');
INSERT INTO urb VALUES (11827, 0, '2008-01-27 13:20:17.03613+01', 'gm-dbo', 9015, 2454, '7292', NULL, 'HAGLEY');
INSERT INTO urb VALUES (11828, 0, '2008-01-27 13:20:17.046465+01', 'gm-dbo', 9016, 2454, '7292', NULL, 'ROSEVALE');
INSERT INTO urb VALUES (11829, 0, '2008-01-27 13:20:17.068262+01', 'gm-dbo', 9017, 2454, '7292', NULL, 'SELBOURNE');
INSERT INTO urb VALUES (11830, 0, '2008-01-27 13:20:17.080541+01', 'gm-dbo', 9018, 2454, '7292', NULL, 'WESTWOOD');
INSERT INTO urb VALUES (11831, 0, '2008-01-27 13:20:17.091372+01', 'gm-dbo', 9019, 2454, '7300', NULL, 'DEVON HILLS');
INSERT INTO urb VALUES (11832, 0, '2008-01-27 13:20:17.102995+01', 'gm-dbo', 9020, 2454, '7300', NULL, 'PERTH');
INSERT INTO urb VALUES (11833, 0, '2008-01-27 13:20:17.114006+01', 'gm-dbo', 9021, 2454, '7300', NULL, 'POWRANNA');
INSERT INTO urb VALUES (11834, 0, '2008-01-27 13:20:17.124795+01', 'gm-dbo', 9022, 2454, '7301', NULL, 'BISHOPSBOURNE');
INSERT INTO urb VALUES (11835, 0, '2008-01-27 13:20:17.135756+01', 'gm-dbo', 9023, 2454, '7301', NULL, 'BLACKWOOD CREEK');
INSERT INTO urb VALUES (11836, 0, '2008-01-27 13:20:17.152058+01', 'gm-dbo', 9024, 2454, '7301', NULL, 'LIFFEY');
INSERT INTO urb VALUES (11837, 0, '2008-01-27 13:20:17.158209+01', 'gm-dbo', 9025, 2454, '7301', NULL, 'LONGFORD');
INSERT INTO urb VALUES (11838, 0, '2008-01-27 13:20:17.16925+01', 'gm-dbo', 9026, 2454, '7301', NULL, 'PATEENA');
INSERT INTO urb VALUES (11839, 0, '2008-01-27 13:20:17.180361+01', 'gm-dbo', 9027, 2454, '7301', NULL, 'TOIBERRY');
INSERT INTO urb VALUES (11840, 0, '2008-01-27 13:20:17.192283+01', 'gm-dbo', 9028, 2454, '7302', NULL, 'BRACKNELL');
INSERT INTO urb VALUES (11841, 0, '2008-01-27 13:20:17.202638+01', 'gm-dbo', 9029, 2454, '7302', NULL, 'CRESSY');
INSERT INTO urb VALUES (11842, 0, '2008-01-27 13:20:17.21366+01', 'gm-dbo', 9030, 2454, '7302', NULL, 'POATINA');
INSERT INTO urb VALUES (11843, 0, '2008-01-27 13:20:17.224843+01', 'gm-dbo', 9031, 2454, '7303', NULL, 'BIRRALEE');
INSERT INTO urb VALUES (11844, 0, '2008-01-27 13:20:17.235809+01', 'gm-dbo', 9032, 2454, '7303', NULL, 'EXTON');
INSERT INTO urb VALUES (11845, 0, '2008-01-27 13:20:17.247076+01', 'gm-dbo', 9033, 2454, '7303', NULL, 'WESTBURY');
INSERT INTO urb VALUES (11846, 0, '2008-01-27 13:20:17.258044+01', 'gm-dbo', 9034, 2454, '7303', NULL, 'WHITEMORE');
INSERT INTO urb VALUES (11847, 0, '2008-01-27 13:20:17.269271+01', 'gm-dbo', 9035, 2454, '7304', NULL, 'BREONA');
INSERT INTO urb VALUES (11848, 0, '2008-01-27 13:20:17.283115+01', 'gm-dbo', 9036, 2454, '7304', NULL, 'CAVESIDE');
INSERT INTO urb VALUES (11849, 0, '2008-01-27 13:20:17.291862+01', 'gm-dbo', 9037, 2454, '7304', NULL, 'CHUDLEIGH');
INSERT INTO urb VALUES (11850, 0, '2008-01-27 13:20:17.303012+01', 'gm-dbo', 9038, 2454, '7304', NULL, 'DAIRY PLAINS');
INSERT INTO urb VALUES (11851, 0, '2008-01-27 13:20:17.314188+01', 'gm-dbo', 9039, 2454, '7304', NULL, 'DELORAINE');
INSERT INTO urb VALUES (11852, 0, '2008-01-27 13:20:17.325343+01', 'gm-dbo', 9040, 2454, '7304', NULL, 'DUNORLAN');
INSERT INTO urb VALUES (11853, 0, '2008-01-27 13:20:17.336392+01', 'gm-dbo', 9041, 2454, '7304', NULL, 'ELIZABETH TOWN');
INSERT INTO urb VALUES (11854, 0, '2008-01-27 13:20:17.347291+01', 'gm-dbo', 9042, 2454, '7304', NULL, 'GOLDEN VALLEY');
INSERT INTO urb VALUES (11855, 0, '2008-01-27 13:20:17.35844+01', 'gm-dbo', 9043, 2454, '7304', NULL, 'JACKEYS MARSH');
INSERT INTO urb VALUES (11856, 0, '2008-01-27 13:20:17.371135+01', 'gm-dbo', 9044, 2454, '7304', NULL, 'KIMBERLEY');
INSERT INTO urb VALUES (11857, 0, '2008-01-27 13:20:17.380762+01', 'gm-dbo', 9045, 2454, '7304', NULL, 'LEMANA JUNCTION');
INSERT INTO urb VALUES (11858, 0, '2008-01-27 13:20:17.391949+01', 'gm-dbo', 9046, 2454, '7304', NULL, 'MAYBERRY');
INSERT INTO urb VALUES (11859, 0, '2008-01-27 13:20:17.404793+01', 'gm-dbo', 9047, 2454, '7304', NULL, 'MEANDER');
INSERT INTO urb VALUES (11860, 0, '2008-01-27 13:20:17.413977+01', 'gm-dbo', 9048, 2454, '7304', NULL, 'MERSEY FOREST');
INSERT INTO urb VALUES (11861, 0, '2008-01-27 13:20:17.4252+01', 'gm-dbo', 9049, 2454, '7304', NULL, 'MOLE CREEK');
INSERT INTO urb VALUES (11862, 0, '2008-01-27 13:20:17.436368+01', 'gm-dbo', 9050, 2454, '7304', NULL, 'MOLTEMA');
INSERT INTO urb VALUES (11863, 0, '2008-01-27 13:20:17.447431+01', 'gm-dbo', 9051, 2454, '7304', NULL, 'MONTANA');
INSERT INTO urb VALUES (11864, 0, '2008-01-27 13:20:17.458544+01', 'gm-dbo', 9052, 2454, '7304', NULL, 'NEEDLES');
INSERT INTO urb VALUES (11865, 0, '2008-01-27 13:20:17.46969+01', 'gm-dbo', 9053, 2454, '7304', NULL, 'PARKHAM');
INSERT INTO urb VALUES (11866, 0, '2008-01-27 13:20:17.480714+01', 'gm-dbo', 9054, 2454, '7304', NULL, 'RED HILLS');
INSERT INTO urb VALUES (11867, 0, '2008-01-27 13:20:17.492194+01', 'gm-dbo', 9055, 2454, '7304', NULL, 'REEDY MARSH');
INSERT INTO urb VALUES (11868, 0, '2008-01-27 13:20:17.503066+01', 'gm-dbo', 9056, 2454, '7304', NULL, 'WEEGENA');
INSERT INTO urb VALUES (11869, 0, '2008-01-27 13:20:17.514935+01', 'gm-dbo', 9057, 2454, '7304', NULL, 'WEETAH');
INSERT INTO urb VALUES (11870, 0, '2008-01-27 13:20:17.520167+01', 'gm-dbo', 9058, 2454, '7304', NULL, 'WESTERN CREEK');
INSERT INTO urb VALUES (11871, 0, '2008-01-27 13:20:17.53386+01', 'gm-dbo', 9059, 2454, '7305', NULL, 'MERSEYLEA');
INSERT INTO urb VALUES (11872, 0, '2008-01-27 13:20:17.542276+01', 'gm-dbo', 9060, 2454, '7305', NULL, 'RAILTON');
INSERT INTO urb VALUES (11873, 0, '2008-01-27 13:20:17.554437+01', 'gm-dbo', 9061, 2454, '7305', NULL, 'SUNNYSIDE');
INSERT INTO urb VALUES (11874, 0, '2008-01-27 13:20:17.56454+01', 'gm-dbo', 9062, 2454, '7306', NULL, 'BARRINGTON');
INSERT INTO urb VALUES (11875, 0, '2008-01-27 13:20:17.576884+01', 'gm-dbo', 9063, 2454, '7306', NULL, 'BEULAH');
INSERT INTO urb VALUES (11876, 0, '2008-01-27 13:20:17.586616+01', 'gm-dbo', 9064, 2454, '7306', NULL, 'CLAUDE ROAD');
INSERT INTO urb VALUES (11877, 0, '2008-01-27 13:20:17.59776+01', 'gm-dbo', 9065, 2454, '7306', NULL, 'CRADLE MOUNTAIN');
INSERT INTO urb VALUES (11878, 0, '2008-01-27 13:20:17.608805+01', 'gm-dbo', 9066, 2454, '7306', NULL, 'GOWRIE PARK');
INSERT INTO urb VALUES (11879, 0, '2008-01-27 13:20:17.62011+01', 'gm-dbo', 9067, 2454, '7306', NULL, 'KENTISH');
INSERT INTO urb VALUES (11880, 0, '2008-01-27 13:20:17.630936+01', 'gm-dbo', 9068, 2454, '7306', NULL, 'LORINNA');
INSERT INTO urb VALUES (11881, 0, '2008-01-27 13:20:17.642159+01', 'gm-dbo', 9069, 2454, '7306', NULL, 'NOOK');
INSERT INTO urb VALUES (11882, 0, '2008-01-27 13:20:17.65405+01', 'gm-dbo', 9070, 2454, '7306', NULL, 'PARADISE');
INSERT INTO urb VALUES (11883, 0, '2008-01-27 13:20:17.665399+01', 'gm-dbo', 9071, 2454, '7306', NULL, 'ROLAND');
INSERT INTO urb VALUES (11884, 0, '2008-01-27 13:20:17.679334+01', 'gm-dbo', 9072, 2454, '7306', NULL, 'SHEFFIELD');
INSERT INTO urb VALUES (11885, 0, '2008-01-27 13:20:17.686717+01', 'gm-dbo', 9073, 2454, '7306', NULL, 'STAVERTON');
INSERT INTO urb VALUES (11886, 0, '2008-01-27 13:20:17.699457+01', 'gm-dbo', 9074, 2454, '7306', NULL, 'STOODLEY');
INSERT INTO urb VALUES (11887, 0, '2008-01-27 13:20:17.708782+01', 'gm-dbo', 9075, 2454, '7307', NULL, 'DULVERTON');
INSERT INTO urb VALUES (11888, 0, '2008-01-27 13:20:17.720742+01', 'gm-dbo', 9076, 2454, '7307', NULL, 'HARFORD');
INSERT INTO urb VALUES (11889, 0, '2008-01-27 13:20:17.731453+01', 'gm-dbo', 9077, 2454, '7307', NULL, 'HAWLEY BEACH');
INSERT INTO urb VALUES (11890, 0, '2008-01-27 13:20:17.742488+01', 'gm-dbo', 9078, 2454, '7307', NULL, 'LATROBE');
INSERT INTO urb VALUES (11891, 0, '2008-01-27 13:20:17.753476+01', 'gm-dbo', 9079, 2454, '7307', NULL, 'MORIARTY');
INSERT INTO urb VALUES (11892, 0, '2008-01-27 13:20:17.765889+01', 'gm-dbo', 9080, 2454, '7307', NULL, 'NORTHDOWN');
INSERT INTO urb VALUES (11893, 0, '2008-01-27 13:20:17.777455+01', 'gm-dbo', 9081, 2454, '7307', NULL, 'PORT SORELL');
INSERT INTO urb VALUES (11894, 0, '2008-01-27 13:20:17.788427+01', 'gm-dbo', 9082, 2454, '7307', NULL, 'SASSAFRAS');
INSERT INTO urb VALUES (11895, 0, '2008-01-27 13:20:17.800682+01', 'gm-dbo', 9083, 2454, '7307', NULL, 'SHEARWATER');
INSERT INTO urb VALUES (11896, 0, '2008-01-27 13:20:17.818626+01', 'gm-dbo', 9084, 2454, '7307', NULL, 'THIRLSTANE');
INSERT INTO urb VALUES (11897, 0, '2008-01-27 13:20:17.821781+01', 'gm-dbo', 9085, 2454, '7307', NULL, 'WESLEY VALE');
INSERT INTO urb VALUES (11898, 0, '2008-01-27 13:20:17.832975+01', 'gm-dbo', 9086, 2454, '7310', NULL, 'ABERDEEN');
INSERT INTO urb VALUES (11899, 0, '2008-01-27 13:20:17.843971+01', 'gm-dbo', 9087, 2454, '7310', NULL, 'DEVONPORT');
INSERT INTO urb VALUES (11900, 0, '2008-01-27 13:20:17.857441+01', 'gm-dbo', 9088, 2454, '7310', NULL, 'DON');
INSERT INTO urb VALUES (11901, 0, '2008-01-27 13:20:17.866097+01', 'gm-dbo', 9089, 2454, '7310', NULL, 'ERRIBA');
INSERT INTO urb VALUES (11902, 0, '2008-01-27 13:20:17.877438+01', 'gm-dbo', 9090, 2454, '7310', NULL, 'EUGENANA');
INSERT INTO urb VALUES (11903, 0, '2008-01-27 13:20:17.889556+01', 'gm-dbo', 9091, 2454, '7310', NULL, 'FORTH');
INSERT INTO urb VALUES (11904, 0, '2008-01-27 13:20:17.899599+01', 'gm-dbo', 9092, 2454, '7310', NULL, 'KINDRED');
INSERT INTO urb VALUES (11905, 0, '2008-01-27 13:20:17.913408+01', 'gm-dbo', 9093, 2454, '7310', NULL, 'LILLICO');
INSERT INTO urb VALUES (11906, 0, '2008-01-27 13:20:17.921835+01', 'gm-dbo', 9094, 2454, '7310', NULL, 'MELROSE');
INSERT INTO urb VALUES (11907, 0, '2008-01-27 13:20:17.932887+01', 'gm-dbo', 9095, 2454, '7310', NULL, 'MIANDETTA');
INSERT INTO urb VALUES (11908, 0, '2008-01-27 13:20:17.944347+01', 'gm-dbo', 9096, 2454, '7310', NULL, 'PALOONA');
INSERT INTO urb VALUES (11909, 0, '2008-01-27 13:20:17.959709+01', 'gm-dbo', 9097, 2454, '7310', NULL, 'QUOIBA');
INSERT INTO urb VALUES (11910, 0, '2008-01-27 13:20:17.978093+01', 'gm-dbo', 9098, 2454, '7310', NULL, 'SPREYTON');
INSERT INTO urb VALUES (11911, 0, '2008-01-27 13:20:17.989439+01', 'gm-dbo', 9099, 2454, '7310', NULL, 'WEST DEVONPORT');
INSERT INTO urb VALUES (11912, 0, '2008-01-27 13:20:18.000947+01', 'gm-dbo', 9100, 2454, '7310', NULL, 'WILMOT');
INSERT INTO urb VALUES (11913, 0, '2008-01-27 13:20:18.011667+01', 'gm-dbo', 9101, 2454, '7315', NULL, 'ABBOTSHAM');
INSERT INTO urb VALUES (11914, 0, '2008-01-27 13:20:18.03509+01', 'gm-dbo', 9102, 2454, '7315', NULL, 'CENTRAL CASTRA');
INSERT INTO urb VALUES (11915, 0, '2008-01-27 13:20:18.055671+01', 'gm-dbo', 9103, 2454, '7315', NULL, 'GAWLER');
INSERT INTO urb VALUES (11916, 0, '2008-01-27 13:20:18.067665+01', 'gm-dbo', 9104, 2454, '7315', NULL, 'GUNNS PLAINS');
INSERT INTO urb VALUES (11917, 0, '2008-01-27 13:20:18.09107+01', 'gm-dbo', 9105, 2454, '7315', NULL, 'LEITH');
INSERT INTO urb VALUES (11918, 0, '2008-01-27 13:20:18.111423+01', 'gm-dbo', 9106, 2454, '7315', NULL, 'NIETTA');
INSERT INTO urb VALUES (11919, 0, '2008-01-27 13:20:18.122996+01', 'gm-dbo', 9107, 2454, '7315', NULL, 'NORTH MOTTON');
INSERT INTO urb VALUES (11920, 0, '2008-01-27 13:20:18.137393+01', 'gm-dbo', 9108, 2454, '7315', NULL, 'PRESTON');
INSERT INTO urb VALUES (11921, 0, '2008-01-27 13:20:18.147088+01', 'gm-dbo', 9109, 2454, '7315', NULL, 'SPALFORD');
INSERT INTO urb VALUES (11922, 0, '2008-01-27 13:20:18.156287+01', 'gm-dbo', 9110, 2454, '7315', NULL, 'SPRENT');
INSERT INTO urb VALUES (11923, 0, '2008-01-27 13:20:18.169786+01', 'gm-dbo', 9111, 2454, '7315', NULL, 'TURNERS BEACH');
INSERT INTO urb VALUES (11924, 0, '2008-01-27 13:20:18.179343+01', 'gm-dbo', 9112, 2454, '7315', NULL, 'ULVERSTONE');
INSERT INTO urb VALUES (11925, 0, '2008-01-27 13:20:18.200428+01', 'gm-dbo', 9113, 2454, '7315', NULL, 'UPPER CASTRA');
INSERT INTO urb VALUES (11926, 0, '2008-01-27 13:20:18.211967+01', 'gm-dbo', 9114, 2454, '7315', NULL, 'WARRINGA');
INSERT INTO urb VALUES (11927, 0, '2008-01-27 13:20:18.223333+01', 'gm-dbo', 9115, 2454, '7316', NULL, 'BLYTHE HEADS');
INSERT INTO urb VALUES (11928, 0, '2008-01-27 13:20:18.234491+01', 'gm-dbo', 9116, 2454, '7316', NULL, 'CAMENA');
INSERT INTO urb VALUES (11929, 0, '2008-01-27 13:20:18.256636+01', 'gm-dbo', 9117, 2454, '7316', NULL, 'CUPRONA');
INSERT INTO urb VALUES (11930, 0, '2008-01-27 13:20:18.281354+01', 'gm-dbo', 9118, 2454, '7316', NULL, 'HEYBRIDGE');
INSERT INTO urb VALUES (11931, 0, '2008-01-27 13:20:18.299594+01', 'gm-dbo', 9119, 2454, '7316', NULL, 'HOWTH');
INSERT INTO urb VALUES (11932, 0, '2008-01-27 13:20:18.317108+01', 'gm-dbo', 9120, 2454, '7316', NULL, 'LOYETEA');
INSERT INTO urb VALUES (11933, 0, '2008-01-27 13:20:18.323303+01', 'gm-dbo', 9121, 2454, '7316', NULL, 'PENGUIN');
INSERT INTO urb VALUES (11934, 0, '2008-01-27 13:20:18.347337+01', 'gm-dbo', 9122, 2454, '7316', NULL, 'PRESERVATION BAY');
INSERT INTO urb VALUES (11935, 0, '2008-01-27 13:20:18.366312+01', 'gm-dbo', 9123, 2454, '7316', NULL, 'RIANA');
INSERT INTO urb VALUES (11936, 0, '2008-01-27 13:20:18.379874+01', 'gm-dbo', 9124, 2454, '7316', NULL, 'SOUTH RIANA');
INSERT INTO urb VALUES (11937, 0, '2008-01-27 13:20:18.389566+01', 'gm-dbo', 9125, 2454, '7316', NULL, 'SULPHUR CREEK');
INSERT INTO urb VALUES (11938, 0, '2008-01-27 13:20:18.401189+01', 'gm-dbo', 9126, 2454, '7316', NULL, 'WEST PINE');
INSERT INTO urb VALUES (11939, 0, '2008-01-27 13:20:18.411772+01', 'gm-dbo', 9127, 2454, '7320', NULL, 'BROOKLYN');
INSERT INTO urb VALUES (11940, 0, '2008-01-27 13:20:18.422989+01', 'gm-dbo', 9128, 2454, '7320', NULL, 'BURNIE');
INSERT INTO urb VALUES (11941, 0, '2008-01-27 13:20:18.434107+01', 'gm-dbo', 9129, 2454, '7320', NULL, 'COOEE');
INSERT INTO urb VALUES (11942, 0, '2008-01-27 13:20:18.445297+01', 'gm-dbo', 9130, 2454, '7320', NULL, 'HAVENVIEW');
INSERT INTO urb VALUES (11943, 0, '2008-01-27 13:20:18.457486+01', 'gm-dbo', 9131, 2454, '7320', NULL, 'HILLCREST');
INSERT INTO urb VALUES (11944, 0, '2008-01-27 13:20:18.468052+01', 'gm-dbo', 9132, 2454, '7320', NULL, 'MONTELLO');
INSERT INTO urb VALUES (11945, 0, '2008-01-27 13:20:18.489963+01', 'gm-dbo', 9133, 2454, '7320', NULL, 'WIVENHOE');
INSERT INTO urb VALUES (11946, 0, '2008-01-27 13:20:18.500895+01', 'gm-dbo', 9134, 2454, '7321', NULL, 'BLACK RIVER');
INSERT INTO urb VALUES (11947, 0, '2008-01-27 13:20:18.522759+01', 'gm-dbo', 9135, 2454, '7321', NULL, 'BOAT HARBOUR');
INSERT INTO urb VALUES (11948, 0, '2008-01-27 13:20:18.547297+01', 'gm-dbo', 9136, 2454, '7321', NULL, 'HAMPSHIRE');
INSERT INTO urb VALUES (11949, 0, '2008-01-27 13:20:18.566461+01', 'gm-dbo', 9137, 2454, '7321', NULL, 'HIGHCLERE');
INSERT INTO urb VALUES (11950, 0, '2008-01-27 13:20:18.573754+01', 'gm-dbo', 9138, 2454, '7321', NULL, 'MAWBANNA');
INSERT INTO urb VALUES (11951, 0, '2008-01-27 13:20:18.595813+01', 'gm-dbo', 9139, 2454, '7321', NULL, 'NATONE');
INSERT INTO urb VALUES (11952, 0, '2008-01-27 13:20:18.60225+01', 'gm-dbo', 9140, 2454, '7321', NULL, 'PARRAWE');
INSERT INTO urb VALUES (11953, 0, '2008-01-27 13:20:18.618196+01', 'gm-dbo', 9141, 2454, '7321', NULL, 'RIDGLEY');
INSERT INTO urb VALUES (11954, 0, '2008-01-27 13:20:18.629761+01', 'gm-dbo', 9142, 2454, '7321', NULL, 'ROCKY CAPE');
INSERT INTO urb VALUES (11955, 0, '2008-01-27 13:20:18.640342+01', 'gm-dbo', 9143, 2454, '7321', NULL, 'SAVAGE RIVER');
INSERT INTO urb VALUES (11956, 0, '2008-01-27 13:20:18.659283+01', 'gm-dbo', 9144, 2454, '7321', NULL, 'SISTERS BEACH');
INSERT INTO urb VALUES (11957, 0, '2008-01-27 13:20:18.669067+01', 'gm-dbo', 9145, 2454, '7321', NULL, 'STOWPORT');
INSERT INTO urb VALUES (11958, 0, '2008-01-27 13:20:18.684826+01', 'gm-dbo', 9146, 2454, '7321', NULL, 'TULLAH');
INSERT INTO urb VALUES (11959, 0, '2008-01-27 13:20:18.6969+01', 'gm-dbo', 9147, 2454, '7321', NULL, 'WARATAH');
INSERT INTO urb VALUES (11960, 0, '2008-01-27 13:20:18.707142+01', 'gm-dbo', 9148, 2454, '7322', NULL, 'SOMERSET');
INSERT INTO urb VALUES (11961, 0, '2008-01-27 13:20:18.718386+01', 'gm-dbo', 9149, 2454, '7325', NULL, 'CALDER');
INSERT INTO urb VALUES (11962, 0, '2008-01-27 13:20:18.736971+01', 'gm-dbo', 9150, 2454, '7325', NULL, 'DOCTORS ROCKS');
INSERT INTO urb VALUES (11963, 0, '2008-01-27 13:20:18.747208+01', 'gm-dbo', 9151, 2454, '7325', NULL, 'ELLIOTT');
INSERT INTO urb VALUES (11964, 0, '2008-01-27 13:20:18.758+01', 'gm-dbo', 9152, 2454, '7325', NULL, 'FLOWERDALE');
INSERT INTO urb VALUES (11965, 0, '2008-01-27 13:20:18.773854+01', 'gm-dbo', 9153, 2454, '7325', NULL, 'LAPOINYA');
INSERT INTO urb VALUES (11966, 0, '2008-01-27 13:20:18.787158+01', 'gm-dbo', 9154, 2454, '7325', NULL, 'MEUNNA');
INSERT INTO urb VALUES (11967, 0, '2008-01-27 13:20:18.796016+01', 'gm-dbo', 9155, 2454, '7325', NULL, 'MILABENA');
INSERT INTO urb VALUES (11968, 0, '2008-01-27 13:20:18.813552+01', 'gm-dbo', 9156, 2454, '7325', NULL, 'MOORLEAH');
INSERT INTO urb VALUES (11969, 0, '2008-01-27 13:20:18.824333+01', 'gm-dbo', 9157, 2454, '7325', NULL, 'MOUNT HICKS');
INSERT INTO urb VALUES (11970, 0, '2008-01-27 13:20:18.834834+01', 'gm-dbo', 9158, 2454, '7325', NULL, 'MYALLA');
INSERT INTO urb VALUES (11971, 0, '2008-01-27 13:20:18.843282+01', 'gm-dbo', 9159, 2454, '7325', NULL, 'OLDINA');
INSERT INTO urb VALUES (11972, 0, '2008-01-27 13:20:18.853294+01', 'gm-dbo', 9160, 2454, '7325', NULL, 'PREOLENNA');
INSERT INTO urb VALUES (11973, 0, '2008-01-27 13:20:18.864371+01', 'gm-dbo', 9161, 2454, '7325', NULL, 'SEABROOK');
INSERT INTO urb VALUES (11974, 0, '2008-01-27 13:20:18.87781+01', 'gm-dbo', 9162, 2454, '7325', NULL, 'SISTERS CREEK');
INSERT INTO urb VALUES (11975, 0, '2008-01-27 13:20:18.886587+01', 'gm-dbo', 9163, 2454, '7325', NULL, 'TABLE CAPE');
INSERT INTO urb VALUES (11976, 0, '2008-01-27 13:20:18.897859+01', 'gm-dbo', 9164, 2454, '7325', NULL, 'TAKONE');
INSERT INTO urb VALUES (11977, 0, '2008-01-27 13:20:18.908693+01', 'gm-dbo', 9165, 2454, '7325', NULL, 'WYNYARD');
INSERT INTO urb VALUES (11978, 0, '2008-01-27 13:20:18.925224+01', 'gm-dbo', 9166, 2454, '7325', NULL, 'YOLLA');
INSERT INTO urb VALUES (11979, 0, '2008-01-27 13:20:18.931094+01', 'gm-dbo', 9167, 2454, '7330', NULL, 'ALCOMIE');
INSERT INTO urb VALUES (11980, 0, '2008-01-27 13:20:18.942062+01', 'gm-dbo', 9168, 2454, '7330', NULL, 'ARTHUR RIVER');
INSERT INTO urb VALUES (11981, 0, '2008-01-27 13:20:18.953064+01', 'gm-dbo', 9169, 2454, '7330', NULL, 'BRITTONS SWAMP');
INSERT INTO urb VALUES (11982, 0, '2008-01-27 13:20:18.965748+01', 'gm-dbo', 9170, 2454, '7330', NULL, 'CHRISTMAS HILLS');
INSERT INTO urb VALUES (11983, 0, '2008-01-27 13:20:18.97595+01', 'gm-dbo', 9171, 2454, '7330', NULL, 'EDITH CREEK');
INSERT INTO urb VALUES (11984, 0, '2008-01-27 13:20:18.986437+01', 'gm-dbo', 9172, 2454, '7330', NULL, 'FOREST');
INSERT INTO urb VALUES (11985, 0, '2008-01-27 13:20:19.001715+01', 'gm-dbo', 9173, 2454, '7330', NULL, 'IRISHTOWN');
INSERT INTO urb VALUES (11986, 0, '2008-01-27 13:20:19.008953+01', 'gm-dbo', 9174, 2454, '7330', NULL, 'LILEAH');
INSERT INTO urb VALUES (11987, 0, '2008-01-27 13:20:19.020392+01', 'gm-dbo', 9175, 2454, '7330', NULL, 'MARRAWAH');
INSERT INTO urb VALUES (11988, 0, '2008-01-27 13:20:19.043113+01', 'gm-dbo', 9176, 2454, '7330', NULL, 'MELLA');
INSERT INTO urb VALUES (11989, 0, '2008-01-27 13:20:19.050088+01', 'gm-dbo', 9177, 2454, '7330', NULL, 'MENGHA');
INSERT INTO urb VALUES (11990, 0, '2008-01-27 13:20:19.063456+01', 'gm-dbo', 9178, 2454, '7330', NULL, 'MONTAGU');
INSERT INTO urb VALUES (11991, 0, '2008-01-27 13:20:19.072232+01', 'gm-dbo', 9179, 2454, '7330', NULL, 'NABAGEENA');
INSERT INTO urb VALUES (11992, 0, '2008-01-27 13:20:19.083439+01', 'gm-dbo', 9180, 2454, '7330', NULL, 'REDPA');
INSERT INTO urb VALUES (11993, 0, '2008-01-27 13:20:19.095335+01', 'gm-dbo', 9181, 2454, '7330', NULL, 'SMITHTON');
INSERT INTO urb VALUES (11994, 0, '2008-01-27 13:20:19.116858+01', 'gm-dbo', 9182, 2454, '7330', NULL, 'THREE HUMMOCK ISLAND');
INSERT INTO urb VALUES (11995, 0, '2008-01-27 13:20:19.12879+01', 'gm-dbo', 9183, 2454, '7330', NULL, 'TOGARI');
INSERT INTO urb VALUES (11996, 0, '2008-01-27 13:20:19.139993+01', 'gm-dbo', 9184, 2454, '7330', NULL, 'TROWUTTA');
INSERT INTO urb VALUES (11997, 0, '2008-01-27 13:20:19.151249+01', 'gm-dbo', 9185, 2454, '7330', NULL, 'WOOLNORTH');
INSERT INTO urb VALUES (11998, 0, '2008-01-27 13:20:19.161986+01', 'gm-dbo', 9186, 2454, '7331', NULL, 'STANLEY');
INSERT INTO urb VALUES (11999, 0, '2008-01-27 13:20:19.183924+01', 'gm-dbo', 9187, 2454, '7467', NULL, 'LYNCHFORD');
INSERT INTO urb VALUES (12000, 0, '2008-01-27 13:20:19.185498+01', 'gm-dbo', 9188, 2454, '7467', NULL, 'QUEENSTOWN');
INSERT INTO urb VALUES (12001, 0, '2008-01-27 13:20:19.196939+01', 'gm-dbo', 9189, 2454, '7468', NULL, 'STRAHAN');
INSERT INTO urb VALUES (12002, 0, '2008-01-27 13:20:19.206399+01', 'gm-dbo', 9190, 2454, '7469', NULL, 'RENISON BELL');
INSERT INTO urb VALUES (12003, 0, '2008-01-27 13:20:19.220928+01', 'gm-dbo', 9191, 2454, '7469', NULL, 'ZEEHAN');
INSERT INTO urb VALUES (12004, 0, '2008-01-27 13:20:19.228664+01', 'gm-dbo', 9192, 2454, '7470', NULL, 'ROSEBERY');
INSERT INTO urb VALUES (12005, 0, '2008-01-27 13:20:19.24002+01', 'gm-dbo', 9193, 2456, '8001', NULL, 'MELBOURNE CITY MC');
INSERT INTO urb VALUES (12006, 0, '2008-01-27 13:20:19.252392+01', 'gm-dbo', 9194, 2456, '8002', NULL, 'EAST MELBOURNE');
INSERT INTO urb VALUES (12007, 0, '2008-01-27 13:20:19.262349+01', 'gm-dbo', 9195, 2456, '8003', NULL, 'COLLINS STREET EAST');
INSERT INTO urb VALUES (12008, 0, '2008-01-27 13:20:19.273363+01', 'gm-dbo', 9196, 2456, '8004', NULL, 'ST KILDA ROAD');
INSERT INTO urb VALUES (12009, 0, '2008-01-27 13:20:19.28969+01', 'gm-dbo', 9197, 2456, '8005', NULL, 'WORLD TRADE CENTRE');
INSERT INTO urb VALUES (12010, 0, '2008-01-27 13:20:19.295639+01', 'gm-dbo', 9198, 2456, '8006', NULL, 'ABECKETT STREET');
INSERT INTO urb VALUES (12011, 0, '2008-01-27 13:20:19.305244+01', 'gm-dbo', 9199, 2456, '8007', NULL, 'COLLINS STREET WEST');
INSERT INTO urb VALUES (12012, 0, '2008-01-27 13:20:19.315429+01', 'gm-dbo', 9200, 2456, '8008', NULL, 'ST KILDA ROAD CENTRAL');
INSERT INTO urb VALUES (12013, 0, '2008-01-27 13:20:19.322628+01', 'gm-dbo', 9201, 2456, '8009', NULL, 'FLINDERS LANE');
INSERT INTO urb VALUES (12014, 0, '2008-01-27 13:20:19.34061+01', 'gm-dbo', 9202, 2456, '8010', NULL, 'LAW COURTS');
INSERT INTO urb VALUES (12015, 0, '2008-01-27 13:20:19.345369+01', 'gm-dbo', 9203, 2455, '9726', NULL, 'GOLD COAST MC');


SET search_path = gm, pg_catalog;

--
-- TOC entry 4810 (class 0 OID 53995)
-- Dependencies: 2451
-- Data for Name: notifying_tables; Type: TABLE DATA; Schema: gm; Owner: gm-dbo
--

INSERT INTO notifying_tables VALUES (8, 'dem', 'provider_inbox', 'provider_inbox', false);
INSERT INTO notifying_tables VALUES (1, 'clin', 'vaccination', 'vacc', true);
INSERT INTO notifying_tables VALUES (2, 'clin', 'allergy', 'allg', true);
INSERT INTO notifying_tables VALUES (3, 'dem', 'names', 'name', true);
INSERT INTO notifying_tables VALUES (5, 'clin', 'allergy_state', 'allg_state', true);
INSERT INTO notifying_tables VALUES (6, 'blobs', 'doc_med', 'doc', true);
INSERT INTO notifying_tables VALUES (7, 'blobs', 'doc_obj', 'doc_page', true);
INSERT INTO notifying_tables VALUES (4, 'dem', 'identity', 'identity', true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 4627 (class 0 OID 45004)
-- Dependencies: 2093
-- Data for Name: curr_lang; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

INSERT INTO curr_lang VALUES (1, 'gm-dbo', 'de_DE');


--
-- TOC entry 4628 (class 0 OID 45017)
-- Dependencies: 2095
-- Data for Name: keys; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

INSERT INTO keys VALUES (1, 'parent');
INSERT INTO keys VALUES (2, 'child');
INSERT INTO keys VALUES (3, 'sibling');
INSERT INTO keys VALUES (4, 'halfsibling');
INSERT INTO keys VALUES (5, 'stepparent');
INSERT INTO keys VALUES (6, 'stepchild');
INSERT INTO keys VALUES (7, 'married');
INSERT INTO keys VALUES (8, 'de facto');
INSERT INTO keys VALUES (9, 'divorced');
INSERT INTO keys VALUES (10, 'separated');
INSERT INTO keys VALUES (11, 'legal guardian');
INSERT INTO keys VALUES (12, 'ward');
INSERT INTO keys VALUES (13, 'single');
INSERT INTO keys VALUES (14, 'widowed');
INSERT INTO keys VALUES (15, 'm');
INSERT INTO keys VALUES (16, 'male');
INSERT INTO keys VALUES (17, 'f');
INSERT INTO keys VALUES (18, 'female');
INSERT INTO keys VALUES (19, 'tm');
INSERT INTO keys VALUES (20, 'transsexual phenotype male');
INSERT INTO keys VALUES (21, 'tf');
INSERT INTO keys VALUES (22, 'transsexual phenotype female');
INSERT INTO keys VALUES (23, 'h');
INSERT INTO keys VALUES (24, 'hermaphrodite');
INSERT INTO keys VALUES (25, 'doctor');
INSERT INTO keys VALUES (26, 'nurse');
INSERT INTO keys VALUES (27, 'manager');
INSERT INTO keys VALUES (28, 'secretary');
INSERT INTO keys VALUES (29, 'X-ray assistant');
INSERT INTO keys VALUES (30, 'lab technician');
INSERT INTO keys VALUES (31, 'medical student');
INSERT INTO keys VALUES (32, 'student nurse');
INSERT INTO keys VALUES (33, 'trainee - secretary');
INSERT INTO keys VALUES (34, 'trainee - X-ray');
INSERT INTO keys VALUES (35, 'trainee - lab');
INSERT INTO keys VALUES (36, 'home');
INSERT INTO keys VALUES (37, 'work');
INSERT INTO keys VALUES (38, 'parents');
INSERT INTO keys VALUES (39, 'holidays');
INSERT INTO keys VALUES (40, 'temporary');
INSERT INTO keys VALUES (41, 'email');
INSERT INTO keys VALUES (42, 'fax');
INSERT INTO keys VALUES (43, 'homephone');
INSERT INTO keys VALUES (44, 'workphone');
INSERT INTO keys VALUES (45, 'mobile');
INSERT INTO keys VALUES (46, 'web');
INSERT INTO keys VALUES (47, 'jabber');
INSERT INTO keys VALUES (48, 'Afghanistan');
INSERT INTO keys VALUES (49, 'Albania');
INSERT INTO keys VALUES (50, 'Algeria');
INSERT INTO keys VALUES (51, 'American Samoa');
INSERT INTO keys VALUES (52, 'Andorra');
INSERT INTO keys VALUES (53, 'Angola');
INSERT INTO keys VALUES (54, 'Anguilla');
INSERT INTO keys VALUES (55, 'Antarctica');
INSERT INTO keys VALUES (56, 'Antigua and Barbuda');
INSERT INTO keys VALUES (57, 'Argentina');
INSERT INTO keys VALUES (58, 'Armenia');
INSERT INTO keys VALUES (59, 'Aruba');
INSERT INTO keys VALUES (60, 'Australia');
INSERT INTO keys VALUES (61, 'Austria');
INSERT INTO keys VALUES (62, 'Azerbaijan');
INSERT INTO keys VALUES (63, 'Bahamas');
INSERT INTO keys VALUES (64, 'Bahrain');
INSERT INTO keys VALUES (65, 'Bangladesh');
INSERT INTO keys VALUES (66, 'Barbados');
INSERT INTO keys VALUES (67, 'Belarus');
INSERT INTO keys VALUES (68, 'Belgium');
INSERT INTO keys VALUES (69, 'Belize');
INSERT INTO keys VALUES (70, 'Benin');
INSERT INTO keys VALUES (71, 'Bermuda');
INSERT INTO keys VALUES (72, 'Bhutan');
INSERT INTO keys VALUES (73, 'Bolivia');
INSERT INTO keys VALUES (74, 'Bosnia and Herzegovina');
INSERT INTO keys VALUES (75, 'Botswana');
INSERT INTO keys VALUES (76, 'Bouvet Island');
INSERT INTO keys VALUES (77, 'Brazil');
INSERT INTO keys VALUES (78, 'British Indian Ocean Territory');
INSERT INTO keys VALUES (79, 'Brunei Darussalam');
INSERT INTO keys VALUES (80, 'Bulgaria');
INSERT INTO keys VALUES (81, 'Burkina Faso');
INSERT INTO keys VALUES (82, 'Burundi');
INSERT INTO keys VALUES (83, 'Cambodia');
INSERT INTO keys VALUES (84, 'Cameroon');
INSERT INTO keys VALUES (85, 'Canada');
INSERT INTO keys VALUES (86, 'Cape Verde');
INSERT INTO keys VALUES (87, 'Cayman Islands');
INSERT INTO keys VALUES (88, 'Central African Republic');
INSERT INTO keys VALUES (89, 'Chad');
INSERT INTO keys VALUES (90, 'Chile');
INSERT INTO keys VALUES (91, 'China');
INSERT INTO keys VALUES (92, 'Christmas Island');
INSERT INTO keys VALUES (93, 'Cocos (Keeling) Islands');
INSERT INTO keys VALUES (94, 'Colombia');
INSERT INTO keys VALUES (95, 'Comoros');
INSERT INTO keys VALUES (96, 'Congo');
INSERT INTO keys VALUES (97, 'Congo, The Democratic Republic');
INSERT INTO keys VALUES (98, 'Cook Islands');
INSERT INTO keys VALUES (99, 'Costa Rica');
INSERT INTO keys VALUES (100, 'Cote D''Ivoire');
INSERT INTO keys VALUES (101, 'Croatia');
INSERT INTO keys VALUES (102, 'Cuba');
INSERT INTO keys VALUES (103, 'Cyprus');
INSERT INTO keys VALUES (104, 'Czech Republic');
INSERT INTO keys VALUES (105, 'Denmark');
INSERT INTO keys VALUES (106, 'Djibouti');
INSERT INTO keys VALUES (107, 'Dominica');
INSERT INTO keys VALUES (108, 'Dominican Republic');
INSERT INTO keys VALUES (109, 'East Timor');
INSERT INTO keys VALUES (110, 'Ecuador');
INSERT INTO keys VALUES (111, 'Egypt');
INSERT INTO keys VALUES (112, 'El Salvador');
INSERT INTO keys VALUES (113, 'Equatorial Guinea');
INSERT INTO keys VALUES (114, 'Eritrea');
INSERT INTO keys VALUES (115, 'Estonia');
INSERT INTO keys VALUES (116, 'Ethiopia');
INSERT INTO keys VALUES (117, 'Falkland Islands (Malvinas)');
INSERT INTO keys VALUES (118, 'Faroe Islands');
INSERT INTO keys VALUES (119, 'Fiji');
INSERT INTO keys VALUES (120, 'Finland');
INSERT INTO keys VALUES (121, 'France');
INSERT INTO keys VALUES (122, 'French Guiana');
INSERT INTO keys VALUES (123, 'French Polynesia');
INSERT INTO keys VALUES (124, 'French Southern Territories');
INSERT INTO keys VALUES (125, 'Gabon');
INSERT INTO keys VALUES (126, 'Gambia');
INSERT INTO keys VALUES (127, 'Georgia');
INSERT INTO keys VALUES (128, 'Germany');
INSERT INTO keys VALUES (129, 'Ghana');
INSERT INTO keys VALUES (130, 'Gibraltar');
INSERT INTO keys VALUES (131, 'Greece');
INSERT INTO keys VALUES (132, 'Greenland');
INSERT INTO keys VALUES (133, 'Grenada');
INSERT INTO keys VALUES (134, 'Guadeloupe');
INSERT INTO keys VALUES (135, 'Guam');
INSERT INTO keys VALUES (136, 'Guatemala');
INSERT INTO keys VALUES (137, 'Guinea');
INSERT INTO keys VALUES (138, 'Guinea-Bissau');
INSERT INTO keys VALUES (139, 'Guyana');
INSERT INTO keys VALUES (140, 'Haiti');
INSERT INTO keys VALUES (141, 'Heard Island and McDonald Island');
INSERT INTO keys VALUES (142, 'Holy See (Vatican City State)');
INSERT INTO keys VALUES (143, 'Honduras');
INSERT INTO keys VALUES (144, 'Hong Kong');
INSERT INTO keys VALUES (145, 'Hungary');
INSERT INTO keys VALUES (146, 'Iceland');
INSERT INTO keys VALUES (147, 'India');
INSERT INTO keys VALUES (148, 'Indonesia');
INSERT INTO keys VALUES (149, 'Iran, Islamic Republic Of');
INSERT INTO keys VALUES (150, 'Iraq');
INSERT INTO keys VALUES (151, 'Ireland');
INSERT INTO keys VALUES (152, 'Israel');
INSERT INTO keys VALUES (153, 'Italy');
INSERT INTO keys VALUES (154, 'Jamaica');
INSERT INTO keys VALUES (155, 'Japan');
INSERT INTO keys VALUES (156, 'Jordan');
INSERT INTO keys VALUES (157, 'Kazakstan');
INSERT INTO keys VALUES (158, 'Kenya');
INSERT INTO keys VALUES (159, 'Kiribati');
INSERT INTO keys VALUES (160, 'Korea, Democratic People''s Republic');
INSERT INTO keys VALUES (161, 'Korea, Republic Of');
INSERT INTO keys VALUES (162, 'Kuwait');
INSERT INTO keys VALUES (163, 'Kyrgyzstan');
INSERT INTO keys VALUES (164, 'Lao People''s Democratic Republic');
INSERT INTO keys VALUES (165, 'Latvia');
INSERT INTO keys VALUES (166, 'Lebanon');
INSERT INTO keys VALUES (167, 'Lesotho');
INSERT INTO keys VALUES (168, 'Liberia');
INSERT INTO keys VALUES (169, 'Libyan Arab Jamahiriya');
INSERT INTO keys VALUES (170, 'Liechtenstein');
INSERT INTO keys VALUES (171, 'Lithuania');
INSERT INTO keys VALUES (172, 'Luxembourg');
INSERT INTO keys VALUES (173, 'Macau');
INSERT INTO keys VALUES (174, 'Macedonia, The Former Yugoslav');
INSERT INTO keys VALUES (175, 'Madagascar');
INSERT INTO keys VALUES (176, 'Malawi');
INSERT INTO keys VALUES (177, 'Malaysia');
INSERT INTO keys VALUES (178, 'Maldives');
INSERT INTO keys VALUES (179, 'Mali');
INSERT INTO keys VALUES (180, 'Malta');
INSERT INTO keys VALUES (181, 'Marshall Islands');
INSERT INTO keys VALUES (182, 'Martinique');
INSERT INTO keys VALUES (183, 'Mauritania');
INSERT INTO keys VALUES (184, 'Mauritius');
INSERT INTO keys VALUES (185, 'Mayotte');
INSERT INTO keys VALUES (186, 'Mexico');
INSERT INTO keys VALUES (187, 'Micronesia, Federated States O');
INSERT INTO keys VALUES (188, 'Moldova, Republic Of');
INSERT INTO keys VALUES (189, 'Monaco');
INSERT INTO keys VALUES (190, 'Mongolia');
INSERT INTO keys VALUES (191, 'Montserrat');
INSERT INTO keys VALUES (192, 'Morocco');
INSERT INTO keys VALUES (193, 'Mozambique');
INSERT INTO keys VALUES (194, 'Myanmar');
INSERT INTO keys VALUES (195, 'Namibia');
INSERT INTO keys VALUES (196, 'Nauru');
INSERT INTO keys VALUES (197, 'Nepal');
INSERT INTO keys VALUES (198, 'Netherlands');
INSERT INTO keys VALUES (199, 'Netherlands Antilles');
INSERT INTO keys VALUES (200, 'New Caledonia');
INSERT INTO keys VALUES (201, 'New Zealand');
INSERT INTO keys VALUES (202, 'Nicaragua');
INSERT INTO keys VALUES (203, 'Niger');
INSERT INTO keys VALUES (204, 'Nigeria');
INSERT INTO keys VALUES (205, 'Niue');
INSERT INTO keys VALUES (206, 'Norfolk Island');
INSERT INTO keys VALUES (207, 'Northern Mariana Islands');
INSERT INTO keys VALUES (208, 'Norway');
INSERT INTO keys VALUES (209, 'Oman');
INSERT INTO keys VALUES (210, 'Pakistan');
INSERT INTO keys VALUES (211, 'Palau');
INSERT INTO keys VALUES (212, 'Palestinian Territory, Occupie');
INSERT INTO keys VALUES (213, 'Panama');
INSERT INTO keys VALUES (214, 'Papua New Guinea');
INSERT INTO keys VALUES (215, 'Paraguay');
INSERT INTO keys VALUES (216, 'Peru');
INSERT INTO keys VALUES (217, 'Philippines');
INSERT INTO keys VALUES (218, 'Pitcairn');
INSERT INTO keys VALUES (219, 'Poland');
INSERT INTO keys VALUES (220, 'Portugal');
INSERT INTO keys VALUES (221, 'Puerto Rico');
INSERT INTO keys VALUES (222, 'Qatar');
INSERT INTO keys VALUES (223, 'Reunion');
INSERT INTO keys VALUES (224, 'Romania');
INSERT INTO keys VALUES (225, 'Russian Federation');
INSERT INTO keys VALUES (226, 'Rwanda');
INSERT INTO keys VALUES (227, 'Saint Helena');
INSERT INTO keys VALUES (228, 'Saint Kitts and Nevis');
INSERT INTO keys VALUES (229, 'Saint Lucia');
INSERT INTO keys VALUES (230, 'Saint Pierre and Miquelon');
INSERT INTO keys VALUES (231, 'Saint Vincent and The Grenadin');
INSERT INTO keys VALUES (232, 'Samoa');
INSERT INTO keys VALUES (233, 'San Marino');
INSERT INTO keys VALUES (234, 'Sao Tome and Principe');
INSERT INTO keys VALUES (235, 'Saudi Arabia');
INSERT INTO keys VALUES (236, 'Senegal');
INSERT INTO keys VALUES (237, 'Seychelles');
INSERT INTO keys VALUES (238, 'Sierra Leone');
INSERT INTO keys VALUES (239, 'Singapore');
INSERT INTO keys VALUES (240, 'Slovakia');
INSERT INTO keys VALUES (241, 'Slovenia');
INSERT INTO keys VALUES (242, 'Solomon Islands');
INSERT INTO keys VALUES (243, 'Somalia');
INSERT INTO keys VALUES (244, 'South Africa');
INSERT INTO keys VALUES (245, 'South Georgia and The South Sa');
INSERT INTO keys VALUES (246, 'Spain');
INSERT INTO keys VALUES (247, 'Sri Lanka');
INSERT INTO keys VALUES (248, 'Sudan');
INSERT INTO keys VALUES (249, 'Suriname');
INSERT INTO keys VALUES (250, 'Svalbard and Jan Mayen');
INSERT INTO keys VALUES (251, 'Swaziland');
INSERT INTO keys VALUES (252, 'Sweden');
INSERT INTO keys VALUES (253, 'Switzerland');
INSERT INTO keys VALUES (254, 'Syrian Arab Republic');
INSERT INTO keys VALUES (255, 'Taiwan, Province Of China');
INSERT INTO keys VALUES (256, 'Tajikistan');
INSERT INTO keys VALUES (257, 'Tanzania, United Republic Of');
INSERT INTO keys VALUES (258, 'Thailand');
INSERT INTO keys VALUES (259, 'Togo');
INSERT INTO keys VALUES (260, 'Tokelau');
INSERT INTO keys VALUES (261, 'Tonga');
INSERT INTO keys VALUES (262, 'Trinidad and Tobago');
INSERT INTO keys VALUES (263, 'Tunisia');
INSERT INTO keys VALUES (264, 'Turkey');
INSERT INTO keys VALUES (265, 'Turkmenistan');
INSERT INTO keys VALUES (266, 'Turks and Caicos Islands');
INSERT INTO keys VALUES (267, 'Tuvalu');
INSERT INTO keys VALUES (268, 'Uganda');
INSERT INTO keys VALUES (269, 'Ukraine');
INSERT INTO keys VALUES (270, 'United Arab Emirates');
INSERT INTO keys VALUES (271, 'United Kingdom');
INSERT INTO keys VALUES (272, 'United States');
INSERT INTO keys VALUES (273, 'state/territory/province/region not available');
INSERT INTO keys VALUES (274, 'Canillo');
INSERT INTO keys VALUES (275, 'Encamp');
INSERT INTO keys VALUES (276, 'La Massana');
INSERT INTO keys VALUES (277, 'Les Escaldes');
INSERT INTO keys VALUES (278, 'Ordino');
INSERT INTO keys VALUES (279, 'Sant Julia de Lori');
INSERT INTO keys VALUES (280, 'Arab Emirates territory');
INSERT INTO keys VALUES (281, 'Badakhshan');
INSERT INTO keys VALUES (282, 'Badghis');
INSERT INTO keys VALUES (283, 'Baghlan');
INSERT INTO keys VALUES (284, 'Balkh');
INSERT INTO keys VALUES (285, 'Bamian');
INSERT INTO keys VALUES (286, 'Farah');
INSERT INTO keys VALUES (287, 'Faryab');
INSERT INTO keys VALUES (288, 'Ghazni');
INSERT INTO keys VALUES (289, 'Ghowr');
INSERT INTO keys VALUES (290, 'Helmand');
INSERT INTO keys VALUES (291, 'Herat');
INSERT INTO keys VALUES (292, 'Jowzjan');
INSERT INTO keys VALUES (293, 'Kabol');
INSERT INTO keys VALUES (294, 'Kandahar');
INSERT INTO keys VALUES (295, 'Kapisa');
INSERT INTO keys VALUES (296, 'Konar');
INSERT INTO keys VALUES (297, 'Kondoz');
INSERT INTO keys VALUES (298, 'Laghman');
INSERT INTO keys VALUES (299, 'Lowgar');
INSERT INTO keys VALUES (300, 'Nangarhar');
INSERT INTO keys VALUES (301, 'Nimruz');
INSERT INTO keys VALUES (302, 'Oruzgan');
INSERT INTO keys VALUES (303, 'Paktia');
INSERT INTO keys VALUES (304, 'Paktika');
INSERT INTO keys VALUES (305, 'Parvan');
INSERT INTO keys VALUES (306, 'Samangan');
INSERT INTO keys VALUES (307, 'Sar-e Pol');
INSERT INTO keys VALUES (308, 'Takhar');
INSERT INTO keys VALUES (309, 'Vardak');
INSERT INTO keys VALUES (310, 'Zabol');
INSERT INTO keys VALUES (311, 'Barbuda');
INSERT INTO keys VALUES (312, 'Redonda');
INSERT INTO keys VALUES (313, 'Saint George');
INSERT INTO keys VALUES (314, 'Saint John');
INSERT INTO keys VALUES (315, 'Saint Mary');
INSERT INTO keys VALUES (316, 'Saint Paul');
INSERT INTO keys VALUES (317, 'Saint Peter');
INSERT INTO keys VALUES (318, 'Saint Philip');
INSERT INTO keys VALUES (319, 'Anguilla territory');
INSERT INTO keys VALUES (320, 'Berat');
INSERT INTO keys VALUES (321, 'Bulqize');
INSERT INTO keys VALUES (322, 'Delvine');
INSERT INTO keys VALUES (323, 'Devoll (Bilisht)');
INSERT INTO keys VALUES (324, 'Diber (Peshkopi)');
INSERT INTO keys VALUES (325, 'Durres');
INSERT INTO keys VALUES (326, 'Elbasan');
INSERT INTO keys VALUES (327, 'Fier');
INSERT INTO keys VALUES (328, 'Gjirokaster');
INSERT INTO keys VALUES (329, 'Gramsh');
INSERT INTO keys VALUES (330, 'Has (Krume)');
INSERT INTO keys VALUES (331, 'Kavaje');
INSERT INTO keys VALUES (332, 'Kolonje (Erseke)');
INSERT INTO keys VALUES (333, 'Korce');
INSERT INTO keys VALUES (334, 'Kruje');
INSERT INTO keys VALUES (335, 'Kucove');
INSERT INTO keys VALUES (336, 'Kukes');
INSERT INTO keys VALUES (337, 'Lac');
INSERT INTO keys VALUES (338, 'Lezhe');
INSERT INTO keys VALUES (339, 'Librazhd');
INSERT INTO keys VALUES (340, 'Lushnje');
INSERT INTO keys VALUES (341, 'Malesi e Madhe (Koplik)');
INSERT INTO keys VALUES (342, 'Mallakaster (Ballsh)');
INSERT INTO keys VALUES (343, 'Mat (Burrel)');
INSERT INTO keys VALUES (344, 'Mirdite (Rreshen)');
INSERT INTO keys VALUES (345, 'Peqin');
INSERT INTO keys VALUES (346, 'Permet');
INSERT INTO keys VALUES (347, 'Pogradec');
INSERT INTO keys VALUES (348, 'Puke');
INSERT INTO keys VALUES (349, 'Sarande');
INSERT INTO keys VALUES (350, 'Shkoder');
INSERT INTO keys VALUES (351, 'Skrapar (Corovode)');
INSERT INTO keys VALUES (352, 'Tepelene');
INSERT INTO keys VALUES (353, 'Tirane (Tirana)');
INSERT INTO keys VALUES (354, 'Tropoje (Bajram Curri)');
INSERT INTO keys VALUES (355, 'Vlore');
INSERT INTO keys VALUES (356, 'Aragatsotn');
INSERT INTO keys VALUES (357, 'Ararat');
INSERT INTO keys VALUES (358, 'Armavir');
INSERT INTO keys VALUES (359, 'Geghark''unik|');
INSERT INTO keys VALUES (360, 'Kotayk''');
INSERT INTO keys VALUES (361, 'Lorri');
INSERT INTO keys VALUES (362, 'Shirak');
INSERT INTO keys VALUES (363, 'Syunik''');
INSERT INTO keys VALUES (364, 'Tavush');
INSERT INTO keys VALUES (365, 'Vayots'' Dzor');
INSERT INTO keys VALUES (366, 'Yerevan');
INSERT INTO keys VALUES (367, 'Netherlands Antilles territory');
INSERT INTO keys VALUES (368, 'Bengo');
INSERT INTO keys VALUES (369, 'Benguela');
INSERT INTO keys VALUES (370, 'Bie');
INSERT INTO keys VALUES (371, 'Cabinda');
INSERT INTO keys VALUES (372, 'Cuando Cubango');
INSERT INTO keys VALUES (373, 'Cuanza Norte');
INSERT INTO keys VALUES (374, 'Cuanza Sul');
INSERT INTO keys VALUES (375, 'Cunene');
INSERT INTO keys VALUES (376, 'Huambo');
INSERT INTO keys VALUES (377, 'Huila');
INSERT INTO keys VALUES (378, 'Luanda');
INSERT INTO keys VALUES (379, 'Lunda Norte');
INSERT INTO keys VALUES (380, 'Lunda Sul');
INSERT INTO keys VALUES (381, 'Malanje');
INSERT INTO keys VALUES (382, 'Moxico');
INSERT INTO keys VALUES (383, 'Namibe');
INSERT INTO keys VALUES (384, 'Uige');
INSERT INTO keys VALUES (385, 'Zaire');
INSERT INTO keys VALUES (386, 'Antarctica territory');
INSERT INTO keys VALUES (387, 'Antartida e Islas del Atlantico');
INSERT INTO keys VALUES (388, 'Buenos Aires');
INSERT INTO keys VALUES (389, 'Catamarca');
INSERT INTO keys VALUES (390, 'Chaco');
INSERT INTO keys VALUES (391, 'Chubut');
INSERT INTO keys VALUES (392, 'Cordoba');
INSERT INTO keys VALUES (393, 'Corrientes');
INSERT INTO keys VALUES (394, 'Distrito Federal');
INSERT INTO keys VALUES (395, 'Entre Rios');
INSERT INTO keys VALUES (396, 'Formosa');
INSERT INTO keys VALUES (397, 'Jujuy');
INSERT INTO keys VALUES (398, 'La Pampa');
INSERT INTO keys VALUES (399, 'La Rioja');
INSERT INTO keys VALUES (400, 'Mendoza');
INSERT INTO keys VALUES (401, 'Misiones');
INSERT INTO keys VALUES (402, 'Neuquen');
INSERT INTO keys VALUES (403, 'Rio Negro');
INSERT INTO keys VALUES (404, 'Salta');
INSERT INTO keys VALUES (405, 'San Juan');
INSERT INTO keys VALUES (406, 'San Luis');
INSERT INTO keys VALUES (407, 'Santa Cruz');
INSERT INTO keys VALUES (408, 'Santa Fe');
INSERT INTO keys VALUES (409, 'Santiago del Estero');
INSERT INTO keys VALUES (410, 'Tierra del Fuego');
INSERT INTO keys VALUES (411, 'Tucuman');
INSERT INTO keys VALUES (412, 'Eastern');
INSERT INTO keys VALUES (413, 'Manu''a');
INSERT INTO keys VALUES (414, 'Rose Island');
INSERT INTO keys VALUES (415, 'Swains Island');
INSERT INTO keys VALUES (416, 'Western');
INSERT INTO keys VALUES (417, 'Aruba territory');
INSERT INTO keys VALUES (418, 'Abseron Rayonu');
INSERT INTO keys VALUES (419, 'Agcabadi Rayonu');
INSERT INTO keys VALUES (420, 'Agdam Rayonu');
INSERT INTO keys VALUES (421, 'Agdas Rayonu');
INSERT INTO keys VALUES (422, 'Agstafa Rayonu');
INSERT INTO keys VALUES (423, 'Agsu Rayonu');
INSERT INTO keys VALUES (424, 'Ali Bayramli Sahari');
INSERT INTO keys VALUES (425, 'Astara Rayonu');
INSERT INTO keys VALUES (426, 'Baki Sahari');
INSERT INTO keys VALUES (427, 'Balakan Rayonu');
INSERT INTO keys VALUES (428, 'Barda Rayonu');
INSERT INTO keys VALUES (429, 'Beylaqan Rayonu');
INSERT INTO keys VALUES (430, 'Bilasuvar Rayonu');
INSERT INTO keys VALUES (431, 'Cabrayil Rayonu');
INSERT INTO keys VALUES (432, 'Calilabad Rayonu');
INSERT INTO keys VALUES (433, 'Daskasan Rayonu');
INSERT INTO keys VALUES (434, 'Davaci Rayonu');
INSERT INTO keys VALUES (435, 'Fuzuli Rayonu');
INSERT INTO keys VALUES (436, 'Gadabay Rayonu');
INSERT INTO keys VALUES (437, 'Ganca Sahari');
INSERT INTO keys VALUES (438, 'Goranboy Rayonu');
INSERT INTO keys VALUES (439, 'Goycay Rayonu');
INSERT INTO keys VALUES (440, 'Haciqabul Rayonu');
INSERT INTO keys VALUES (441, 'Imisli Rayonu');
INSERT INTO keys VALUES (442, 'Ismayilli Rayonu');
INSERT INTO keys VALUES (443, 'Kalbacar Rayonu');
INSERT INTO keys VALUES (444, 'Kurdamir Rayonu');
INSERT INTO keys VALUES (445, 'Lacin Rayonu');
INSERT INTO keys VALUES (446, 'Lankaran Rayonu');
INSERT INTO keys VALUES (447, 'Lankaran Sahari');
INSERT INTO keys VALUES (448, 'Lerik Rayonu');
INSERT INTO keys VALUES (449, 'Masalli Rayonu');
INSERT INTO keys VALUES (450, 'Mingacevir Sahari');
INSERT INTO keys VALUES (451, 'Naftalan Sahari');
INSERT INTO keys VALUES (452, 'Naxcivan Muxtar Respublikasi');
INSERT INTO keys VALUES (453, 'Neftcala Rayonu');
INSERT INTO keys VALUES (454, 'Oguz Rayonu');
INSERT INTO keys VALUES (455, 'Qabala Rayonu');
INSERT INTO keys VALUES (456, 'Qax Rayonu');
INSERT INTO keys VALUES (457, 'Qazax Rayonu');
INSERT INTO keys VALUES (458, 'Qobustan Rayonu');
INSERT INTO keys VALUES (459, 'Quba Rayonu');
INSERT INTO keys VALUES (460, 'Qubadli Rayonu');
INSERT INTO keys VALUES (461, 'Qusar Rayonu');
INSERT INTO keys VALUES (462, 'Saatli Rayonu');
INSERT INTO keys VALUES (463, 'Sabirabad Rayonu');
INSERT INTO keys VALUES (464, 'Saki Rayonu');
INSERT INTO keys VALUES (465, 'Saki Sahari');
INSERT INTO keys VALUES (466, 'Salyan Rayonu');
INSERT INTO keys VALUES (467, 'Samaxi Rayonu');
INSERT INTO keys VALUES (468, 'Samkir Rayonu');
INSERT INTO keys VALUES (469, 'Samux Rayonu');
INSERT INTO keys VALUES (470, 'Siyazan Rayonu');
INSERT INTO keys VALUES (471, 'Sumqayit Sahari');
INSERT INTO keys VALUES (472, 'Susa Rayonu');
INSERT INTO keys VALUES (473, 'Susa Sahari');
INSERT INTO keys VALUES (474, 'Tartar Rayonu');
INSERT INTO keys VALUES (475, 'Tovuz Rayonu');
INSERT INTO keys VALUES (476, 'Ucar Rayonu');
INSERT INTO keys VALUES (477, 'Xacmaz Rayonu');
INSERT INTO keys VALUES (478, 'Xankandi Sahari');
INSERT INTO keys VALUES (479, 'Xanlar Rayonu');
INSERT INTO keys VALUES (480, 'Xizi Rayonu');
INSERT INTO keys VALUES (481, 'Xocali Rayonu');
INSERT INTO keys VALUES (482, 'Xocavand Rayonu');
INSERT INTO keys VALUES (483, 'Yardimli Rayonu');
INSERT INTO keys VALUES (484, 'Yevlax Rayonu');
INSERT INTO keys VALUES (485, 'Yevlax Sahari');
INSERT INTO keys VALUES (486, 'Zangilan Rayonu');
INSERT INTO keys VALUES (487, 'Zaqatala Rayonu');
INSERT INTO keys VALUES (488, 'Zardab Rayonu');
INSERT INTO keys VALUES (489, 'Bosnia and Herzegovina territory');
INSERT INTO keys VALUES (490, 'Christ Church');
INSERT INTO keys VALUES (491, 'Saint Andrew');
INSERT INTO keys VALUES (492, 'Saint James');
INSERT INTO keys VALUES (493, 'Saint Joseph');
INSERT INTO keys VALUES (494, 'Saint Lucy');
INSERT INTO keys VALUES (495, 'Saint Michael');
INSERT INTO keys VALUES (496, 'Saint Thomas');
INSERT INTO keys VALUES (497, 'Barisal');
INSERT INTO keys VALUES (498, 'Chittagong');
INSERT INTO keys VALUES (499, 'Dhaka');
INSERT INTO keys VALUES (500, 'Khulna');
INSERT INTO keys VALUES (501, 'Rajshahi');
INSERT INTO keys VALUES (502, 'Antwerpen');
INSERT INTO keys VALUES (503, 'Brabant Wallon');
INSERT INTO keys VALUES (504, 'Hainaut');
INSERT INTO keys VALUES (505, 'Liege');
INSERT INTO keys VALUES (506, 'Limburg');
INSERT INTO keys VALUES (507, 'Namur');
INSERT INTO keys VALUES (508, 'Oost-Vlaanderen');
INSERT INTO keys VALUES (509, 'Vlaams Brabant');
INSERT INTO keys VALUES (510, 'West-Vlaanderen');
INSERT INTO keys VALUES (511, 'Bale');
INSERT INTO keys VALUES (512, 'Bam');
INSERT INTO keys VALUES (513, 'Banwa');
INSERT INTO keys VALUES (514, 'Bazega');
INSERT INTO keys VALUES (515, 'Bougouriba');
INSERT INTO keys VALUES (516, 'Boulgou');
INSERT INTO keys VALUES (517, 'Boulkiemde');
INSERT INTO keys VALUES (518, 'Comoe');
INSERT INTO keys VALUES (519, 'Ganzourgou');
INSERT INTO keys VALUES (520, 'Gnagna');
INSERT INTO keys VALUES (521, 'Gourma');
INSERT INTO keys VALUES (522, 'Houet');
INSERT INTO keys VALUES (523, 'Ioba');
INSERT INTO keys VALUES (524, 'Kadiogo');
INSERT INTO keys VALUES (525, 'Kenedougou');
INSERT INTO keys VALUES (526, 'Komandjari');
INSERT INTO keys VALUES (527, 'Kompienga');
INSERT INTO keys VALUES (528, 'Kossi');
INSERT INTO keys VALUES (529, 'Koupelogo');
INSERT INTO keys VALUES (530, 'Kouritenga');
INSERT INTO keys VALUES (531, 'Kourweogo');
INSERT INTO keys VALUES (532, 'Leraba');
INSERT INTO keys VALUES (533, 'Loroum');
INSERT INTO keys VALUES (534, 'Mouhoun');
INSERT INTO keys VALUES (535, 'Nahouri');
INSERT INTO keys VALUES (536, 'Namentenga');
INSERT INTO keys VALUES (537, 'Naumbiel');
INSERT INTO keys VALUES (538, 'Nayala');
INSERT INTO keys VALUES (539, 'Oubritenga');
INSERT INTO keys VALUES (540, 'Oudalan');
INSERT INTO keys VALUES (541, 'Passore');
INSERT INTO keys VALUES (542, 'Poni');
INSERT INTO keys VALUES (543, 'Samentenga');
INSERT INTO keys VALUES (544, 'Sanguie');
INSERT INTO keys VALUES (545, 'Seno');
INSERT INTO keys VALUES (546, 'Sissili');
INSERT INTO keys VALUES (547, 'Soum');
INSERT INTO keys VALUES (548, 'Sourou');
INSERT INTO keys VALUES (549, 'Tapoa');
INSERT INTO keys VALUES (550, 'Tuy');
INSERT INTO keys VALUES (551, 'Yagha');
INSERT INTO keys VALUES (552, 'Yatenga');
INSERT INTO keys VALUES (553, 'Ziro');
INSERT INTO keys VALUES (554, 'Zondomo');
INSERT INTO keys VALUES (555, 'Zoundweogo');
INSERT INTO keys VALUES (556, 'Burgas');
INSERT INTO keys VALUES (557, 'Grad Sofiya');
INSERT INTO keys VALUES (558, 'Khaskovo');
INSERT INTO keys VALUES (559, 'Lovech');
INSERT INTO keys VALUES (560, 'Montana');
INSERT INTO keys VALUES (561, 'Plovdiv');
INSERT INTO keys VALUES (562, 'Ruse');
INSERT INTO keys VALUES (563, 'Sofiya');
INSERT INTO keys VALUES (564, 'Varna');
INSERT INTO keys VALUES (565, 'Al Hadd');
INSERT INTO keys VALUES (566, 'Al Manamah');
INSERT INTO keys VALUES (567, 'Al Mintaqah al Gharbiyah');
INSERT INTO keys VALUES (568, 'Al Mintaqah al Wusta');
INSERT INTO keys VALUES (569, 'Al Mintaqah ash Shamaliyah');
INSERT INTO keys VALUES (570, 'Al Muharraq');
INSERT INTO keys VALUES (571, 'Ar Rifa'' wa al Mintaqah al Janub');
INSERT INTO keys VALUES (572, 'Jidd Hafs');
INSERT INTO keys VALUES (573, 'Juzur Hawar');
INSERT INTO keys VALUES (574, 'Madinat ''Isa');
INSERT INTO keys VALUES (575, 'Madinat Hamad');
INSERT INTO keys VALUES (576, 'Sitrah');
INSERT INTO keys VALUES (577, 'Bubanza');
INSERT INTO keys VALUES (578, 'Bujumbura');
INSERT INTO keys VALUES (579, 'Bururi');
INSERT INTO keys VALUES (580, 'Cankuzo');
INSERT INTO keys VALUES (581, 'Cibitoke');
INSERT INTO keys VALUES (582, 'Gitega');
INSERT INTO keys VALUES (583, 'Karuzi');
INSERT INTO keys VALUES (584, 'Kayanza');
INSERT INTO keys VALUES (585, 'Kirundo');
INSERT INTO keys VALUES (586, 'Makamba');
INSERT INTO keys VALUES (587, 'Muramvya');
INSERT INTO keys VALUES (588, 'Muyinga');
INSERT INTO keys VALUES (589, 'Mwaro');
INSERT INTO keys VALUES (590, 'Ngozi');
INSERT INTO keys VALUES (591, 'Rutana');
INSERT INTO keys VALUES (592, 'Ruyigi');
INSERT INTO keys VALUES (593, 'Alibori');
INSERT INTO keys VALUES (594, 'Atakora');
INSERT INTO keys VALUES (595, 'Atlantique');
INSERT INTO keys VALUES (596, 'Borgou');
INSERT INTO keys VALUES (597, 'Collines');
INSERT INTO keys VALUES (598, 'Couffo');
INSERT INTO keys VALUES (599, 'Donga');
INSERT INTO keys VALUES (600, 'Littoral');
INSERT INTO keys VALUES (601, 'Mono');
INSERT INTO keys VALUES (602, 'Oueme');
INSERT INTO keys VALUES (603, 'Plateau');
INSERT INTO keys VALUES (604, 'Zou');
INSERT INTO keys VALUES (605, 'Devonshire');
INSERT INTO keys VALUES (606, 'Hamilton');
INSERT INTO keys VALUES (607, 'Paget');
INSERT INTO keys VALUES (608, 'Pembroke');
INSERT INTO keys VALUES (609, 'Saint Georges');
INSERT INTO keys VALUES (610, 'Sandys');
INSERT INTO keys VALUES (611, 'Smiths');
INSERT INTO keys VALUES (612, 'Southampton');
INSERT INTO keys VALUES (613, 'Warwick');
INSERT INTO keys VALUES (614, 'Belait');
INSERT INTO keys VALUES (615, 'Brunei and Muara');
INSERT INTO keys VALUES (616, 'Temburong');
INSERT INTO keys VALUES (617, 'Tutong');
INSERT INTO keys VALUES (618, 'Beni');
INSERT INTO keys VALUES (619, 'Chuquisaca');
INSERT INTO keys VALUES (620, 'Cochabamba');
INSERT INTO keys VALUES (621, 'La Paz');
INSERT INTO keys VALUES (622, 'Oruro');
INSERT INTO keys VALUES (623, 'Pando');
INSERT INTO keys VALUES (624, 'Potosi');
INSERT INTO keys VALUES (625, 'Tarija');
INSERT INTO keys VALUES (626, 'Acre');
INSERT INTO keys VALUES (627, 'Alagoas');
INSERT INTO keys VALUES (628, 'Amapa');
INSERT INTO keys VALUES (629, 'Amazonas');
INSERT INTO keys VALUES (630, 'Bahia');
INSERT INTO keys VALUES (631, 'Ceara');
INSERT INTO keys VALUES (632, 'Espirito Santo');
INSERT INTO keys VALUES (633, 'Goias');
INSERT INTO keys VALUES (634, 'Maranhao');
INSERT INTO keys VALUES (635, 'Mato Grosso');
INSERT INTO keys VALUES (636, 'Mato Grosso do Sul');
INSERT INTO keys VALUES (637, 'Minas Gerais');
INSERT INTO keys VALUES (638, 'Para');
INSERT INTO keys VALUES (639, 'Paraiba');
INSERT INTO keys VALUES (640, 'Parana');
INSERT INTO keys VALUES (641, 'Pernambuco');
INSERT INTO keys VALUES (642, 'Piaui');
INSERT INTO keys VALUES (643, 'Rio de Janeiro');
INSERT INTO keys VALUES (644, 'Rio Grande do Norte');
INSERT INTO keys VALUES (645, 'Rio Grande do Sul');
INSERT INTO keys VALUES (646, 'Rondonia');
INSERT INTO keys VALUES (647, 'Roraima');
INSERT INTO keys VALUES (648, 'Santa Catarina');
INSERT INTO keys VALUES (649, 'Sao Paulo');
INSERT INTO keys VALUES (650, 'Sergipe');
INSERT INTO keys VALUES (651, 'Tocantins');
INSERT INTO keys VALUES (652, 'Acklins and Crooked Islands');
INSERT INTO keys VALUES (653, 'Bimini');
INSERT INTO keys VALUES (654, 'Cat Island');
INSERT INTO keys VALUES (655, 'Exuma');
INSERT INTO keys VALUES (656, 'Freeport');
INSERT INTO keys VALUES (657, 'Fresh Creek');
INSERT INTO keys VALUES (658, 'Governor''s Harbour');
INSERT INTO keys VALUES (659, 'Green Turtle Cay');
INSERT INTO keys VALUES (660, 'Harbour Island');
INSERT INTO keys VALUES (661, 'High Rock');
INSERT INTO keys VALUES (662, 'Inagua');
INSERT INTO keys VALUES (663, 'Kemps Bay');
INSERT INTO keys VALUES (664, 'Long Island');
INSERT INTO keys VALUES (665, 'Marsh Harbour');
INSERT INTO keys VALUES (666, 'Mayaguana');
INSERT INTO keys VALUES (667, 'New Providence');
INSERT INTO keys VALUES (668, 'Nicholls Town and Berry Islands');
INSERT INTO keys VALUES (669, 'Ragged Island');
INSERT INTO keys VALUES (670, 'Rock Sound');
INSERT INTO keys VALUES (671, 'San Salvador and Rum Cay');
INSERT INTO keys VALUES (672, 'Sandy Point');
INSERT INTO keys VALUES (673, 'Bumthang');
INSERT INTO keys VALUES (674, 'Chhukha');
INSERT INTO keys VALUES (675, 'Chirang');
INSERT INTO keys VALUES (676, 'Daga');
INSERT INTO keys VALUES (677, 'Geylegphug');
INSERT INTO keys VALUES (678, 'Ha');
INSERT INTO keys VALUES (679, 'Lhuntshi');
INSERT INTO keys VALUES (680, 'Mongar');
INSERT INTO keys VALUES (681, 'Paro');
INSERT INTO keys VALUES (682, 'Pemagatsel');
INSERT INTO keys VALUES (683, 'Punakha');
INSERT INTO keys VALUES (684, 'Samchi');
INSERT INTO keys VALUES (685, 'Samdrup Jongkhar');
INSERT INTO keys VALUES (686, 'Shemgang');
INSERT INTO keys VALUES (687, 'Tashigang');
INSERT INTO keys VALUES (688, 'Thimphu');
INSERT INTO keys VALUES (689, 'Tongsa');
INSERT INTO keys VALUES (690, 'Wangdi Phodrang');
INSERT INTO keys VALUES (691, 'Bouvet Island territory');
INSERT INTO keys VALUES (692, 'Central District');
INSERT INTO keys VALUES (693, 'Chobe');
INSERT INTO keys VALUES (694, 'Ghanzi');
INSERT INTO keys VALUES (695, 'Kgalagadi');
INSERT INTO keys VALUES (696, 'Kgatleng');
INSERT INTO keys VALUES (697, 'Kweneng');
INSERT INTO keys VALUES (698, 'Ngamiland');
INSERT INTO keys VALUES (699, 'North East District');
INSERT INTO keys VALUES (700, 'South East District');
INSERT INTO keys VALUES (701, 'Southern District');
INSERT INTO keys VALUES (702, 'Brestskaya (Brest)');
INSERT INTO keys VALUES (703, 'Homyel''skaya (Homyel|)');
INSERT INTO keys VALUES (704, 'Horad Minsk');
INSERT INTO keys VALUES (705, 'Hrodzyenskaya (Hrodna)');
INSERT INTO keys VALUES (706, 'Mahilyowskaya (Mahilyow)');
INSERT INTO keys VALUES (707, 'Minskaya');
INSERT INTO keys VALUES (708, 'Vitsyebskaya (Vitsyebsk)');
INSERT INTO keys VALUES (709, 'Cayo');
INSERT INTO keys VALUES (710, 'Corozal');
INSERT INTO keys VALUES (711, 'Orange Walk');
INSERT INTO keys VALUES (712, 'Stann Creek');
INSERT INTO keys VALUES (713, 'Toledo');
INSERT INTO keys VALUES (714, 'Cocos (Keeling) Islands territory');
INSERT INTO keys VALUES (715, 'Central African Republic territory');
INSERT INTO keys VALUES (716, 'Congo territory');
INSERT INTO keys VALUES (717, 'Aargau');
INSERT INTO keys VALUES (718, 'Appenzell Ausserrhoden');
INSERT INTO keys VALUES (719, 'Appenzelli Innerrhoden');
INSERT INTO keys VALUES (720, 'Basel');
INSERT INTO keys VALUES (721, 'Bern');
INSERT INTO keys VALUES (722, 'Freiburg');
INSERT INTO keys VALUES (723, 'Geneve');
INSERT INTO keys VALUES (724, 'Glarus');
INSERT INTO keys VALUES (725, 'Graubünden');
INSERT INTO keys VALUES (726, 'Jura');
INSERT INTO keys VALUES (727, 'Luzern');
INSERT INTO keys VALUES (728, 'Neuchâtel');
INSERT INTO keys VALUES (729, 'Nidwalden');
INSERT INTO keys VALUES (730, 'Obwalden');
INSERT INTO keys VALUES (731, 'Sankt Gallen');
INSERT INTO keys VALUES (732, 'Schaffhausen');
INSERT INTO keys VALUES (733, 'Schwyz');
INSERT INTO keys VALUES (734, 'Solothurn');
INSERT INTO keys VALUES (735, 'Thurgau');
INSERT INTO keys VALUES (736, 'Ticino');
INSERT INTO keys VALUES (737, 'Unterwalden');
INSERT INTO keys VALUES (738, 'Uri');
INSERT INTO keys VALUES (739, 'Valais');
INSERT INTO keys VALUES (740, 'Vaud');
INSERT INTO keys VALUES (741, 'Zug');
INSERT INTO keys VALUES (742, 'Cote D''Ivoire territory');
INSERT INTO keys VALUES (743, 'Cook Islands territory');
INSERT INTO keys VALUES (744, 'Aisen del General Carlos Ibanez');
INSERT INTO keys VALUES (745, 'Antofagasta');
INSERT INTO keys VALUES (746, 'Araucania');
INSERT INTO keys VALUES (747, 'Atacama');
INSERT INTO keys VALUES (748, 'Bio-Bio');
INSERT INTO keys VALUES (749, 'Coquimbo');
INSERT INTO keys VALUES (750, 'Libertador General Bernardo O''Hi');
INSERT INTO keys VALUES (751, 'Los Lagos');
INSERT INTO keys VALUES (752, 'Magallanes y de la Antartica Chi');
INSERT INTO keys VALUES (753, 'Maule');
INSERT INTO keys VALUES (754, 'Region Metropolitana');
INSERT INTO keys VALUES (755, 'Tarapaca');
INSERT INTO keys VALUES (756, 'Valparaiso');
INSERT INTO keys VALUES (757, 'Cameroon territory');
INSERT INTO keys VALUES (758, 'Anhui');
INSERT INTO keys VALUES (759, 'Beijing');
INSERT INTO keys VALUES (760, 'Chongqing');
INSERT INTO keys VALUES (761, 'Fujian');
INSERT INTO keys VALUES (762, 'Gansu');
INSERT INTO keys VALUES (763, 'Guangdong');
INSERT INTO keys VALUES (764, 'Guangxi');
INSERT INTO keys VALUES (765, 'Guizhou');
INSERT INTO keys VALUES (766, 'Hainan');
INSERT INTO keys VALUES (767, 'Hebei');
INSERT INTO keys VALUES (768, 'Heilongjiang');
INSERT INTO keys VALUES (769, 'Henan');
INSERT INTO keys VALUES (770, 'Hubei');
INSERT INTO keys VALUES (771, 'Hunan');
INSERT INTO keys VALUES (772, 'Inner Mongolia');
INSERT INTO keys VALUES (773, 'Jiangsu');
INSERT INTO keys VALUES (774, 'Jiangxi');
INSERT INTO keys VALUES (775, 'Jilin');
INSERT INTO keys VALUES (776, 'Liaoning');
INSERT INTO keys VALUES (777, 'Ningxia');
INSERT INTO keys VALUES (778, 'Shaanxi');
INSERT INTO keys VALUES (779, 'Shandong');
INSERT INTO keys VALUES (780, 'Shanghai');
INSERT INTO keys VALUES (781, 'Shanxi');
INSERT INTO keys VALUES (782, 'Sichuan');
INSERT INTO keys VALUES (783, 'Tianjin');
INSERT INTO keys VALUES (784, 'Xinjiang');
INSERT INTO keys VALUES (785, 'Yunnan');
INSERT INTO keys VALUES (786, 'Zhejiang');
INSERT INTO keys VALUES (787, 'Antioquia');
INSERT INTO keys VALUES (788, 'Arauca');
INSERT INTO keys VALUES (789, 'Atlantico');
INSERT INTO keys VALUES (790, 'Bolivar');
INSERT INTO keys VALUES (791, 'Boyaca');
INSERT INTO keys VALUES (792, 'Caldas');
INSERT INTO keys VALUES (793, 'Caqueta');
INSERT INTO keys VALUES (794, 'Casanare');
INSERT INTO keys VALUES (795, 'Cauca');
INSERT INTO keys VALUES (796, 'Cesar');
INSERT INTO keys VALUES (797, 'Choco');
INSERT INTO keys VALUES (798, 'Distrito Capital de Santa Fe de');
INSERT INTO keys VALUES (799, 'Guainia');
INSERT INTO keys VALUES (800, 'Guaviare');
INSERT INTO keys VALUES (801, 'La Guajira');
INSERT INTO keys VALUES (802, 'Magdalena');
INSERT INTO keys VALUES (803, 'Meta');
INSERT INTO keys VALUES (804, 'Narino');
INSERT INTO keys VALUES (805, 'Norte de Santander');
INSERT INTO keys VALUES (806, 'Putumayo');
INSERT INTO keys VALUES (807, 'Quindio');
INSERT INTO keys VALUES (808, 'Risaralda');
INSERT INTO keys VALUES (809, 'San Andres y Providencia');
INSERT INTO keys VALUES (810, 'Santander');
INSERT INTO keys VALUES (811, 'Sucre');
INSERT INTO keys VALUES (812, 'Tolima');
INSERT INTO keys VALUES (813, 'Valle del Cauca');
INSERT INTO keys VALUES (814, 'Vaupes');
INSERT INTO keys VALUES (815, 'Vichada');
INSERT INTO keys VALUES (816, 'Alajuela');
INSERT INTO keys VALUES (817, 'Cartago');
INSERT INTO keys VALUES (818, 'Guanacaste');
INSERT INTO keys VALUES (819, 'Heredia');
INSERT INTO keys VALUES (820, 'Limon');
INSERT INTO keys VALUES (821, 'Puntarenas');
INSERT INTO keys VALUES (822, 'San Jose');
INSERT INTO keys VALUES (823, 'Camaguey');
INSERT INTO keys VALUES (824, 'Ciego de Avila');
INSERT INTO keys VALUES (825, 'Cienfuegos');
INSERT INTO keys VALUES (826, 'Ciudad de La Habana');
INSERT INTO keys VALUES (827, 'Granma');
INSERT INTO keys VALUES (828, 'Guantanamo');
INSERT INTO keys VALUES (829, 'Holguin');
INSERT INTO keys VALUES (830, 'Isla de la Juventud');
INSERT INTO keys VALUES (831, 'La Habana');
INSERT INTO keys VALUES (832, 'Las Tunas');
INSERT INTO keys VALUES (833, 'Matanzas');
INSERT INTO keys VALUES (834, 'Pinar del Rio');
INSERT INTO keys VALUES (835, 'Sancti Spiritus');
INSERT INTO keys VALUES (836, 'Santiago de Cuba');
INSERT INTO keys VALUES (837, 'Villa Clara');
INSERT INTO keys VALUES (838, 'Cape Verde territory');
INSERT INTO keys VALUES (839, 'Christmas Island territory');
INSERT INTO keys VALUES (840, 'Cyprus territory');
INSERT INTO keys VALUES (841, 'Ustecky');
INSERT INTO keys VALUES (842, 'Jihocesky');
INSERT INTO keys VALUES (843, 'Jihomoravsky');
INSERT INTO keys VALUES (844, 'Karlovarsky');
INSERT INTO keys VALUES (845, 'Kralovehradecky');
INSERT INTO keys VALUES (846, 'Liberecky');
INSERT INTO keys VALUES (847, 'Moravskoslezsky');
INSERT INTO keys VALUES (848, 'Olomoucky');
INSERT INTO keys VALUES (849, 'Pardubicky');
INSERT INTO keys VALUES (850, 'Plzensky');
INSERT INTO keys VALUES (851, 'Praha');
INSERT INTO keys VALUES (852, 'Stredocesky');
INSERT INTO keys VALUES (853, 'Vysocina');
INSERT INTO keys VALUES (854, 'Zlinsky');
INSERT INTO keys VALUES (855, 'Djibouti territory');
INSERT INTO keys VALUES (856, 'Arhus');
INSERT INTO keys VALUES (857, 'Bornholm');
INSERT INTO keys VALUES (858, 'Frederiksborg');
INSERT INTO keys VALUES (859, 'Fyn');
INSERT INTO keys VALUES (860, 'Kobenhavn');
INSERT INTO keys VALUES (861, 'Nordjylland');
INSERT INTO keys VALUES (862, 'Ribe');
INSERT INTO keys VALUES (863, 'Ringkobing');
INSERT INTO keys VALUES (864, 'Roskilde');
INSERT INTO keys VALUES (865, 'Sonderjylland');
INSERT INTO keys VALUES (866, 'Storstrom');
INSERT INTO keys VALUES (867, 'Vejle');
INSERT INTO keys VALUES (868, 'Vestjælland');
INSERT INTO keys VALUES (869, 'Viborg');
INSERT INTO keys VALUES (870, 'Dominica territory');
INSERT INTO keys VALUES (871, 'Dominican Republic territory');
INSERT INTO keys VALUES (872, 'Adrar');
INSERT INTO keys VALUES (873, 'Ain Defla');
INSERT INTO keys VALUES (874, 'Ain Temouchent');
INSERT INTO keys VALUES (875, 'Alger');
INSERT INTO keys VALUES (876, 'Annaba');
INSERT INTO keys VALUES (877, 'Batna');
INSERT INTO keys VALUES (878, 'Bechar');
INSERT INTO keys VALUES (879, 'Bejaia');
INSERT INTO keys VALUES (880, 'Biskra');
INSERT INTO keys VALUES (881, 'Blida');
INSERT INTO keys VALUES (882, 'Bordj Bou Arreridj');
INSERT INTO keys VALUES (883, 'Bouira');
INSERT INTO keys VALUES (884, 'Boumerdes');
INSERT INTO keys VALUES (885, 'Chlef');
INSERT INTO keys VALUES (886, 'Constantine');
INSERT INTO keys VALUES (887, 'Djelfa');
INSERT INTO keys VALUES (888, 'El Bayadh');
INSERT INTO keys VALUES (889, 'El Oued');
INSERT INTO keys VALUES (890, 'El Tarf');
INSERT INTO keys VALUES (891, 'Ghardaia');
INSERT INTO keys VALUES (892, 'Guelma');
INSERT INTO keys VALUES (893, 'Illizi');
INSERT INTO keys VALUES (894, 'Jijel');
INSERT INTO keys VALUES (895, 'Khenchela');
INSERT INTO keys VALUES (896, 'Laghouat');
INSERT INTO keys VALUES (897, 'M''Sila');
INSERT INTO keys VALUES (898, 'Mascara');
INSERT INTO keys VALUES (899, 'Medea');
INSERT INTO keys VALUES (900, 'Mila');
INSERT INTO keys VALUES (901, 'Mostaganem');
INSERT INTO keys VALUES (902, 'Naama');
INSERT INTO keys VALUES (903, 'Oran');
INSERT INTO keys VALUES (904, 'Ouargla');
INSERT INTO keys VALUES (905, 'Oum el Bouaghi');
INSERT INTO keys VALUES (906, 'Relizane');
INSERT INTO keys VALUES (907, 'Saida');
INSERT INTO keys VALUES (908, 'Setif');
INSERT INTO keys VALUES (909, 'Sidi Bel Abbes');
INSERT INTO keys VALUES (910, 'Skikda');
INSERT INTO keys VALUES (911, 'Tamanghasset');
INSERT INTO keys VALUES (912, 'Tebessa');
INSERT INTO keys VALUES (913, 'Tiaret');
INSERT INTO keys VALUES (914, 'Tindouf');
INSERT INTO keys VALUES (915, 'Tipaza');
INSERT INTO keys VALUES (916, 'Tissemsilt');
INSERT INTO keys VALUES (917, 'Tizi Ouzou');
INSERT INTO keys VALUES (918, 'Tlemcen');
INSERT INTO keys VALUES (919, 'Ecuador territory');
INSERT INTO keys VALUES (920, 'Harjumaa (Tallinn)');
INSERT INTO keys VALUES (921, 'Hiiumaa (Kardla)');
INSERT INTO keys VALUES (922, 'Ida-Virumaa (Johvi)');
INSERT INTO keys VALUES (923, 'Jarvamaa (Paide)');
INSERT INTO keys VALUES (924, 'Jogevamaa (Jogeva)');
INSERT INTO keys VALUES (925, 'Laane-Virumaa (Rakvere)');
INSERT INTO keys VALUES (926, 'Laanemaa (Haapsalu)');
INSERT INTO keys VALUES (927, 'Parnumaa (Parnu)');
INSERT INTO keys VALUES (928, 'Polvamaa (Polva)');
INSERT INTO keys VALUES (929, 'Raplamaa (Rapla)');
INSERT INTO keys VALUES (930, 'Saaremaa (Kuessaare)');
INSERT INTO keys VALUES (931, 'Tartumaa (Tartu)');
INSERT INTO keys VALUES (932, 'Valgamaa (Valga)');
INSERT INTO keys VALUES (933, 'Viljandimaa (Viljandi)');
INSERT INTO keys VALUES (934, 'Vorumaa (Voru)');
INSERT INTO keys VALUES (935, 'Egypt territory');
INSERT INTO keys VALUES (936, 'Eritrea territory');
INSERT INTO keys VALUES (937, 'Ethiopia territory');
INSERT INTO keys VALUES (938, 'Aland');
INSERT INTO keys VALUES (939, 'Etela-Suomen Laani');
INSERT INTO keys VALUES (940, 'Ita-Suomen Laani');
INSERT INTO keys VALUES (941, 'Lansi-Suomen Laani');
INSERT INTO keys VALUES (942, 'Lappi');
INSERT INTO keys VALUES (943, 'Oulun Laani');
INSERT INTO keys VALUES (944, 'Fiji territory');
INSERT INTO keys VALUES (945, 'Falkland Islands (Malvinas) territory');
INSERT INTO keys VALUES (946, 'Micronesia, Federated States Of, territory');
INSERT INTO keys VALUES (947, 'Faroe Islands territory');
INSERT INTO keys VALUES (948, 'Alsace');
INSERT INTO keys VALUES (949, 'Aquitaine');
INSERT INTO keys VALUES (950, 'Auvergne');
INSERT INTO keys VALUES (951, 'Brittany');
INSERT INTO keys VALUES (952, 'Burgundy');
INSERT INTO keys VALUES (953, 'Center Loire Valley');
INSERT INTO keys VALUES (954, 'Champagne');
INSERT INTO keys VALUES (955, 'Corse');
INSERT INTO keys VALUES (956, 'France Comte');
INSERT INTO keys VALUES (957, 'Languedoc Roussillon');
INSERT INTO keys VALUES (958, 'Limousin');
INSERT INTO keys VALUES (959, 'Lorraine');
INSERT INTO keys VALUES (960, 'Midi Pyrenees');
INSERT INTO keys VALUES (961, 'Nord Pas de Calais');
INSERT INTO keys VALUES (962, 'Normandy');
INSERT INTO keys VALUES (963, 'Paris / Ill de France');
INSERT INTO keys VALUES (964, 'Picardie');
INSERT INTO keys VALUES (965, 'Poitou Charente');
INSERT INTO keys VALUES (966, 'Provence');
INSERT INTO keys VALUES (967, 'Rhone Alps');
INSERT INTO keys VALUES (968, 'Riviera');
INSERT INTO keys VALUES (969, 'Western Loire Valley');
INSERT INTO keys VALUES (970, 'Gabon territory');
INSERT INTO keys VALUES (971, 'Aberdeen');
INSERT INTO keys VALUES (972, 'Anglesey');
INSERT INTO keys VALUES (973, 'Angus');
INSERT INTO keys VALUES (974, 'Argyll and Bute');
INSERT INTO keys VALUES (975, 'Bedfordshire');
INSERT INTO keys VALUES (976, 'Blaenau Gwent');
INSERT INTO keys VALUES (977, 'Bridgend');
INSERT INTO keys VALUES (978, 'Bristol');
INSERT INTO keys VALUES (979, 'Buckinghamshire');
INSERT INTO keys VALUES (980, 'Caerphilly');
INSERT INTO keys VALUES (981, 'Cardiff');
INSERT INTO keys VALUES (982, 'Cheshire');
INSERT INTO keys VALUES (983, 'Clackmannanshire');
INSERT INTO keys VALUES (984, 'Conwy');
INSERT INTO keys VALUES (985, 'Denbighshire');
INSERT INTO keys VALUES (986, 'Derbyshire');
INSERT INTO keys VALUES (987, 'Devon');
INSERT INTO keys VALUES (988, 'Dorset');
INSERT INTO keys VALUES (989, 'Dumfries and Galloway');
INSERT INTO keys VALUES (990, 'Dundee');
INSERT INTO keys VALUES (991, 'Durham');
INSERT INTO keys VALUES (992, 'East Lothian');
INSERT INTO keys VALUES (993, 'East Renfrewshire');
INSERT INTO keys VALUES (994, 'East Riding of Yorkshire');
INSERT INTO keys VALUES (995, 'East Sussex');
INSERT INTO keys VALUES (996, 'Edinburgh');
INSERT INTO keys VALUES (997, 'Essex');
INSERT INTO keys VALUES (998, 'Falkirk');
INSERT INTO keys VALUES (999, 'Fife');
INSERT INTO keys VALUES (1000, 'Flintshire');
INSERT INTO keys VALUES (1001, 'Glasgow');
INSERT INTO keys VALUES (1002, 'Greater London');
INSERT INTO keys VALUES (1003, 'Greater Manchester');
INSERT INTO keys VALUES (1004, 'Gwynedd');
INSERT INTO keys VALUES (1005, 'Hampshire');
INSERT INTO keys VALUES (1006, 'Herefordshire');
INSERT INTO keys VALUES (1007, 'Hertfordshire');
INSERT INTO keys VALUES (1008, 'Highlands');
INSERT INTO keys VALUES (1009, 'Inverclyde');
INSERT INTO keys VALUES (1010, 'Isle of Wight');
INSERT INTO keys VALUES (1011, 'Kent');
INSERT INTO keys VALUES (1012, 'Lancashire');
INSERT INTO keys VALUES (1013, 'Leicestershire');
INSERT INTO keys VALUES (1014, 'Lincolnshire');
INSERT INTO keys VALUES (1015, 'Merseyside');
INSERT INTO keys VALUES (1016, 'Merthyr Tydfil');
INSERT INTO keys VALUES (1017, 'Midlothian');
INSERT INTO keys VALUES (1018, 'Monmouthshire');
INSERT INTO keys VALUES (1019, 'Moray');
INSERT INTO keys VALUES (1020, 'Neath Port Talbot');
INSERT INTO keys VALUES (1021, 'Newport');
INSERT INTO keys VALUES (1022, 'Norfolk');
INSERT INTO keys VALUES (1023, 'North Yorkshire');
INSERT INTO keys VALUES (1024, 'Northamptonshire');
INSERT INTO keys VALUES (1025, 'Northumberland');
INSERT INTO keys VALUES (1026, 'Orkney Islands');
INSERT INTO keys VALUES (1027, 'Oxfordshire');
INSERT INTO keys VALUES (1028, 'Pembrokeshire');
INSERT INTO keys VALUES (1029, 'Powys');
INSERT INTO keys VALUES (1030, 'Rhondda Cynon Taff');
INSERT INTO keys VALUES (1031, 'Rutland');
INSERT INTO keys VALUES (1032, 'Scottish Borders');
INSERT INTO keys VALUES (1033, 'Shetland Islands');
INSERT INTO keys VALUES (1034, 'Shropshire');
INSERT INTO keys VALUES (1035, 'Somerset');
INSERT INTO keys VALUES (1036, 'Staffordshire');
INSERT INTO keys VALUES (1037, 'Stirling');
INSERT INTO keys VALUES (1038, 'Surrey');
INSERT INTO keys VALUES (1039, 'Swansea');
INSERT INTO keys VALUES (1040, 'Torfaen');
INSERT INTO keys VALUES (1041, 'Tyne and Wear');
INSERT INTO keys VALUES (1042, 'Vale of Glamorgan');
INSERT INTO keys VALUES (1043, 'Warwickshire');
INSERT INTO keys VALUES (1044, 'West Dunbartonshire');
INSERT INTO keys VALUES (1045, 'West Lothian');
INSERT INTO keys VALUES (1046, 'West Midlands');
INSERT INTO keys VALUES (1047, 'Western Isles');
INSERT INTO keys VALUES (1048, 'Worcestershire');
INSERT INTO keys VALUES (1049, 'Wrexham');
INSERT INTO keys VALUES (1050, 'StateNameStub');
INSERT INTO keys VALUES (1051, 'Aitolia kai Akarnania');
INSERT INTO keys VALUES (1052, 'Akhaia');
INSERT INTO keys VALUES (1053, 'Argolis');
INSERT INTO keys VALUES (1054, 'Arkadhia');
INSERT INTO keys VALUES (1055, 'Arta');
INSERT INTO keys VALUES (1056, 'Attiki');
INSERT INTO keys VALUES (1057, 'Ayion Oros (Mt. Athos)');
INSERT INTO keys VALUES (1058, 'Dhodhekanisos');
INSERT INTO keys VALUES (1059, 'Drama');
INSERT INTO keys VALUES (1060, 'Evritania');
INSERT INTO keys VALUES (1061, 'Evros');
INSERT INTO keys VALUES (1062, 'Evvoia');
INSERT INTO keys VALUES (1063, 'Florina');
INSERT INTO keys VALUES (1064, 'Fokis');
INSERT INTO keys VALUES (1065, 'Fthiotis');
INSERT INTO keys VALUES (1066, 'Grevena');
INSERT INTO keys VALUES (1067, 'Ilia');
INSERT INTO keys VALUES (1068, 'Imathia');
INSERT INTO keys VALUES (1069, 'Ioannina');
INSERT INTO keys VALUES (1070, 'Irakleion');
INSERT INTO keys VALUES (1071, 'Kardhitsa');
INSERT INTO keys VALUES (1072, 'Kastoria');
INSERT INTO keys VALUES (1073, 'Kavala');
INSERT INTO keys VALUES (1074, 'Kefallinia');
INSERT INTO keys VALUES (1075, 'Kerkyra');
INSERT INTO keys VALUES (1076, 'Khalkidhiki');
INSERT INTO keys VALUES (1077, 'Khania');
INSERT INTO keys VALUES (1078, 'Khios');
INSERT INTO keys VALUES (1079, 'Kikladhes');
INSERT INTO keys VALUES (1080, 'Kilkis');
INSERT INTO keys VALUES (1081, 'Korinthia');
INSERT INTO keys VALUES (1082, 'Kozani');
INSERT INTO keys VALUES (1083, 'Lakonia');
INSERT INTO keys VALUES (1084, 'Larisa');
INSERT INTO keys VALUES (1085, 'Lasithi');
INSERT INTO keys VALUES (1086, 'Lesvos');
INSERT INTO keys VALUES (1087, 'Levkas');
INSERT INTO keys VALUES (1088, 'Magnisia');
INSERT INTO keys VALUES (1089, 'Messinia');
INSERT INTO keys VALUES (1090, 'Pella');
INSERT INTO keys VALUES (1091, 'Pieria');
INSERT INTO keys VALUES (1092, 'Preveza');
INSERT INTO keys VALUES (1093, 'Rethimni');
INSERT INTO keys VALUES (1094, 'Rodhopi');
INSERT INTO keys VALUES (1095, 'Samos');
INSERT INTO keys VALUES (1096, 'Serrai');
INSERT INTO keys VALUES (1097, 'Thesprotia');
INSERT INTO keys VALUES (1098, 'Thessaloniki');
INSERT INTO keys VALUES (1099, 'Trikala');
INSERT INTO keys VALUES (1100, 'Voiotia');
INSERT INTO keys VALUES (1101, 'Xanthi');
INSERT INTO keys VALUES (1102, 'Zakinthos');
INSERT INTO keys VALUES (1103, 'Alta Verapaz');
INSERT INTO keys VALUES (1104, 'Baja Verapaz');
INSERT INTO keys VALUES (1105, 'Chimaltenango');
INSERT INTO keys VALUES (1106, 'Chiquimula');
INSERT INTO keys VALUES (1107, 'El Progreso');
INSERT INTO keys VALUES (1108, 'Escuintla');
INSERT INTO keys VALUES (1109, 'Huehuetenango');
INSERT INTO keys VALUES (1110, 'Izabal');
INSERT INTO keys VALUES (1111, 'Jalapa');
INSERT INTO keys VALUES (1112, 'Jutiapa');
INSERT INTO keys VALUES (1113, 'Peten');
INSERT INTO keys VALUES (1114, 'Quetzaltenango');
INSERT INTO keys VALUES (1115, 'Quiche');
INSERT INTO keys VALUES (1116, 'Retalhuleu');
INSERT INTO keys VALUES (1117, 'Sacatepequez');
INSERT INTO keys VALUES (1118, 'San Marcos');
INSERT INTO keys VALUES (1119, 'Santa Rosa');
INSERT INTO keys VALUES (1120, 'Solola');
INSERT INTO keys VALUES (1121, 'Suchitepequez');
INSERT INTO keys VALUES (1122, 'Totonicapan');
INSERT INTO keys VALUES (1123, 'Zacapa');
INSERT INTO keys VALUES (1124, 'Bjelovar-Bilogora');
INSERT INTO keys VALUES (1125, 'City of Zagreb');
INSERT INTO keys VALUES (1126, 'Dubrovnik-Neretva');
INSERT INTO keys VALUES (1127, 'Istra');
INSERT INTO keys VALUES (1128, 'Karlovac');
INSERT INTO keys VALUES (1129, 'Koprivnica-Krizevci');
INSERT INTO keys VALUES (1130, 'Krapina-Zagorje');
INSERT INTO keys VALUES (1131, 'Lika-Senj');
INSERT INTO keys VALUES (1132, 'Medimurje');
INSERT INTO keys VALUES (1133, 'Osijek-Baranja');
INSERT INTO keys VALUES (1134, 'Pozega-Slavonia');
INSERT INTO keys VALUES (1135, 'Primorje-Gorski Kotar');
INSERT INTO keys VALUES (1136, 'Sibenik');
INSERT INTO keys VALUES (1137, 'Sisak-Moslavina');
INSERT INTO keys VALUES (1138, 'Slavonski Brod-Posavina');
INSERT INTO keys VALUES (1139, 'Split-Dalmatia');
INSERT INTO keys VALUES (1140, 'Varazdin');
INSERT INTO keys VALUES (1141, 'Virovitica-Podravina');
INSERT INTO keys VALUES (1142, 'Vukovar-Srijem');
INSERT INTO keys VALUES (1143, 'Zadar-Knin');
INSERT INTO keys VALUES (1144, 'Zagreb');
INSERT INTO keys VALUES (1145, 'Bacs-Kiskun');
INSERT INTO keys VALUES (1146, 'Baranya');
INSERT INTO keys VALUES (1147, 'Bekes');
INSERT INTO keys VALUES (1148, 'Bekescsaba');
INSERT INTO keys VALUES (1149, 'Borsod-Abauj-Zemplen');
INSERT INTO keys VALUES (1150, 'Budapest');
INSERT INTO keys VALUES (1151, 'Csongrad');
INSERT INTO keys VALUES (1152, 'Debrecen');
INSERT INTO keys VALUES (1153, 'Dunaujvaros');
INSERT INTO keys VALUES (1154, 'Eger');
INSERT INTO keys VALUES (1155, 'Fejer');
INSERT INTO keys VALUES (1156, 'Gyor');
INSERT INTO keys VALUES (1157, 'Gyor-Moson-Sopron');
INSERT INTO keys VALUES (1158, 'Hajdu-Bihar');
INSERT INTO keys VALUES (1159, 'Heves');
INSERT INTO keys VALUES (1160, 'Hodmezovasarhely');
INSERT INTO keys VALUES (1161, 'Jasz-Nagykun-Szolnok');
INSERT INTO keys VALUES (1162, 'Kaposvar');
INSERT INTO keys VALUES (1163, 'Kecskemet');
INSERT INTO keys VALUES (1164, 'Komarom-Esztergom');
INSERT INTO keys VALUES (1165, 'Miskolc');
INSERT INTO keys VALUES (1166, 'Nagykanizsa');
INSERT INTO keys VALUES (1167, 'Nograd');
INSERT INTO keys VALUES (1168, 'Nyiregyhaza');
INSERT INTO keys VALUES (1169, 'Pecs');
INSERT INTO keys VALUES (1170, 'Pest');
INSERT INTO keys VALUES (1171, 'Somogy');
INSERT INTO keys VALUES (1172, 'Sopron');
INSERT INTO keys VALUES (1173, 'Szabolcs-Szatmar-Bereg');
INSERT INTO keys VALUES (1174, 'Szeged');
INSERT INTO keys VALUES (1175, 'Szekesfehervar');
INSERT INTO keys VALUES (1176, 'Szolnok');
INSERT INTO keys VALUES (1177, 'Szombathely');
INSERT INTO keys VALUES (1178, 'Tatabanya');
INSERT INTO keys VALUES (1179, 'Tolna');
INSERT INTO keys VALUES (1180, 'Vas');
INSERT INTO keys VALUES (1181, 'Veszprem');
INSERT INTO keys VALUES (1182, 'Zala');
INSERT INTO keys VALUES (1183, 'Zalaegerszeg');
INSERT INTO keys VALUES (1184, 'Aceh');
INSERT INTO keys VALUES (1185, 'Bali');
INSERT INTO keys VALUES (1186, 'Banten');
INSERT INTO keys VALUES (1187, 'Bengkulu');
INSERT INTO keys VALUES (1188, 'BoDeTaBek');
INSERT INTO keys VALUES (1189, 'Gorontalo');
INSERT INTO keys VALUES (1190, 'Jakarta Raya');
INSERT INTO keys VALUES (1191, 'Jambi');
INSERT INTO keys VALUES (1192, 'Jawa Barat');
INSERT INTO keys VALUES (1193, 'Jawa Tengah');
INSERT INTO keys VALUES (1194, 'Jawa Timur');
INSERT INTO keys VALUES (1195, 'Kalimantan Barat');
INSERT INTO keys VALUES (1196, 'Kalimantan Selatan');
INSERT INTO keys VALUES (1197, 'Kalimantan Tengah');
INSERT INTO keys VALUES (1198, 'Kalimantan Timur');
INSERT INTO keys VALUES (1199, 'Kepulauan Bangka Belitung');
INSERT INTO keys VALUES (1200, 'Lampung');
INSERT INTO keys VALUES (1201, 'Maluku');
INSERT INTO keys VALUES (1202, 'Maluku Utara');
INSERT INTO keys VALUES (1203, 'Nusa Tenggara Barat');
INSERT INTO keys VALUES (1204, 'Nusa Tenggara Timur');
INSERT INTO keys VALUES (1205, 'Papua');
INSERT INTO keys VALUES (1206, 'Riau');
INSERT INTO keys VALUES (1207, 'Sulawesi Selatan');
INSERT INTO keys VALUES (1208, 'Sulawesi Tengah');
INSERT INTO keys VALUES (1209, 'Sulawesi Tenggara');
INSERT INTO keys VALUES (1210, 'Sulawesi Utara');
INSERT INTO keys VALUES (1211, 'Sumatera Barat');
INSERT INTO keys VALUES (1212, 'Sumatera Selatan');
INSERT INTO keys VALUES (1213, 'Sumatera Utara');
INSERT INTO keys VALUES (1214, 'Yogyakarta');
INSERT INTO keys VALUES (1215, 'Carlow');
INSERT INTO keys VALUES (1216, 'Cavan');
INSERT INTO keys VALUES (1217, 'Clare');
INSERT INTO keys VALUES (1218, 'Cork');
INSERT INTO keys VALUES (1219, 'Donegal');
INSERT INTO keys VALUES (1220, 'Dublin');
INSERT INTO keys VALUES (1221, 'Galway');
INSERT INTO keys VALUES (1222, 'Kerry');
INSERT INTO keys VALUES (1223, 'Kildare');
INSERT INTO keys VALUES (1224, 'Kilkenny');
INSERT INTO keys VALUES (1225, 'Laois');
INSERT INTO keys VALUES (1226, 'Leitrim');
INSERT INTO keys VALUES (1227, 'Limerick');
INSERT INTO keys VALUES (1228, 'Longford');
INSERT INTO keys VALUES (1229, 'Louth');
INSERT INTO keys VALUES (1230, 'Mayo');
INSERT INTO keys VALUES (1231, 'Meath');
INSERT INTO keys VALUES (1232, 'Monaghan');
INSERT INTO keys VALUES (1233, 'Offaly');
INSERT INTO keys VALUES (1234, 'Roscommon');
INSERT INTO keys VALUES (1235, 'Sligo');
INSERT INTO keys VALUES (1236, 'Tipperary');
INSERT INTO keys VALUES (1237, 'Waterford');
INSERT INTO keys VALUES (1238, 'Westmeath');
INSERT INTO keys VALUES (1239, 'Wexford');
INSERT INTO keys VALUES (1240, 'Wicklow');
INSERT INTO keys VALUES (1241, 'Be''er Sheva');
INSERT INTO keys VALUES (1242, 'Bika''at Hayarden');
INSERT INTO keys VALUES (1243, 'Eilat and Arava');
INSERT INTO keys VALUES (1244, 'Galil');
INSERT INTO keys VALUES (1245, 'Haifa');
INSERT INTO keys VALUES (1246, 'Jehuda Mountains');
INSERT INTO keys VALUES (1247, 'Jerusalem');
INSERT INTO keys VALUES (1248, 'Negev');
INSERT INTO keys VALUES (1249, 'Semaria');
INSERT INTO keys VALUES (1250, 'Sharon');
INSERT INTO keys VALUES (1251, 'Tel Aviv (Gosh Dan)');
INSERT INTO keys VALUES (1252, 'Andaman and Nicobar Islands');
INSERT INTO keys VALUES (1253, 'Andhra Pradesh');
INSERT INTO keys VALUES (1254, 'Arunachal Pradesh');
INSERT INTO keys VALUES (1255, 'Assam');
INSERT INTO keys VALUES (1256, 'Bihar');
INSERT INTO keys VALUES (1257, 'Chandigarh');
INSERT INTO keys VALUES (1258, 'Dadra and Nagar Haveli');
INSERT INTO keys VALUES (1259, 'Daman and Diu');
INSERT INTO keys VALUES (1260, 'Delhi');
INSERT INTO keys VALUES (1261, 'Goa');
INSERT INTO keys VALUES (1262, 'Gujarat');
INSERT INTO keys VALUES (1263, 'Haryana');
INSERT INTO keys VALUES (1264, 'Himachal Pradesh');
INSERT INTO keys VALUES (1265, 'Jammu and Kashmir');
INSERT INTO keys VALUES (1266, 'Karnataka');
INSERT INTO keys VALUES (1267, 'Kerala');
INSERT INTO keys VALUES (1268, 'Lakshadweep Islands');
INSERT INTO keys VALUES (1269, 'Madhya Pradesh');
INSERT INTO keys VALUES (1270, 'Maharashtra');
INSERT INTO keys VALUES (1271, 'Manipur');
INSERT INTO keys VALUES (1272, 'Meghalaya');
INSERT INTO keys VALUES (1273, 'Mizoram');
INSERT INTO keys VALUES (1274, 'Nagaland');
INSERT INTO keys VALUES (1275, 'Orissa');
INSERT INTO keys VALUES (1276, 'Pondicherry');
INSERT INTO keys VALUES (1277, 'Punjab');
INSERT INTO keys VALUES (1278, 'Rajasthan');
INSERT INTO keys VALUES (1279, 'Sikkim');
INSERT INTO keys VALUES (1280, 'Tamil Nadu');
INSERT INTO keys VALUES (1281, 'Tripura');
INSERT INTO keys VALUES (1282, 'Uttar Pradesh');
INSERT INTO keys VALUES (1283, 'West Bengal');
INSERT INTO keys VALUES (1284, 'Abruzzo');
INSERT INTO keys VALUES (1285, 'Basilicata');
INSERT INTO keys VALUES (1286, 'Calabria');
INSERT INTO keys VALUES (1287, 'Campania');
INSERT INTO keys VALUES (1288, 'Emilia Romagna');
INSERT INTO keys VALUES (1289, 'Friuli-Venezia Giulia');
INSERT INTO keys VALUES (1290, 'Lazio (Latium & Rome)');
INSERT INTO keys VALUES (1291, 'Le Marche (The Marches)');
INSERT INTO keys VALUES (1292, 'Liguria');
INSERT INTO keys VALUES (1293, 'Lombardia (Lombardy)');
INSERT INTO keys VALUES (1294, 'Molise');
INSERT INTO keys VALUES (1295, 'Piemonte (Piedmont)');
INSERT INTO keys VALUES (1296, 'Puglia (Apulia)');
INSERT INTO keys VALUES (1297, 'Sardegna (Sardinia)');
INSERT INTO keys VALUES (1298, 'Sicilia (Sicily)');
INSERT INTO keys VALUES (1299, 'Toscana (Tuscany)');
INSERT INTO keys VALUES (1300, 'Trentino Alto Adige');
INSERT INTO keys VALUES (1301, 'Umbria');
INSERT INTO keys VALUES (1302, 'Val d''Aosta');
INSERT INTO keys VALUES (1303, 'Veneto');
INSERT INTO keys VALUES (1304, 'Amman');
INSERT INTO keys VALUES (1305, 'Ajlun');
INSERT INTO keys VALUES (1306, 'Al ''Aqabah');
INSERT INTO keys VALUES (1307, 'Al Balqa''');
INSERT INTO keys VALUES (1308, 'Al Karak');
INSERT INTO keys VALUES (1309, 'Al Mafraq');
INSERT INTO keys VALUES (1310, 'At Tafilah');
INSERT INTO keys VALUES (1311, 'Az Zarqa''');
INSERT INTO keys VALUES (1312, 'Irbid');
INSERT INTO keys VALUES (1313, 'Jarash');
INSERT INTO keys VALUES (1314, 'Ma''an');
INSERT INTO keys VALUES (1315, 'Madaba');
INSERT INTO keys VALUES (1316, 'Aichi');
INSERT INTO keys VALUES (1317, 'Akita');
INSERT INTO keys VALUES (1318, 'Aomori');
INSERT INTO keys VALUES (1319, 'Chiba');
INSERT INTO keys VALUES (1320, 'Ehime');
INSERT INTO keys VALUES (1321, 'Fukui');
INSERT INTO keys VALUES (1322, 'Fukuoka');
INSERT INTO keys VALUES (1323, 'Fukushima');
INSERT INTO keys VALUES (1324, 'Gifu');
INSERT INTO keys VALUES (1325, 'Gumma');
INSERT INTO keys VALUES (1326, 'Hiroshima');
INSERT INTO keys VALUES (1327, 'Hokkaido');
INSERT INTO keys VALUES (1328, 'Hyogo');
INSERT INTO keys VALUES (1329, 'Ibaraki');
INSERT INTO keys VALUES (1330, 'Ishikawa');
INSERT INTO keys VALUES (1331, 'Iwate');
INSERT INTO keys VALUES (1332, 'Kagawa');
INSERT INTO keys VALUES (1333, 'Kagoshima');
INSERT INTO keys VALUES (1334, 'Kanagawa');
INSERT INTO keys VALUES (1335, 'Kochi');
INSERT INTO keys VALUES (1336, 'Kumamoto');
INSERT INTO keys VALUES (1337, 'Kyoto');
INSERT INTO keys VALUES (1338, 'Mie');
INSERT INTO keys VALUES (1339, 'Miyagi');
INSERT INTO keys VALUES (1340, 'Miyazaki');
INSERT INTO keys VALUES (1341, 'Nagano');
INSERT INTO keys VALUES (1342, 'Nagasaki');
INSERT INTO keys VALUES (1343, 'Nara');
INSERT INTO keys VALUES (1344, 'Niigata');
INSERT INTO keys VALUES (1345, 'Oita');
INSERT INTO keys VALUES (1346, 'Okayama');
INSERT INTO keys VALUES (1347, 'Okinawa');
INSERT INTO keys VALUES (1348, 'Osaka');
INSERT INTO keys VALUES (1349, 'Saga');
INSERT INTO keys VALUES (1350, 'Saitama');
INSERT INTO keys VALUES (1351, 'Shiga');
INSERT INTO keys VALUES (1352, 'Shimane');
INSERT INTO keys VALUES (1353, 'Shizuoka');
INSERT INTO keys VALUES (1354, 'Tochigi');
INSERT INTO keys VALUES (1355, 'Tokushima');
INSERT INTO keys VALUES (1356, 'Tokyo');
INSERT INTO keys VALUES (1357, 'Tottori');
INSERT INTO keys VALUES (1358, 'Toyama');
INSERT INTO keys VALUES (1359, 'Wakayama');
INSERT INTO keys VALUES (1360, 'Yamagata');
INSERT INTO keys VALUES (1361, 'Yamaguchi');
INSERT INTO keys VALUES (1362, 'Yamanashi');
INSERT INTO keys VALUES (1363, 'Central');
INSERT INTO keys VALUES (1364, 'Coast');
INSERT INTO keys VALUES (1365, 'Nairobi Area');
INSERT INTO keys VALUES (1366, 'North Eastern');
INSERT INTO keys VALUES (1367, 'Nyanza');
INSERT INTO keys VALUES (1368, 'Rift Valley');
INSERT INTO keys VALUES (1369, 'Ch''ungch|ong-bukto');
INSERT INTO keys VALUES (1370, 'Ch''ungch|ong-namdo');
INSERT INTO keys VALUES (1371, 'Cheju-do');
INSERT INTO keys VALUES (1372, 'Cholla-bukto');
INSERT INTO keys VALUES (1373, 'Cholla-namdo');
INSERT INTO keys VALUES (1374, 'Inch''on-gwangyoksi');
INSERT INTO keys VALUES (1375, 'Kangwon-do');
INSERT INTO keys VALUES (1376, 'Kwangju-gwangyoksi');
INSERT INTO keys VALUES (1377, 'Kyonggi-do');
INSERT INTO keys VALUES (1378, 'Kyongsang-bukto');
INSERT INTO keys VALUES (1379, 'Kyongsang-namdo');
INSERT INTO keys VALUES (1380, 'Pusan-gwangyoksi');
INSERT INTO keys VALUES (1381, 'Soul-t''ukpyolsi');
INSERT INTO keys VALUES (1382, 'Taegu-gwangyoksi');
INSERT INTO keys VALUES (1383, 'Taejon-gwangyoksi');
INSERT INTO keys VALUES (1384, 'Al ''Asimah');
INSERT INTO keys VALUES (1385, 'Al Ahmadi');
INSERT INTO keys VALUES (1386, 'Al Farwaniyah');
INSERT INTO keys VALUES (1387, 'Al Jahra''');
INSERT INTO keys VALUES (1388, 'Hawalli');
INSERT INTO keys VALUES (1389, 'Almaty');
INSERT INTO keys VALUES (1390, 'Almaty City');
INSERT INTO keys VALUES (1391, 'Aqmola');
INSERT INTO keys VALUES (1392, 'Aqtobe');
INSERT INTO keys VALUES (1393, 'Astana City');
INSERT INTO keys VALUES (1394, 'Atyrau');
INSERT INTO keys VALUES (1395, 'Batys Qazaqstan');
INSERT INTO keys VALUES (1396, 'Bayqongyr City');
INSERT INTO keys VALUES (1397, 'Mangghystau');
INSERT INTO keys VALUES (1398, 'Ongtustik Qazaqstan');
INSERT INTO keys VALUES (1399, 'Pavlodar');
INSERT INTO keys VALUES (1400, 'Qaraghandy');
INSERT INTO keys VALUES (1401, 'Qostanay');
INSERT INTO keys VALUES (1402, 'Qyzylorda');
INSERT INTO keys VALUES (1403, 'Shyghys Qazaqstan');
INSERT INTO keys VALUES (1404, 'Soltustik Qazaqstan');
INSERT INTO keys VALUES (1405, 'Zhambyl');
INSERT INTO keys VALUES (1406, 'North Central');
INSERT INTO keys VALUES (1407, 'North Western');
INSERT INTO keys VALUES (1408, 'Sabaragamuwa');
INSERT INTO keys VALUES (1409, 'Southern');
INSERT INTO keys VALUES (1410, 'Uva');
INSERT INTO keys VALUES (1411, 'Diekirch');
INSERT INTO keys VALUES (1412, 'Grevenmacher');
INSERT INTO keys VALUES (1413, 'Baja California');
INSERT INTO keys VALUES (1414, 'Baja California Sur');
INSERT INTO keys VALUES (1415, 'Campeche');
INSERT INTO keys VALUES (1416, 'Chiapas');
INSERT INTO keys VALUES (1417, 'Chihuahua');
INSERT INTO keys VALUES (1418, 'Coahuila de Zaragoza');
INSERT INTO keys VALUES (1419, 'Colima');
INSERT INTO keys VALUES (1420, 'Durango');
INSERT INTO keys VALUES (1421, 'Guanajuato');
INSERT INTO keys VALUES (1422, 'Guerrero');
INSERT INTO keys VALUES (1423, 'Hidalgo');
INSERT INTO keys VALUES (1424, 'Jalisco');
INSERT INTO keys VALUES (1425, 'Michoacan de Ocampo');
INSERT INTO keys VALUES (1426, 'Morelos');
INSERT INTO keys VALUES (1427, 'Nayarit');
INSERT INTO keys VALUES (1428, 'Nuevo Leon');
INSERT INTO keys VALUES (1429, 'Oaxaca');
INSERT INTO keys VALUES (1430, 'Puebla');
INSERT INTO keys VALUES (1431, 'Queretaro de Arteaga');
INSERT INTO keys VALUES (1432, 'Quintana Roo');
INSERT INTO keys VALUES (1433, 'San Luis Potosi');
INSERT INTO keys VALUES (1434, 'Sinaloa');
INSERT INTO keys VALUES (1435, 'Sonora');
INSERT INTO keys VALUES (1436, 'Tabasco');
INSERT INTO keys VALUES (1437, 'Tamaulipas');
INSERT INTO keys VALUES (1438, 'Tlaxcala');
INSERT INTO keys VALUES (1439, 'Veracruz-Llave');
INSERT INTO keys VALUES (1440, 'Yucatan');
INSERT INTO keys VALUES (1441, 'Zacatecas');
INSERT INTO keys VALUES (1442, 'Johor');
INSERT INTO keys VALUES (1443, 'Kedah');
INSERT INTO keys VALUES (1444, 'Kelantan');
INSERT INTO keys VALUES (1445, 'Labuan');
INSERT INTO keys VALUES (1446, 'Melaka');
INSERT INTO keys VALUES (1447, 'Negeri Sembilan');
INSERT INTO keys VALUES (1448, 'Pahang');
INSERT INTO keys VALUES (1449, 'Perak');
INSERT INTO keys VALUES (1450, 'Perlis');
INSERT INTO keys VALUES (1451, 'Pulau Pinang');
INSERT INTO keys VALUES (1452, 'Sabah');
INSERT INTO keys VALUES (1453, 'Sarawak');
INSERT INTO keys VALUES (1454, 'Selangor');
INSERT INTO keys VALUES (1455, 'Terengganu');
INSERT INTO keys VALUES (1456, 'Wilayah Persekutuan');
INSERT INTO keys VALUES (1457, 'Agadez');
INSERT INTO keys VALUES (1458, 'Diffa');
INSERT INTO keys VALUES (1459, 'Dosso');
INSERT INTO keys VALUES (1460, 'Maradi');
INSERT INTO keys VALUES (1461, 'Niamey');
INSERT INTO keys VALUES (1462, 'Tahoua');
INSERT INTO keys VALUES (1463, 'Tillaberi');
INSERT INTO keys VALUES (1464, 'Zinder');
INSERT INTO keys VALUES (1465, 'Abia');
INSERT INTO keys VALUES (1466, 'Abuja Federal Capital Territory');
INSERT INTO keys VALUES (1467, 'Adamawa');
INSERT INTO keys VALUES (1468, 'Akwa Ibom');
INSERT INTO keys VALUES (1469, 'Anambra');
INSERT INTO keys VALUES (1470, 'Bauchi');
INSERT INTO keys VALUES (1471, 'Bayelsa');
INSERT INTO keys VALUES (1472, 'Benue');
INSERT INTO keys VALUES (1473, 'Borno');
INSERT INTO keys VALUES (1474, 'Cross River');
INSERT INTO keys VALUES (1475, 'Delta');
INSERT INTO keys VALUES (1476, 'Ebonyi');
INSERT INTO keys VALUES (1477, 'Edo');
INSERT INTO keys VALUES (1478, 'Ekiti');
INSERT INTO keys VALUES (1479, 'Enugu');
INSERT INTO keys VALUES (1480, 'Gombe');
INSERT INTO keys VALUES (1481, 'Imo');
INSERT INTO keys VALUES (1482, 'Jigawa');
INSERT INTO keys VALUES (1483, 'Kaduna');
INSERT INTO keys VALUES (1484, 'Kano');
INSERT INTO keys VALUES (1485, 'Katsina');
INSERT INTO keys VALUES (1486, 'Kebbi');
INSERT INTO keys VALUES (1487, 'Kogi');
INSERT INTO keys VALUES (1488, 'Kwara');
INSERT INTO keys VALUES (1489, 'Lagos');
INSERT INTO keys VALUES (1490, 'Nassarawa');
INSERT INTO keys VALUES (1491, 'Ogun');
INSERT INTO keys VALUES (1492, 'Ondo');
INSERT INTO keys VALUES (1493, 'Osun');
INSERT INTO keys VALUES (1494, 'Oyo');
INSERT INTO keys VALUES (1495, 'Rivers');
INSERT INTO keys VALUES (1496, 'Sokoto');
INSERT INTO keys VALUES (1497, 'Taraba');
INSERT INTO keys VALUES (1498, 'Yobe');
INSERT INTO keys VALUES (1499, 'Zamfara');
INSERT INTO keys VALUES (1500, 'Atlantico Norte');
INSERT INTO keys VALUES (1501, 'Atlantico Sur');
INSERT INTO keys VALUES (1502, 'Boaco');
INSERT INTO keys VALUES (1503, 'Carazo');
INSERT INTO keys VALUES (1504, 'Chinandega');
INSERT INTO keys VALUES (1505, 'Chontales');
INSERT INTO keys VALUES (1506, 'Esteli');
INSERT INTO keys VALUES (1507, 'Granada');
INSERT INTO keys VALUES (1508, 'Jinotega');
INSERT INTO keys VALUES (1509, 'Leon');
INSERT INTO keys VALUES (1510, 'Madriz');
INSERT INTO keys VALUES (1511, 'Managua');
INSERT INTO keys VALUES (1512, 'Masaya');
INSERT INTO keys VALUES (1513, 'Matagalpa');
INSERT INTO keys VALUES (1514, 'Nuevo Segovia');
INSERT INTO keys VALUES (1515, 'Rio San Juan');
INSERT INTO keys VALUES (1516, 'Rivas');
INSERT INTO keys VALUES (1517, 'Drente');
INSERT INTO keys VALUES (1518, 'Flevoland');
INSERT INTO keys VALUES (1519, 'Friesland');
INSERT INTO keys VALUES (1520, 'Gelderland');
INSERT INTO keys VALUES (1521, 'Groningen');
INSERT INTO keys VALUES (1522, 'Noord-Brabant');
INSERT INTO keys VALUES (1523, 'Noord-Holland');
INSERT INTO keys VALUES (1524, 'Overijssel');
INSERT INTO keys VALUES (1525, 'Utrecht');
INSERT INTO keys VALUES (1526, 'Zeeland');
INSERT INTO keys VALUES (1527, 'Zuid-Holland');
INSERT INTO keys VALUES (1528, 'Akershus');
INSERT INTO keys VALUES (1529, 'Aust-Agder');
INSERT INTO keys VALUES (1530, 'Buskerud');
INSERT INTO keys VALUES (1531, 'Finnmark');
INSERT INTO keys VALUES (1532, 'Hedmark');
INSERT INTO keys VALUES (1533, 'Hordaland');
INSERT INTO keys VALUES (1534, 'More og Romsdal');
INSERT INTO keys VALUES (1535, 'Nord-Trondelag');
INSERT INTO keys VALUES (1536, 'Nordland');
INSERT INTO keys VALUES (1537, 'Ostfold');
INSERT INTO keys VALUES (1538, 'Oppland');
INSERT INTO keys VALUES (1539, 'Oslo');
INSERT INTO keys VALUES (1540, 'Rogaland');
INSERT INTO keys VALUES (1541, 'Sor-Trondelag');
INSERT INTO keys VALUES (1542, 'Sogn og Fjordane');
INSERT INTO keys VALUES (1543, 'Svalbard');
INSERT INTO keys VALUES (1544, 'Telemark');
INSERT INTO keys VALUES (1545, 'Troms');
INSERT INTO keys VALUES (1546, 'Vest-Agder');
INSERT INTO keys VALUES (1547, 'Vestfold');
INSERT INTO keys VALUES (1548, 'Auckland');
INSERT INTO keys VALUES (1549, 'Bay of Plenty');
INSERT INTO keys VALUES (1550, 'Canterbury');
INSERT INTO keys VALUES (1551, 'Gisborne');
INSERT INTO keys VALUES (1552, 'Hawke''s Bay');
INSERT INTO keys VALUES (1553, 'Marlborough');
INSERT INTO keys VALUES (1554, 'Nelson');
INSERT INTO keys VALUES (1555, 'Northland');
INSERT INTO keys VALUES (1556, 'Otago');
INSERT INTO keys VALUES (1557, 'Southland');
INSERT INTO keys VALUES (1558, 'Taranaki');
INSERT INTO keys VALUES (1559, 'Tasman');
INSERT INTO keys VALUES (1560, 'Waikato');
INSERT INTO keys VALUES (1561, 'Wanganui-Manawatu');
INSERT INTO keys VALUES (1562, 'Wellington');
INSERT INTO keys VALUES (1563, 'West Coast');
INSERT INTO keys VALUES (1564, 'Abra');
INSERT INTO keys VALUES (1565, 'Agusan del Norte');
INSERT INTO keys VALUES (1566, 'Agusan del Sur');
INSERT INTO keys VALUES (1567, 'Aklan');
INSERT INTO keys VALUES (1568, 'Albay');
INSERT INTO keys VALUES (1569, 'Angeles');
INSERT INTO keys VALUES (1570, 'Antique');
INSERT INTO keys VALUES (1571, 'Bacolod');
INSERT INTO keys VALUES (1572, 'Bago');
INSERT INTO keys VALUES (1573, 'Baguio');
INSERT INTO keys VALUES (1574, 'Bais');
INSERT INTO keys VALUES (1575, 'Basilan');
INSERT INTO keys VALUES (1576, 'Basilan City');
INSERT INTO keys VALUES (1577, 'Bataan');
INSERT INTO keys VALUES (1578, 'Batanes');
INSERT INTO keys VALUES (1579, 'Batangas');
INSERT INTO keys VALUES (1580, 'Batangas City');
INSERT INTO keys VALUES (1581, 'Benguet');
INSERT INTO keys VALUES (1582, 'Bohol');
INSERT INTO keys VALUES (1583, 'Bukidnon');
INSERT INTO keys VALUES (1584, 'Bulacan');
INSERT INTO keys VALUES (1585, 'Butuan');
INSERT INTO keys VALUES (1586, 'Cabanatuan');
INSERT INTO keys VALUES (1587, 'Cadiz');
INSERT INTO keys VALUES (1588, 'Cagayan');
INSERT INTO keys VALUES (1589, 'Cagayan de Oro');
INSERT INTO keys VALUES (1590, 'Calbayog');
INSERT INTO keys VALUES (1591, 'Caloocan');
INSERT INTO keys VALUES (1592, 'Camarines Norte');
INSERT INTO keys VALUES (1593, 'Camarines Sur');
INSERT INTO keys VALUES (1594, 'Camiguin');
INSERT INTO keys VALUES (1595, 'Canlaon');
INSERT INTO keys VALUES (1596, 'Capiz');
INSERT INTO keys VALUES (1597, 'Catanduanes');
INSERT INTO keys VALUES (1598, 'Cavite');
INSERT INTO keys VALUES (1599, 'Cavite City');
INSERT INTO keys VALUES (1600, 'Cebu');
INSERT INTO keys VALUES (1601, 'Cebu City');
INSERT INTO keys VALUES (1602, 'Cotabato');
INSERT INTO keys VALUES (1603, 'Dagupan');
INSERT INTO keys VALUES (1604, 'Danao');
INSERT INTO keys VALUES (1605, 'Dapitan');
INSERT INTO keys VALUES (1606, 'Davao City Davao');
INSERT INTO keys VALUES (1607, 'Davao del Sur');
INSERT INTO keys VALUES (1608, 'Davao Oriental');
INSERT INTO keys VALUES (1609, 'Dipolog');
INSERT INTO keys VALUES (1610, 'Dumaguete');
INSERT INTO keys VALUES (1611, 'Eastern Samar');
INSERT INTO keys VALUES (1612, 'General Santos');
INSERT INTO keys VALUES (1613, 'Gingoog');
INSERT INTO keys VALUES (1614, 'Ifugao');
INSERT INTO keys VALUES (1615, 'Iligan');
INSERT INTO keys VALUES (1616, 'Ilocos Norte');
INSERT INTO keys VALUES (1617, 'Ilocos Sur');
INSERT INTO keys VALUES (1618, 'Iloilo');
INSERT INTO keys VALUES (1619, 'Iloilo City');
INSERT INTO keys VALUES (1620, 'Iriga');
INSERT INTO keys VALUES (1621, 'Isabela');
INSERT INTO keys VALUES (1622, 'Kalinga-Apayao');
INSERT INTO keys VALUES (1623, 'La Carlota');
INSERT INTO keys VALUES (1624, 'La Union');
INSERT INTO keys VALUES (1625, 'Laguna');
INSERT INTO keys VALUES (1626, 'Lanao del Norte');
INSERT INTO keys VALUES (1627, 'Lanao del Sur');
INSERT INTO keys VALUES (1628, 'Laoag');
INSERT INTO keys VALUES (1629, 'Lapu-Lapu');
INSERT INTO keys VALUES (1630, 'Legaspi');
INSERT INTO keys VALUES (1631, 'Leyte');
INSERT INTO keys VALUES (1632, 'Lipa');
INSERT INTO keys VALUES (1633, 'Lucena');
INSERT INTO keys VALUES (1634, 'Maguindanao');
INSERT INTO keys VALUES (1635, 'Mandaue');
INSERT INTO keys VALUES (1636, 'Manila');
INSERT INTO keys VALUES (1637, 'Marawi');
INSERT INTO keys VALUES (1638, 'Marinduque');
INSERT INTO keys VALUES (1639, 'Masbate');
INSERT INTO keys VALUES (1640, 'Mindoro Occidental');
INSERT INTO keys VALUES (1641, 'Mindoro Oriental');
INSERT INTO keys VALUES (1642, 'Misamis Occidental');
INSERT INTO keys VALUES (1643, 'Misamis Oriental');
INSERT INTO keys VALUES (1644, 'Mountain');
INSERT INTO keys VALUES (1645, 'Naga');
INSERT INTO keys VALUES (1646, 'Negros Occidental');
INSERT INTO keys VALUES (1647, 'Negros Oriental');
INSERT INTO keys VALUES (1648, 'North Cotabato');
INSERT INTO keys VALUES (1649, 'Northern Samar');
INSERT INTO keys VALUES (1650, 'Nueva Ecija');
INSERT INTO keys VALUES (1651, 'Nueva Vizcaya');
INSERT INTO keys VALUES (1652, 'Olongapo');
INSERT INTO keys VALUES (1653, 'Ormoc');
INSERT INTO keys VALUES (1654, 'Oroquieta');
INSERT INTO keys VALUES (1655, 'Ozamis');
INSERT INTO keys VALUES (1656, 'Pagadian');
INSERT INTO keys VALUES (1657, 'Palawan');
INSERT INTO keys VALUES (1658, 'Palayan');
INSERT INTO keys VALUES (1659, 'Pampanga');
INSERT INTO keys VALUES (1660, 'Pangasinan');
INSERT INTO keys VALUES (1661, 'Pasay');
INSERT INTO keys VALUES (1662, 'Puerto Princesa');
INSERT INTO keys VALUES (1663, 'Quezon');
INSERT INTO keys VALUES (1664, 'Quezon City');
INSERT INTO keys VALUES (1665, 'Quirino');
INSERT INTO keys VALUES (1666, 'Rizal');
INSERT INTO keys VALUES (1667, 'Romblon');
INSERT INTO keys VALUES (1668, 'Roxas');
INSERT INTO keys VALUES (1669, 'Samar');
INSERT INTO keys VALUES (1670, 'San Carlos (in Negros Occidental');
INSERT INTO keys VALUES (1671, 'San Carlos (in Pangasinan)');
INSERT INTO keys VALUES (1672, 'San Pablo');
INSERT INTO keys VALUES (1673, 'Silay');
INSERT INTO keys VALUES (1674, 'Siquijor');
INSERT INTO keys VALUES (1675, 'Sorsogon');
INSERT INTO keys VALUES (1676, 'South Cotabato');
INSERT INTO keys VALUES (1677, 'Southern Leyte');
INSERT INTO keys VALUES (1678, 'Sultan Kudarat');
INSERT INTO keys VALUES (1679, 'Sulu');
INSERT INTO keys VALUES (1680, 'Surigao');
INSERT INTO keys VALUES (1681, 'Surigao del Norte');
INSERT INTO keys VALUES (1682, 'Surigao del Sur');
INSERT INTO keys VALUES (1683, 'Tacloban');
INSERT INTO keys VALUES (1684, 'Tagaytay');
INSERT INTO keys VALUES (1685, 'Tagbilaran');
INSERT INTO keys VALUES (1686, 'Tangub');
INSERT INTO keys VALUES (1687, 'Tarlac');
INSERT INTO keys VALUES (1688, 'Tawitawi');
INSERT INTO keys VALUES (1689, 'Trece Martires');
INSERT INTO keys VALUES (1690, 'Zambales');
INSERT INTO keys VALUES (1691, 'Zamboanga');
INSERT INTO keys VALUES (1692, 'Zamboanga del Norte');
INSERT INTO keys VALUES (1693, 'Zamboanga del Sur');
INSERT INTO keys VALUES (1694, 'Balochistan');
INSERT INTO keys VALUES (1695, 'Federally Administered Tribal Ar');
INSERT INTO keys VALUES (1696, 'Islamabad Capital Territory');
INSERT INTO keys VALUES (1697, 'North-West Frontier');
INSERT INTO keys VALUES (1698, 'Sindh');
INSERT INTO keys VALUES (1699, 'Dolnoslaskie');
INSERT INTO keys VALUES (1700, 'Kujawsko-Pomorskie');
INSERT INTO keys VALUES (1701, 'Lodzkie');
INSERT INTO keys VALUES (1702, 'Lubelskie');
INSERT INTO keys VALUES (1703, 'Lubuskie');
INSERT INTO keys VALUES (1704, 'Malopolskie');
INSERT INTO keys VALUES (1705, 'Mazowieckie');
INSERT INTO keys VALUES (1706, 'Opolskie');
INSERT INTO keys VALUES (1707, 'Podkarpackie');
INSERT INTO keys VALUES (1708, 'Podlaskie');
INSERT INTO keys VALUES (1709, 'Pomorskie');
INSERT INTO keys VALUES (1710, 'Slaskie');
INSERT INTO keys VALUES (1711, 'Swietokrzyskie');
INSERT INTO keys VALUES (1712, 'Warminsko-Mazurskie');
INSERT INTO keys VALUES (1713, 'Wielkopolskie');
INSERT INTO keys VALUES (1714, 'Zachodniopomorskie');
INSERT INTO keys VALUES (1715, 'Acores (Azores)');
INSERT INTO keys VALUES (1716, 'Aveiro');
INSERT INTO keys VALUES (1717, 'Beja');
INSERT INTO keys VALUES (1718, 'Braga');
INSERT INTO keys VALUES (1719, 'Braganca');
INSERT INTO keys VALUES (1720, 'Castelo Branco');
INSERT INTO keys VALUES (1721, 'Coimbra');
INSERT INTO keys VALUES (1722, 'Evora');
INSERT INTO keys VALUES (1723, 'Faro');
INSERT INTO keys VALUES (1724, 'Guarda');
INSERT INTO keys VALUES (1725, 'Leiria');
INSERT INTO keys VALUES (1726, 'Lisboa');
INSERT INTO keys VALUES (1727, 'Madeira');
INSERT INTO keys VALUES (1728, 'Portalegre');
INSERT INTO keys VALUES (1729, 'Porto');
INSERT INTO keys VALUES (1730, 'Santarem');
INSERT INTO keys VALUES (1731, 'Setubal');
INSERT INTO keys VALUES (1732, 'Viana do Castelo');
INSERT INTO keys VALUES (1733, 'Vila Real');
INSERT INTO keys VALUES (1734, 'Viseu');
INSERT INTO keys VALUES (1735, 'Alba');
INSERT INTO keys VALUES (1736, 'Arad');
INSERT INTO keys VALUES (1737, 'Arges');
INSERT INTO keys VALUES (1738, 'Bacau');
INSERT INTO keys VALUES (1739, 'Bihor');
INSERT INTO keys VALUES (1740, 'Bistrita-Nasaud');
INSERT INTO keys VALUES (1741, 'Botosani');
INSERT INTO keys VALUES (1742, 'Braila');
INSERT INTO keys VALUES (1743, 'Brasov');
INSERT INTO keys VALUES (1744, 'Bucuresti');
INSERT INTO keys VALUES (1745, 'Buzau');
INSERT INTO keys VALUES (1746, 'Calarasi');
INSERT INTO keys VALUES (1747, 'Caras-Severin');
INSERT INTO keys VALUES (1748, 'Cluj');
INSERT INTO keys VALUES (1749, 'Constanta');
INSERT INTO keys VALUES (1750, 'Covasna');
INSERT INTO keys VALUES (1751, 'Dimbovita');
INSERT INTO keys VALUES (1752, 'Dolj');
INSERT INTO keys VALUES (1753, 'Galati');
INSERT INTO keys VALUES (1754, 'Giurgiu');
INSERT INTO keys VALUES (1755, 'Gorj');
INSERT INTO keys VALUES (1756, 'Harghita');
INSERT INTO keys VALUES (1757, 'Hunedoara');
INSERT INTO keys VALUES (1758, 'Ialomita');
INSERT INTO keys VALUES (1759, 'Iasi');
INSERT INTO keys VALUES (1760, 'Ilfov');
INSERT INTO keys VALUES (1761, 'Maramures');
INSERT INTO keys VALUES (1762, 'Mehedinti');
INSERT INTO keys VALUES (1763, 'Mures');
INSERT INTO keys VALUES (1764, 'Neamt');
INSERT INTO keys VALUES (1765, 'Olt');
INSERT INTO keys VALUES (1766, 'Prahova');
INSERT INTO keys VALUES (1767, 'Salaj');
INSERT INTO keys VALUES (1768, 'Satu-Mare');
INSERT INTO keys VALUES (1769, 'Sibiu');
INSERT INTO keys VALUES (1770, 'Suceava');
INSERT INTO keys VALUES (1771, 'Teleorman');
INSERT INTO keys VALUES (1772, 'Timis');
INSERT INTO keys VALUES (1773, 'Tulcea');
INSERT INTO keys VALUES (1774, 'Vaslui');
INSERT INTO keys VALUES (1775, 'Vilcea');
INSERT INTO keys VALUES (1776, 'Vrancea');
INSERT INTO keys VALUES (1777, 'Abakan');
INSERT INTO keys VALUES (1778, 'Aginskoye');
INSERT INTO keys VALUES (1779, 'Anadyr');
INSERT INTO keys VALUES (1780, 'Arkahangelsk');
INSERT INTO keys VALUES (1781, 'Astrakhan');
INSERT INTO keys VALUES (1782, 'Barnaul');
INSERT INTO keys VALUES (1783, 'Belgorod');
INSERT INTO keys VALUES (1784, 'Birobidzhan');
INSERT INTO keys VALUES (1785, 'Blagoveshchensk');
INSERT INTO keys VALUES (1786, 'Bryansk');
INSERT INTO keys VALUES (1787, 'Cheboksary');
INSERT INTO keys VALUES (1788, 'Chelyabinsk');
INSERT INTO keys VALUES (1789, 'Cherkessk');
INSERT INTO keys VALUES (1790, 'Chita');
INSERT INTO keys VALUES (1791, 'Dudinka');
INSERT INTO keys VALUES (1792, 'Elista');
INSERT INTO keys VALUES (1793, 'Gomo-Altaysk');
INSERT INTO keys VALUES (1794, 'Gorno-Altaysk');
INSERT INTO keys VALUES (1795, 'Groznyy');
INSERT INTO keys VALUES (1796, 'Irkutsk');
INSERT INTO keys VALUES (1797, 'Ivanovo');
INSERT INTO keys VALUES (1798, 'Izhevsk');
INSERT INTO keys VALUES (1799, 'Kalinigrad');
INSERT INTO keys VALUES (1800, 'Kaluga');
INSERT INTO keys VALUES (1801, 'Kasnodar');
INSERT INTO keys VALUES (1802, 'Kazan');
INSERT INTO keys VALUES (1803, 'Kemerovo');
INSERT INTO keys VALUES (1804, 'Khabarovsk');
INSERT INTO keys VALUES (1805, 'Khanty-Mansiysk');
INSERT INTO keys VALUES (1806, 'Kostroma');
INSERT INTO keys VALUES (1807, 'Krasnodar');
INSERT INTO keys VALUES (1808, 'Krasnoyarsk');
INSERT INTO keys VALUES (1809, 'Kudymkar');
INSERT INTO keys VALUES (1810, 'Kurgan');
INSERT INTO keys VALUES (1811, 'Kursk');
INSERT INTO keys VALUES (1812, 'Kyzyl');
INSERT INTO keys VALUES (1813, 'Lipetsk');
INSERT INTO keys VALUES (1814, 'Magadan');
INSERT INTO keys VALUES (1815, 'Makhachkala');
INSERT INTO keys VALUES (1816, 'Maykop');
INSERT INTO keys VALUES (1817, 'Moscow');
INSERT INTO keys VALUES (1818, 'Murmansk');
INSERT INTO keys VALUES (1819, 'Nalchik');
INSERT INTO keys VALUES (1820, 'Naryan Mar');
INSERT INTO keys VALUES (1821, 'Nazran');
INSERT INTO keys VALUES (1822, 'Nizhniy Novgorod');
INSERT INTO keys VALUES (1823, 'Novgorod');
INSERT INTO keys VALUES (1824, 'Novosibirsk');
INSERT INTO keys VALUES (1825, 'Omsk');
INSERT INTO keys VALUES (1826, 'Orel');
INSERT INTO keys VALUES (1827, 'Orenburg');
INSERT INTO keys VALUES (1828, 'Palana');
INSERT INTO keys VALUES (1829, 'Penza');
INSERT INTO keys VALUES (1830, 'Perm');
INSERT INTO keys VALUES (1831, 'Petropavlovsk-Kamchatskiy');
INSERT INTO keys VALUES (1832, 'Petrozavodsk');
INSERT INTO keys VALUES (1833, 'Pskov');
INSERT INTO keys VALUES (1834, 'Rostov-na-Donu');
INSERT INTO keys VALUES (1835, 'Ryazan');
INSERT INTO keys VALUES (1836, 'Salekhard');
INSERT INTO keys VALUES (1837, 'Samara');
INSERT INTO keys VALUES (1838, 'Saransk');
INSERT INTO keys VALUES (1839, 'Saratov');
INSERT INTO keys VALUES (1840, 'Smolensk');
INSERT INTO keys VALUES (1841, 'St. Petersburg');
INSERT INTO keys VALUES (1842, 'Stavropol');
INSERT INTO keys VALUES (1843, 'Syktyvkar');
INSERT INTO keys VALUES (1844, 'Tambov');
INSERT INTO keys VALUES (1845, 'Tomsk');
INSERT INTO keys VALUES (1846, 'Tula');
INSERT INTO keys VALUES (1847, 'Tura');
INSERT INTO keys VALUES (1848, 'Tver');
INSERT INTO keys VALUES (1849, 'Tyumen');
INSERT INTO keys VALUES (1850, 'Ufa');
INSERT INTO keys VALUES (1851, 'Ul''yanovsk');
INSERT INTO keys VALUES (1852, 'Ulan-Ude');
INSERT INTO keys VALUES (1853, 'Ust''-Ordynskiy');
INSERT INTO keys VALUES (1854, 'Vladikavkaz');
INSERT INTO keys VALUES (1855, 'Vladimir');
INSERT INTO keys VALUES (1856, 'Vladivostok');
INSERT INTO keys VALUES (1857, 'Volgograd');
INSERT INTO keys VALUES (1858, 'Vologda');
INSERT INTO keys VALUES (1859, 'Voronezh');
INSERT INTO keys VALUES (1860, 'Vyatka');
INSERT INTO keys VALUES (1861, 'Yakutsk');
INSERT INTO keys VALUES (1862, 'Yaroslavl');
INSERT INTO keys VALUES (1863, 'Yekaterinburg');
INSERT INTO keys VALUES (1864, 'Yoshkar-Ola');
INSERT INTO keys VALUES (1865, 'Blekinge');
INSERT INTO keys VALUES (1866, 'Dalarnas');
INSERT INTO keys VALUES (1867, 'Gavleborgs');
INSERT INTO keys VALUES (1868, 'Gotlands');
INSERT INTO keys VALUES (1869, 'Hallands');
INSERT INTO keys VALUES (1870, 'Jamtlands');
INSERT INTO keys VALUES (1871, 'Jonkopings');
INSERT INTO keys VALUES (1872, 'Kalmar');
INSERT INTO keys VALUES (1873, 'Kronobergs');
INSERT INTO keys VALUES (1874, 'Norrbottens');
INSERT INTO keys VALUES (1875, 'Orebro');
INSERT INTO keys VALUES (1876, 'Ostergotlands');
INSERT INTO keys VALUES (1877, 'Skane');
INSERT INTO keys VALUES (1878, 'Sodermanlands');
INSERT INTO keys VALUES (1879, 'Stockholms');
INSERT INTO keys VALUES (1880, 'Uppsala');
INSERT INTO keys VALUES (1881, 'Varmlands');
INSERT INTO keys VALUES (1882, 'Vasterbottens');
INSERT INTO keys VALUES (1883, 'Vasternorrlands');
INSERT INTO keys VALUES (1884, 'Vastmanlands');
INSERT INTO keys VALUES (1885, 'Vastra Gotalands');
INSERT INTO keys VALUES (1886, 'Ascension');
INSERT INTO keys VALUES (1887, 'Tristan da Cunha');
INSERT INTO keys VALUES (1888, 'Banskobystricky');
INSERT INTO keys VALUES (1889, 'Bratislavsky');
INSERT INTO keys VALUES (1890, 'Kosicky');
INSERT INTO keys VALUES (1891, 'Nitriansky');
INSERT INTO keys VALUES (1892, 'Presovsky');
INSERT INTO keys VALUES (1893, 'Trenciansky');
INSERT INTO keys VALUES (1894, 'Trnavsky');
INSERT INTO keys VALUES (1895, 'Zilinsky');
INSERT INTO keys VALUES (1896, 'Ahuachapan');
INSERT INTO keys VALUES (1897, 'Cabanas');
INSERT INTO keys VALUES (1898, 'Chalatenango');
INSERT INTO keys VALUES (1899, 'Cuscatlan');
INSERT INTO keys VALUES (1900, 'La Libertad');
INSERT INTO keys VALUES (1901, 'Morazan');
INSERT INTO keys VALUES (1902, 'San Miguel');
INSERT INTO keys VALUES (1903, 'San Salvador');
INSERT INTO keys VALUES (1904, 'San Vicente');
INSERT INTO keys VALUES (1905, 'Santa Ana');
INSERT INTO keys VALUES (1906, 'Sonsonate');
INSERT INTO keys VALUES (1907, 'Usulutan');
INSERT INTO keys VALUES (1908, 'Amnat Charoen');
INSERT INTO keys VALUES (1909, 'Ang Thong');
INSERT INTO keys VALUES (1910, 'Buriram');
INSERT INTO keys VALUES (1911, 'Chachoengsao');
INSERT INTO keys VALUES (1912, 'Chai Nat');
INSERT INTO keys VALUES (1913, 'Chaiyaphum');
INSERT INTO keys VALUES (1914, 'Chanthaburi');
INSERT INTO keys VALUES (1915, 'Chiang Mai');
INSERT INTO keys VALUES (1916, 'Chiang Rai');
INSERT INTO keys VALUES (1917, 'Chon Buri');
INSERT INTO keys VALUES (1918, 'Chumphon');
INSERT INTO keys VALUES (1919, 'Kalasin');
INSERT INTO keys VALUES (1920, 'Kamphaeng Phet');
INSERT INTO keys VALUES (1921, 'Kanchanaburi');
INSERT INTO keys VALUES (1922, 'Khon Kaen');
INSERT INTO keys VALUES (1923, 'Krabi');
INSERT INTO keys VALUES (1924, 'Krung Thep Mahanakhon (Bangkok)');
INSERT INTO keys VALUES (1925, 'Lampang');
INSERT INTO keys VALUES (1926, 'Lamphun');
INSERT INTO keys VALUES (1927, 'Loei');
INSERT INTO keys VALUES (1928, 'Lop Buri');
INSERT INTO keys VALUES (1929, 'Mae Hong Son');
INSERT INTO keys VALUES (1930, 'Maha Sarakham');
INSERT INTO keys VALUES (1931, 'Mukdahan');
INSERT INTO keys VALUES (1932, 'Nakhon Nayok');
INSERT INTO keys VALUES (1933, 'Nakhon Pathom');
INSERT INTO keys VALUES (1934, 'Nakhon Phanom');
INSERT INTO keys VALUES (1935, 'Nakhon Ratchasima');
INSERT INTO keys VALUES (1936, 'Nakhon Sawan');
INSERT INTO keys VALUES (1937, 'Nakhon Si Thammarat');
INSERT INTO keys VALUES (1938, 'Nan');
INSERT INTO keys VALUES (1939, 'Narathiwat');
INSERT INTO keys VALUES (1940, 'Nong Bua Lamphu');
INSERT INTO keys VALUES (1941, 'Nong Khai');
INSERT INTO keys VALUES (1942, 'Nonthaburi');
INSERT INTO keys VALUES (1943, 'Pathum Thani');
INSERT INTO keys VALUES (1944, 'Pattani');
INSERT INTO keys VALUES (1945, 'Phangnga');
INSERT INTO keys VALUES (1946, 'Phatthalung');
INSERT INTO keys VALUES (1947, 'Phayao');
INSERT INTO keys VALUES (1948, 'Phetchabun');
INSERT INTO keys VALUES (1949, 'Phetchaburi');
INSERT INTO keys VALUES (1950, 'Phichit');
INSERT INTO keys VALUES (1951, 'Phitsanulok');
INSERT INTO keys VALUES (1952, 'Phra Nakhon Si Ayutthaya');
INSERT INTO keys VALUES (1953, 'Phrae');
INSERT INTO keys VALUES (1954, 'Phuket');
INSERT INTO keys VALUES (1955, 'Prachin Buri');
INSERT INTO keys VALUES (1956, 'Prachuap Khiri Khan');
INSERT INTO keys VALUES (1957, 'Ranong');
INSERT INTO keys VALUES (1958, 'Ratchaburi');
INSERT INTO keys VALUES (1959, 'Rayong');
INSERT INTO keys VALUES (1960, 'Roi Et');
INSERT INTO keys VALUES (1961, 'Sa Kaeo');
INSERT INTO keys VALUES (1962, 'Sakon Nakhon');
INSERT INTO keys VALUES (1963, 'Samut Prakan');
INSERT INTO keys VALUES (1964, 'Samut Sakhon');
INSERT INTO keys VALUES (1965, 'Samut Songkhram');
INSERT INTO keys VALUES (1966, 'Sara Buri');
INSERT INTO keys VALUES (1967, 'Satun');
INSERT INTO keys VALUES (1968, 'Sing Buri');
INSERT INTO keys VALUES (1969, 'Sisaket');
INSERT INTO keys VALUES (1970, 'Songkhla');
INSERT INTO keys VALUES (1971, 'Sukhothai');
INSERT INTO keys VALUES (1972, 'Suphan Buri');
INSERT INTO keys VALUES (1973, 'Surat Thani');
INSERT INTO keys VALUES (1974, 'Surin');
INSERT INTO keys VALUES (1975, 'Tak');
INSERT INTO keys VALUES (1976, 'Trang');
INSERT INTO keys VALUES (1977, 'Trat');
INSERT INTO keys VALUES (1978, 'Ubon Ratchathani');
INSERT INTO keys VALUES (1979, 'Udon Thani');
INSERT INTO keys VALUES (1980, 'Uthai Thani');
INSERT INTO keys VALUES (1981, 'Uttaradit');
INSERT INTO keys VALUES (1982, 'Yala');
INSERT INTO keys VALUES (1983, 'Yasothon');
INSERT INTO keys VALUES (1984, 'Al Kaf');
INSERT INTO keys VALUES (1985, 'Al Mahdiyah');
INSERT INTO keys VALUES (1986, 'Al Munastir');
INSERT INTO keys VALUES (1987, 'Al Qasrayn');
INSERT INTO keys VALUES (1988, 'Al Qayrawan');
INSERT INTO keys VALUES (1989, 'Aryanah');
INSERT INTO keys VALUES (1990, 'Bajah');
INSERT INTO keys VALUES (1991, 'Banzart');
INSERT INTO keys VALUES (1992, 'Bin ''Arus');
INSERT INTO keys VALUES (1993, 'Jundubah');
INSERT INTO keys VALUES (1994, 'Madanin');
INSERT INTO keys VALUES (1995, 'Nabul');
INSERT INTO keys VALUES (1996, 'Qabis');
INSERT INTO keys VALUES (1997, 'Qafsah');
INSERT INTO keys VALUES (1998, 'Qibili');
INSERT INTO keys VALUES (1999, 'Safaqis');
INSERT INTO keys VALUES (2000, 'Sidi Bu Zayd');
INSERT INTO keys VALUES (2001, 'Silyanah');
INSERT INTO keys VALUES (2002, 'Susah');
INSERT INTO keys VALUES (2003, 'Tatawin');
INSERT INTO keys VALUES (2004, 'Tawzar');
INSERT INTO keys VALUES (2005, 'Tunis');
INSERT INTO keys VALUES (2006, 'Zaghwan');
INSERT INTO keys VALUES (2007, 'Adana');
INSERT INTO keys VALUES (2008, 'Adiyaman');
INSERT INTO keys VALUES (2009, 'Afyon');
INSERT INTO keys VALUES (2010, 'Agri');
INSERT INTO keys VALUES (2011, 'Aksaray');
INSERT INTO keys VALUES (2012, 'Amasya');
INSERT INTO keys VALUES (2013, 'Ankara');
INSERT INTO keys VALUES (2014, 'Antalya');
INSERT INTO keys VALUES (2015, 'Ardahan');
INSERT INTO keys VALUES (2016, 'Artvin');
INSERT INTO keys VALUES (2017, 'Aydin');
INSERT INTO keys VALUES (2018, 'Balikesir');
INSERT INTO keys VALUES (2019, 'Bartin');
INSERT INTO keys VALUES (2020, 'Batman');
INSERT INTO keys VALUES (2021, 'Bayburt');
INSERT INTO keys VALUES (2022, 'Bilecik');
INSERT INTO keys VALUES (2023, 'Bingol');
INSERT INTO keys VALUES (2024, 'Bitlis');
INSERT INTO keys VALUES (2025, 'Bolu');
INSERT INTO keys VALUES (2026, 'Burdur');
INSERT INTO keys VALUES (2027, 'Bursa');
INSERT INTO keys VALUES (2028, 'Canakkale');
INSERT INTO keys VALUES (2029, 'Cankiri');
INSERT INTO keys VALUES (2030, 'Corum');
INSERT INTO keys VALUES (2031, 'Denizli');
INSERT INTO keys VALUES (2032, 'Diyarbakir');
INSERT INTO keys VALUES (2033, 'Edirne');
INSERT INTO keys VALUES (2034, 'Elazig');
INSERT INTO keys VALUES (2035, 'Erzincan');
INSERT INTO keys VALUES (2036, 'Erzurum');
INSERT INTO keys VALUES (2037, 'Eskisehir');
INSERT INTO keys VALUES (2038, 'Gazi Antep');
INSERT INTO keys VALUES (2039, 'Giresun');
INSERT INTO keys VALUES (2040, 'Gumushane');
INSERT INTO keys VALUES (2041, 'Hakkari');
INSERT INTO keys VALUES (2042, 'Hatay');
INSERT INTO keys VALUES (2043, 'Icel');
INSERT INTO keys VALUES (2044, 'Igdir');
INSERT INTO keys VALUES (2045, 'Isparta');
INSERT INTO keys VALUES (2046, 'Istanbul');
INSERT INTO keys VALUES (2047, 'Izmir');
INSERT INTO keys VALUES (2048, 'Kahraman Maras');
INSERT INTO keys VALUES (2049, 'Karabuk');
INSERT INTO keys VALUES (2050, 'Karaman');
INSERT INTO keys VALUES (2051, 'Kars');
INSERT INTO keys VALUES (2052, 'Kastamonu');
INSERT INTO keys VALUES (2053, 'Kayseri');
INSERT INTO keys VALUES (2054, 'Kilis');
INSERT INTO keys VALUES (2055, 'Kirikkale');
INSERT INTO keys VALUES (2056, 'Kirklareli');
INSERT INTO keys VALUES (2057, 'Kirsehir');
INSERT INTO keys VALUES (2058, 'Kocaeli');
INSERT INTO keys VALUES (2059, 'Konya');
INSERT INTO keys VALUES (2060, 'Kutahya');
INSERT INTO keys VALUES (2061, 'Malatya');
INSERT INTO keys VALUES (2062, 'Manisa');
INSERT INTO keys VALUES (2063, 'Mardin');
INSERT INTO keys VALUES (2064, 'Mugla');
INSERT INTO keys VALUES (2065, 'Mus');
INSERT INTO keys VALUES (2066, 'Nevsehir');
INSERT INTO keys VALUES (2067, 'Nigde');
INSERT INTO keys VALUES (2068, 'Ordu');
INSERT INTO keys VALUES (2069, 'Osmaniye');
INSERT INTO keys VALUES (2070, 'Rize');
INSERT INTO keys VALUES (2071, 'Sakarya');
INSERT INTO keys VALUES (2072, 'Samsun');
INSERT INTO keys VALUES (2073, 'Sanli Urfa');
INSERT INTO keys VALUES (2074, 'Siirt');
INSERT INTO keys VALUES (2075, 'Sinop');
INSERT INTO keys VALUES (2076, 'Sirnak');
INSERT INTO keys VALUES (2077, 'Sivas');
INSERT INTO keys VALUES (2078, 'Tekirdag');
INSERT INTO keys VALUES (2079, 'Tokat');
INSERT INTO keys VALUES (2080, 'Trabzon');
INSERT INTO keys VALUES (2081, 'Tunceli');
INSERT INTO keys VALUES (2082, 'Usak');
INSERT INTO keys VALUES (2083, 'Van');
INSERT INTO keys VALUES (2084, 'Yalova');
INSERT INTO keys VALUES (2085, 'Yozgat');
INSERT INTO keys VALUES (2086, 'Zonguldak');
INSERT INTO keys VALUES (2087, 'Avtonomna Respublika Krym');
INSERT INTO keys VALUES (2088, 'Cherkas''ka');
INSERT INTO keys VALUES (2089, 'Chernihivs''ka');
INSERT INTO keys VALUES (2090, 'Chernivets''ka');
INSERT INTO keys VALUES (2091, 'Dnipropetrovs''ka');
INSERT INTO keys VALUES (2092, 'Donets''ka');
INSERT INTO keys VALUES (2093, 'Ivano-Frankivs''ka');
INSERT INTO keys VALUES (2094, 'Kharkivs''ka');
INSERT INTO keys VALUES (2095, 'Khersons''ka');
INSERT INTO keys VALUES (2096, 'Khmel''nyts|ka');
INSERT INTO keys VALUES (2097, 'Kirovohrads''ka');
INSERT INTO keys VALUES (2098, 'Kyyiv');
INSERT INTO keys VALUES (2099, 'Kyyivs''ka');
INSERT INTO keys VALUES (2100, 'L''vivs|ka');
INSERT INTO keys VALUES (2101, 'Luhans''ka');
INSERT INTO keys VALUES (2102, 'Mykolayivs''ka');
INSERT INTO keys VALUES (2103, 'Odes''ka');
INSERT INTO keys VALUES (2104, 'Poltavs''ka');
INSERT INTO keys VALUES (2105, 'Rivnens''ka');
INSERT INTO keys VALUES (2106, 'Sevastopol''');
INSERT INTO keys VALUES (2107, 'Sums''ka');
INSERT INTO keys VALUES (2108, 'Ternopil''s|ka');
INSERT INTO keys VALUES (2109, 'Vinnyts''ka');
INSERT INTO keys VALUES (2110, 'Volyns''ka');
INSERT INTO keys VALUES (2111, 'Zakarpats''ka');
INSERT INTO keys VALUES (2112, 'Zaporiz''ka');
INSERT INTO keys VALUES (2113, 'Zhytomyrs''ka');
INSERT INTO keys VALUES (2114, 'Alabama');
INSERT INTO keys VALUES (2115, 'Alaska');
INSERT INTO keys VALUES (2116, 'Arizona');
INSERT INTO keys VALUES (2117, 'Arkansas');
INSERT INTO keys VALUES (2118, 'Armed Forces Africa');
INSERT INTO keys VALUES (2119, 'Armed Forces Americas');
INSERT INTO keys VALUES (2120, 'Armed Forces Canada');
INSERT INTO keys VALUES (2121, 'Armed Forces Europe');
INSERT INTO keys VALUES (2122, 'Armed Forces Middle East');
INSERT INTO keys VALUES (2123, 'Armed Forces Pacific');
INSERT INTO keys VALUES (2124, 'California');
INSERT INTO keys VALUES (2125, 'Colorado');
INSERT INTO keys VALUES (2126, 'Connecticut');
INSERT INTO keys VALUES (2127, 'Delaware');
INSERT INTO keys VALUES (2128, 'District of Columbia');
INSERT INTO keys VALUES (2129, 'Federated States Of Micronesia');
INSERT INTO keys VALUES (2130, 'Florida');
INSERT INTO keys VALUES (2131, 'Hawaii');
INSERT INTO keys VALUES (2132, 'Idaho');
INSERT INTO keys VALUES (2133, 'Illinois');
INSERT INTO keys VALUES (2134, 'Indiana');
INSERT INTO keys VALUES (2135, 'Iowa');
INSERT INTO keys VALUES (2136, 'Kansas');
INSERT INTO keys VALUES (2137, 'Kentucky');
INSERT INTO keys VALUES (2138, 'Louisiana');
INSERT INTO keys VALUES (2139, 'Maine');
INSERT INTO keys VALUES (2140, 'Maryland');
INSERT INTO keys VALUES (2141, 'Massachusetts');
INSERT INTO keys VALUES (2142, 'Michigan');
INSERT INTO keys VALUES (2143, 'Minnesota');
INSERT INTO keys VALUES (2144, 'Mississippi');
INSERT INTO keys VALUES (2145, 'Missouri');
INSERT INTO keys VALUES (2146, 'Nebraska');
INSERT INTO keys VALUES (2147, 'Nevada');
INSERT INTO keys VALUES (2148, 'New Hampshire');
INSERT INTO keys VALUES (2149, 'New Jersey');
INSERT INTO keys VALUES (2150, 'New Mexico');
INSERT INTO keys VALUES (2151, 'New York');
INSERT INTO keys VALUES (2152, 'North Carolina');
INSERT INTO keys VALUES (2153, 'North Dakota');
INSERT INTO keys VALUES (2154, 'Ohio');
INSERT INTO keys VALUES (2155, 'Oklahoma');
INSERT INTO keys VALUES (2156, 'Oregon');
INSERT INTO keys VALUES (2157, 'Pennsylvania');
INSERT INTO keys VALUES (2158, 'Rhode Island');
INSERT INTO keys VALUES (2159, 'South Carolina');
INSERT INTO keys VALUES (2160, 'South Dakota');
INSERT INTO keys VALUES (2161, 'Tennessee');
INSERT INTO keys VALUES (2162, 'Texas');
INSERT INTO keys VALUES (2163, 'Utah');
INSERT INTO keys VALUES (2164, 'Vermont');
INSERT INTO keys VALUES (2165, 'Virgin Islands');
INSERT INTO keys VALUES (2166, 'Virginia');
INSERT INTO keys VALUES (2167, 'Washington');
INSERT INTO keys VALUES (2168, 'West Virginia');
INSERT INTO keys VALUES (2169, 'Wisconsin');
INSERT INTO keys VALUES (2170, 'Wyoming');
INSERT INTO keys VALUES (2171, 'Uruguay');
INSERT INTO keys VALUES (2172, 'Artigas');
INSERT INTO keys VALUES (2173, 'Canelones');
INSERT INTO keys VALUES (2174, 'Cerro Largo');
INSERT INTO keys VALUES (2175, 'Colonia');
INSERT INTO keys VALUES (2176, 'Durazno');
INSERT INTO keys VALUES (2177, 'Flores');
INSERT INTO keys VALUES (2178, 'Lavalleja');
INSERT INTO keys VALUES (2179, 'Maldonado');
INSERT INTO keys VALUES (2180, 'Montevideo');
INSERT INTO keys VALUES (2181, 'Paysandu');
INSERT INTO keys VALUES (2182, 'Rivera');
INSERT INTO keys VALUES (2183, 'Rocha');
INSERT INTO keys VALUES (2184, 'Salto');
INSERT INTO keys VALUES (2185, 'Soriano');
INSERT INTO keys VALUES (2186, 'Tacuarembo');
INSERT INTO keys VALUES (2187, 'Treinta y Tres');
INSERT INTO keys VALUES (2188, 'Venezuelas');
INSERT INTO keys VALUES (2189, 'Anzoategui');
INSERT INTO keys VALUES (2190, 'Apure');
INSERT INTO keys VALUES (2191, 'Aragua');
INSERT INTO keys VALUES (2192, 'Barinas');
INSERT INTO keys VALUES (2193, 'Carabobo');
INSERT INTO keys VALUES (2194, 'Cojedes');
INSERT INTO keys VALUES (2195, 'Delta Amacuro');
INSERT INTO keys VALUES (2196, 'Dependencias Federales');
INSERT INTO keys VALUES (2197, 'Falcon');
INSERT INTO keys VALUES (2198, 'Guarico');
INSERT INTO keys VALUES (2199, 'Lara');
INSERT INTO keys VALUES (2200, 'Merida');
INSERT INTO keys VALUES (2201, 'Miranda');
INSERT INTO keys VALUES (2202, 'Monagas');
INSERT INTO keys VALUES (2203, 'Nueva Esparta');
INSERT INTO keys VALUES (2204, 'Portuguesa');
INSERT INTO keys VALUES (2205, 'Tachira');
INSERT INTO keys VALUES (2206, 'Trujillo');
INSERT INTO keys VALUES (2207, 'Yaracuy');
INSERT INTO keys VALUES (2208, 'Zulia');
INSERT INTO keys VALUES (2209, 'Yemen');
INSERT INTO keys VALUES (2210, 'Adan');
INSERT INTO keys VALUES (2211, 'Ataq');
INSERT INTO keys VALUES (2212, 'Abyan');
INSERT INTO keys VALUES (2213, 'Al Bayda''');
INSERT INTO keys VALUES (2214, 'Al Hudaydah');
INSERT INTO keys VALUES (2215, 'Al Jawf');
INSERT INTO keys VALUES (2216, 'Al Mahrah');
INSERT INTO keys VALUES (2217, 'Al Mahwit');
INSERT INTO keys VALUES (2218, 'Dhamar');
INSERT INTO keys VALUES (2219, 'Hadhramawt');
INSERT INTO keys VALUES (2220, 'Hajjah');
INSERT INTO keys VALUES (2221, 'Ibb');
INSERT INTO keys VALUES (2222, 'Lahij');
INSERT INTO keys VALUES (2223, 'Ma''rib');
INSERT INTO keys VALUES (2224, 'Sa''dah');
INSERT INTO keys VALUES (2225, 'San''a|');
INSERT INTO keys VALUES (2226, 'Ta''izz');
INSERT INTO keys VALUES (2227, 'Eastern Cape');
INSERT INTO keys VALUES (2228, 'Free State');
INSERT INTO keys VALUES (2229, 'Gauteng');
INSERT INTO keys VALUES (2230, 'KwaZulu-Natal');
INSERT INTO keys VALUES (2231, 'Mpumalanga');
INSERT INTO keys VALUES (2232, 'North-West');
INSERT INTO keys VALUES (2233, 'Northern Cape');
INSERT INTO keys VALUES (2234, 'Northern Province');
INSERT INTO keys VALUES (2235, 'Western Cape');
INSERT INTO keys VALUES (2236, 'Zambia');
INSERT INTO keys VALUES (2237, 'Copperbelt');
INSERT INTO keys VALUES (2238, 'Luapula');
INSERT INTO keys VALUES (2239, 'Lusaka');
INSERT INTO keys VALUES (2240, 'North-Western');
INSERT INTO keys VALUES (2241, 'Northern');
INSERT INTO keys VALUES (2242, 'Zimbabwe');
INSERT INTO keys VALUES (2243, 'Bulawayo');
INSERT INTO keys VALUES (2244, 'Harare');
INSERT INTO keys VALUES (2245, 'Manicaland');
INSERT INTO keys VALUES (2246, 'Mashonaland Central');
INSERT INTO keys VALUES (2247, 'Mashonaland East');
INSERT INTO keys VALUES (2248, 'Mashonaland West');
INSERT INTO keys VALUES (2249, 'Masvingo');
INSERT INTO keys VALUES (2250, 'Matabeleland North');
INSERT INTO keys VALUES (2251, 'Matabeleland South');
INSERT INTO keys VALUES (2252, 'Midlands');
INSERT INTO keys VALUES (2253, 'clinical');
INSERT INTO keys VALUES (2254, 'personal');
INSERT INTO keys VALUES (2255, 'administrative');
INSERT INTO keys VALUES (2256, 'review lab');
INSERT INTO keys VALUES (2257, 'review docs');
INSERT INTO keys VALUES (2258, 'FYI');
INSERT INTO keys VALUES (2259, 'memo');
INSERT INTO keys VALUES (2260, 'in surgery');
INSERT INTO keys VALUES (2261, 'phone consultation');
INSERT INTO keys VALUES (2262, 'fax consultation');
INSERT INTO keys VALUES (2263, 'home visit');
INSERT INTO keys VALUES (2264, 'nursing home visit');
INSERT INTO keys VALUES (2265, 'repeat script');
INSERT INTO keys VALUES (2266, 'hospital visit');
INSERT INTO keys VALUES (2267, 'video conference');
INSERT INTO keys VALUES (2268, 'proxy encounter');
INSERT INTO keys VALUES (2269, 'emergency encounter');
INSERT INTO keys VALUES (2270, 'chart review');
INSERT INTO keys VALUES (2271, 'other encounter');
INSERT INTO keys VALUES (2272, 'allergy');
INSERT INTO keys VALUES (2273, 'sensitivity');
INSERT INTO keys VALUES (2274, 'RFE');
INSERT INTO keys VALUES (2275, 'health issue');
INSERT INTO keys VALUES (2276, 'noted at age');
INSERT INTO keys VALUES (2277, 'episode');
INSERT INTO keys VALUES (2278, 'encounter');
INSERT INTO keys VALUES (2279, 'vaccine');
INSERT INTO keys VALUES (2280, 'batch no');
INSERT INTO keys VALUES (2281, 'indication');
INSERT INTO keys VALUES (2282, 'site');
INSERT INTO keys VALUES (2283, 'notes');
INSERT INTO keys VALUES (2284, 'allergene');
INSERT INTO keys VALUES (2285, 'substance');
INSERT INTO keys VALUES (2286, 'generic');
INSERT INTO keys VALUES (2287, 'ATC code');
INSERT INTO keys VALUES (2288, 'type');
INSERT INTO keys VALUES (2289, 'reaction');
INSERT INTO keys VALUES (2290, 'lab');
INSERT INTO keys VALUES (2291, 'sample ID');
INSERT INTO keys VALUES (2292, 'sample taken');
INSERT INTO keys VALUES (2293, 'status');
INSERT INTO keys VALUES (2294, 'code');
INSERT INTO keys VALUES (2295, 'name');
INSERT INTO keys VALUES (2296, 'value');
INSERT INTO keys VALUES (2297, ' (closed)');
INSERT INTO keys VALUES (2298, 'history of presenting complaint');
INSERT INTO keys VALUES (2299, 'HxRFE');
INSERT INTO keys VALUES (2300, 'psycho-social history');
INSERT INTO keys VALUES (2301, 'psHx');
INSERT INTO keys VALUES (2302, 'family history');
INSERT INTO keys VALUES (2303, 'fHx');
INSERT INTO keys VALUES (2304, 'sexual history');
INSERT INTO keys VALUES (2305, 'sxHx');
INSERT INTO keys VALUES (2306, 'diet');
INSERT INTO keys VALUES (2307, 'sHxD');
INSERT INTO keys VALUES (2308, 'housing');
INSERT INTO keys VALUES (2309, 'sHxH');
INSERT INTO keys VALUES (2310, 'pending');
INSERT INTO keys VALUES (2311, 'preliminary');
INSERT INTO keys VALUES (2312, 'partial');
INSERT INTO keys VALUES (2313, 'final');
INSERT INTO keys VALUES (2314, 'patient');
INSERT INTO keys VALUES (2315, 'external org');
INSERT INTO keys VALUES (2316, 'your own practice');
INSERT INTO keys VALUES (2317, 'wght');
INSERT INTO keys VALUES (2318, 'weight (body mass)');
INSERT INTO keys VALUES (2319, 'the patient''s weight (body mass to be accurate)');
INSERT INTO keys VALUES (2320, 'hght');
INSERT INTO keys VALUES (2321, 'height');
INSERT INTO keys VALUES (2322, 'lying in infants, else standing, see result notes');
INSERT INTO keys VALUES (2323, 'RR');
INSERT INTO keys VALUES (2324, 'blood pressure');
INSERT INTO keys VALUES (2325, 'specifics attached to result record');
INSERT INTO keys VALUES (2326, 'pulse');
INSERT INTO keys VALUES (2327, 'pulse, periph.art.');
INSERT INTO keys VALUES (2328, 'peripheral arterial pulse');
INSERT INTO keys VALUES (2329, 'SpO2');
INSERT INTO keys VALUES (2330, 'blood oxygen saturation');
INSERT INTO keys VALUES (2331, 'peripheral arterial blood oxygenization level, transduced');
INSERT INTO keys VALUES (2332, 'intramuscular');
INSERT INTO keys VALUES (2333, 'subcutaneous');
INSERT INTO keys VALUES (2334, 'orally');
INSERT INTO keys VALUES (2335, 'cholera');
INSERT INTO keys VALUES (2336, 'Coxiella burnetii');
INSERT INTO keys VALUES (2337, 'diphtheria');
INSERT INTO keys VALUES (2338, 'haemophilus influenzae b');
INSERT INTO keys VALUES (2339, 'hepatitis A');
INSERT INTO keys VALUES (2340, 'hepatitis B');
INSERT INTO keys VALUES (2341, 'influenza');
INSERT INTO keys VALUES (2342, 'japanese B encephalitis');
INSERT INTO keys VALUES (2343, 'measles');
INSERT INTO keys VALUES (2344, 'meningococcus A');
INSERT INTO keys VALUES (2345, 'meningococcus C');
INSERT INTO keys VALUES (2346, 'meningococcus W');
INSERT INTO keys VALUES (2347, 'meningococcus Y');
INSERT INTO keys VALUES (2348, 'mumps');
INSERT INTO keys VALUES (2349, 'pertussis');
INSERT INTO keys VALUES (2350, 'pneumococcus');
INSERT INTO keys VALUES (2351, 'poliomyelitis');
INSERT INTO keys VALUES (2352, 'rabies');
INSERT INTO keys VALUES (2353, 'rubella');
INSERT INTO keys VALUES (2354, 'tetanus');
INSERT INTO keys VALUES (2355, 'tick-borne meningoencephalitis');
INSERT INTO keys VALUES (2356, 'salmonella typhi');
INSERT INTO keys VALUES (2357, 'varicella');
INSERT INTO keys VALUES (2358, 'yellow fever');
INSERT INTO keys VALUES (2359, 'yersinia pestis');
INSERT INTO keys VALUES (2360, 'female only');
INSERT INTO keys VALUES (2361, 'aboriginal/tsi only');
INSERT INTO keys VALUES (2362, 'seasonal');
INSERT INTO keys VALUES (2363, 'discharge summary internal');
INSERT INTO keys VALUES (2364, 'discharge summary surgical');
INSERT INTO keys VALUES (2365, 'discharge summary psychiatric');
INSERT INTO keys VALUES (2366, 'discharge summary neurological');
INSERT INTO keys VALUES (2367, 'discharge summary orthopaedic');
INSERT INTO keys VALUES (2368, 'discharge summary other');
INSERT INTO keys VALUES (2369, 'discharge summary rehabilitation');
INSERT INTO keys VALUES (2370, 'referral report internal');
INSERT INTO keys VALUES (2371, 'referral report surgical');
INSERT INTO keys VALUES (2372, 'referral report ENT');
INSERT INTO keys VALUES (2373, 'referral report eye');
INSERT INTO keys VALUES (2374, 'referral report urology');
INSERT INTO keys VALUES (2375, 'referral report orthopaedic');
INSERT INTO keys VALUES (2376, 'referral report neuro');
INSERT INTO keys VALUES (2377, 'referral report radiology');
INSERT INTO keys VALUES (2378, 'referral report other');
INSERT INTO keys VALUES (2379, 'referral report cardiology');
INSERT INTO keys VALUES (2380, 'referral report psychotherapy');
INSERT INTO keys VALUES (2381, 'discharge summary urology');
INSERT INTO keys VALUES (2382, 'referral report oncology');
INSERT INTO keys VALUES (2383, 'discharge summary neurosurgery');
INSERT INTO keys VALUES (2384, 'discharge summary ophthalmology');
INSERT INTO keys VALUES (2385, 'discharge summary ENT');
INSERT INTO keys VALUES (2386, 'referral report pathology');
INSERT INTO keys VALUES (2387, 'referral report neurosurgery');
INSERT INTO keys VALUES (2388, 'patient photograph');
INSERT INTO keys VALUES (2389, 'unreviewed documents for patient');
INSERT INTO keys VALUES (2390, 'Álava');
INSERT INTO keys VALUES (2391, 'Albacete');
INSERT INTO keys VALUES (2392, 'Alicante');
INSERT INTO keys VALUES (2393, 'Almería');
INSERT INTO keys VALUES (2394, 'Asturias');
INSERT INTO keys VALUES (2395, 'Ávila');
INSERT INTO keys VALUES (2396, 'Badajoz');
INSERT INTO keys VALUES (2397, 'Baleares');
INSERT INTO keys VALUES (2398, 'Barcelona');
INSERT INTO keys VALUES (2399, 'Burgos');
INSERT INTO keys VALUES (2400, 'Cáceres');
INSERT INTO keys VALUES (2401, 'Cádiz');
INSERT INTO keys VALUES (2402, 'Castellón');
INSERT INTO keys VALUES (2403, 'Ciudad Real');
INSERT INTO keys VALUES (2404, 'Córdoba');
INSERT INTO keys VALUES (2405, 'Coruña');
INSERT INTO keys VALUES (2406, 'Cuenca');
INSERT INTO keys VALUES (2407, 'Gerona');
INSERT INTO keys VALUES (2408, 'Guadalajara');
INSERT INTO keys VALUES (2409, 'Guipúzcoa');
INSERT INTO keys VALUES (2410, 'Huelva');
INSERT INTO keys VALUES (2411, 'Huesca');
INSERT INTO keys VALUES (2412, 'Jaén');
INSERT INTO keys VALUES (2413, 'León');
INSERT INTO keys VALUES (2414, 'Lérida');
INSERT INTO keys VALUES (2415, 'Lugo');
INSERT INTO keys VALUES (2416, 'Madrid');
INSERT INTO keys VALUES (2417, 'Málaga');
INSERT INTO keys VALUES (2418, 'Murcia');
INSERT INTO keys VALUES (2419, 'Navarra');
INSERT INTO keys VALUES (2420, 'Orense');
INSERT INTO keys VALUES (2421, 'Palencia');
INSERT INTO keys VALUES (2422, 'Palmas (Las)');
INSERT INTO keys VALUES (2423, 'Pontevedra');
INSERT INTO keys VALUES (2424, 'Rioja (La)');
INSERT INTO keys VALUES (2425, 'Salamanca');
INSERT INTO keys VALUES (2426, 'Santa Cruz de Tenerife');
INSERT INTO keys VALUES (2427, 'Segovia');
INSERT INTO keys VALUES (2428, 'Sevilla');
INSERT INTO keys VALUES (2429, 'Soria');
INSERT INTO keys VALUES (2430, 'Tarragona');
INSERT INTO keys VALUES (2431, 'Teruel');
INSERT INTO keys VALUES (2432, 'Valencia');
INSERT INTO keys VALUES (2433, 'Valladolid');
INSERT INTO keys VALUES (2434, 'Vizcaya');
INSERT INTO keys VALUES (2435, 'Zamora');
INSERT INTO keys VALUES (2436, 'Zaragoza');
INSERT INTO keys VALUES (2437, 'Alberta');
INSERT INTO keys VALUES (2438, 'British Columbia');
INSERT INTO keys VALUES (2439, 'Manitoba');
INSERT INTO keys VALUES (2440, 'New Brunswick');
INSERT INTO keys VALUES (2441, 'Newfoundland and Labrador');
INSERT INTO keys VALUES (2442, 'Nova Scotia');
INSERT INTO keys VALUES (2443, 'Ontario');
INSERT INTO keys VALUES (2444, 'Prince Edward Island');
INSERT INTO keys VALUES (2445, 'Quebec');
INSERT INTO keys VALUES (2446, 'Saskatchewan');
INSERT INTO keys VALUES (2447, 'Northwest Territories');
INSERT INTO keys VALUES (2448, 'Nunavut');
INSERT INTO keys VALUES (2449, 'Yukon Territory');
INSERT INTO keys VALUES (2450, 'Welcome to the USS Enterprise Medical Department GNUmed database.
This database is the default installation intended for demonstration of the GNUmed client. It may be running on a publicly accessible server on the internet. Therefore any data you enter here is likely to be lost when the database is upgraded. It is also put at risk of unlawful disclosure.
DO NOT USE THIS DATABASE TO STORE REAL LIVE PATIENT DATA.
Starfleet Central Medical Facilities');
INSERT INTO keys VALUES (2451, 'referral report PIT (AU)');
INSERT INTO keys VALUES (2452, 'physical therapy report');
INSERT INTO keys VALUES (2453, 'other letter');
INSERT INTO keys VALUES (2454, 'document entry');
INSERT INTO keys VALUES (2455, 'Family Hx');
INSERT INTO keys VALUES (2456, 'Deletion of document');


--
-- TOC entry 4629 (class 0 OID 45029)
-- Dependencies: 2097
-- Data for Name: translations; Type: TABLE DATA; Schema: i18n; Owner: gm-dbo
--

INSERT INTO translations VALUES (1, 'de_DE', 'Germany', 'Deutschland');
INSERT INTO translations VALUES (2, 'de_DE', 'Austria', 'Österreich');
INSERT INTO translations VALUES (3, 'de_DE', 'Spain', 'Spanien');
INSERT INTO translations VALUES (4, 'de_DE', 'Australia', 'Australien');
INSERT INTO translations VALUES (5, 'de_DE', 'Canada', 'Kanada');
INSERT INTO translations VALUES (6, 'de_DE', 'discharge summary internal', 'Entlassung Interne');
INSERT INTO translations VALUES (7, 'de_DE', 'discharge summary surgical', 'Entlassung Chirurgie');
INSERT INTO translations VALUES (8, 'de_DE', 'discharge summary psychiatric', 'Entlassung Psychiatrie');
INSERT INTO translations VALUES (9, 'de_DE', 'discharge summary neurological', 'Entlassung Neuro');
INSERT INTO translations VALUES (10, 'de_DE', 'discharge summary orthopaedic', 'Entlassung Ortho');
INSERT INTO translations VALUES (11, 'de_DE', 'discharge summary other', 'Entlassung sonstige');
INSERT INTO translations VALUES (12, 'de_DE', 'discharge summary rehabilitation', 'Entlassung Reha');
INSERT INTO translations VALUES (13, 'de_DE', 'discharge summary urology', 'Entlassung Uro');
INSERT INTO translations VALUES (14, 'de_DE', 'discharge summary neurosurgery', 'Entlassung Neurochirurgie');
INSERT INTO translations VALUES (15, 'de_DE', 'discharge summary ophthalmology', 'Entlassung Augen');
INSERT INTO translations VALUES (16, 'de_DE', 'discharge summary ENT', 'Entlassung HNO');
INSERT INTO translations VALUES (17, 'de_DE', 'referral report internal', 'Arztbrief Innere');
INSERT INTO translations VALUES (18, 'de_DE', 'referral report surgical', 'Arztbrief Chirurgie');
INSERT INTO translations VALUES (19, 'de_DE', 'referral report ENT', 'Arztbrief HNO');
INSERT INTO translations VALUES (20, 'de_DE', 'referral report eye', 'Arztbrief Augen');
INSERT INTO translations VALUES (21, 'de_DE', 'referral report urology', 'Arztbrief Uro');
INSERT INTO translations VALUES (22, 'de_DE', 'referral report orthopaedic', 'Arztbrief Ortho');
INSERT INTO translations VALUES (23, 'de_DE', 'referral report neuro', 'Arztbrief Neuro');
INSERT INTO translations VALUES (24, 'de_DE', 'referral report radiology', 'Arztbrief Röntgen');
INSERT INTO translations VALUES (25, 'de_DE', 'referral report other', 'sonstiger Arztbrief');
INSERT INTO translations VALUES (26, 'de_DE', 'referral report cardiology', 'Arztbrief Kardio');
INSERT INTO translations VALUES (27, 'de_DE', 'referral report psychotherapy', 'Arztbrief Psychotherapie');
INSERT INTO translations VALUES (28, 'de_DE', 'referral report oncology', 'Arztbrief Onkologie');
INSERT INTO translations VALUES (29, 'de_DE', 'referral report pathology', 'Arztbrief Patho');
INSERT INTO translations VALUES (30, 'de_DE', 'referral report neurosurgery', 'Arztbrief Neurochirurgie');
INSERT INTO translations VALUES (31, 'de_DE', 'patient photograph', 'Patientenphoto');
INSERT INTO translations VALUES (32, 'de_DE', 'in surgery', 'in Praxis');
INSERT INTO translations VALUES (33, 'de_DE', 'phone consultation', 'Anruf');
INSERT INTO translations VALUES (34, 'de_DE', 'fax consultation', 'per Fax');
INSERT INTO translations VALUES (35, 'de_DE', 'home visit', 'Hausbesuch');
INSERT INTO translations VALUES (36, 'de_DE', 'nursing home visit', 'Heimbesuch');
INSERT INTO translations VALUES (37, 'de_DE', 'repeat script', 'Wiederholungsrezept');
INSERT INTO translations VALUES (38, 'de_DE', 'hospital visit', 'Krankenhausbesuch');
INSERT INTO translations VALUES (39, 'de_DE', 'video conference', 'per Video');
INSERT INTO translations VALUES (40, 'de_DE', 'proxy encounter', 'indirekt');
INSERT INTO translations VALUES (41, 'de_DE', 'emergency encounter', 'Notfall');
INSERT INTO translations VALUES (42, 'de_DE', 'chart review', 'Akteneinsicht');
INSERT INTO translations VALUES (43, 'de_DE', 'other encounter', 'anderer Kontakt');
INSERT INTO translations VALUES (44, 'de_DE', 'allergy', 'Allergie');
INSERT INTO translations VALUES (45, 'de_DE', 'sensitivity', 'Unverträglichkeit');
INSERT INTO translations VALUES (46, 'de_DE', 'intramuscular', 'intramuskulär');
INSERT INTO translations VALUES (47, 'de_DE', 'subcutaneous', 'subkutan');
INSERT INTO translations VALUES (48, 'de_DE', 'measles', 'Masern');
INSERT INTO translations VALUES (49, 'de_DE', 'mumps', 'Mumps');
INSERT INTO translations VALUES (50, 'de_DE', 'rubella', 'Röteln');
INSERT INTO translations VALUES (51, 'de_DE', 'tetanus', 'Tetanus');
INSERT INTO translations VALUES (52, 'de_DE', 'diphtheria', 'Diphtherie');
INSERT INTO translations VALUES (53, 'de_DE', 'pertussis', 'Pertussis');
INSERT INTO translations VALUES (54, 'de_DE', 'haemophilus influenzae b', 'Haemophilus Influenzae B');
INSERT INTO translations VALUES (55, 'de_DE', 'hepatitis B', 'Hepatitis B');
INSERT INTO translations VALUES (56, 'de_DE', 'poliomyelitis', 'Poliomyelitis');
INSERT INTO translations VALUES (57, 'de_DE', 'influenza', 'Influenza');
INSERT INTO translations VALUES (58, 'de_DE', 'hepatitis A', 'Hepatitis A');
INSERT INTO translations VALUES (59, 'de_DE', 'pneumococcus', 'Pneumokokken');
INSERT INTO translations VALUES (60, 'de_DE', 'meningococcus C', 'Meningokokken Typ C');
INSERT INTO translations VALUES (61, 'de_DE', 'tick-borne meningoencephalitis', 'FSME');
INSERT INTO translations VALUES (62, 'de_DE', 'pending', 'ausstehend');
INSERT INTO translations VALUES (63, 'de_DE', 'final', 'endgültig');
INSERT INTO translations VALUES (64, 'de_DE', 'preliminary', 'vorläufig');
INSERT INTO translations VALUES (65, 'de_DE', 'partial', 'unvollständig');
INSERT INTO translations VALUES (66, 'de_DE', 'parent', 'Elternteil');
INSERT INTO translations VALUES (67, 'de_DE', 'sibling', 'Geschwister');
INSERT INTO translations VALUES (68, 'de_DE', 'halfsibling', 'Stiefgeschwister');
INSERT INTO translations VALUES (69, 'de_DE', 'stepparent', 'Stiefelter');
INSERT INTO translations VALUES (70, 'de_DE', 'married', 'verheiratet');
INSERT INTO translations VALUES (71, 'de_DE', 'de facto', 'de facto');
INSERT INTO translations VALUES (72, 'de_DE', 'divorced', 'geschieden');
INSERT INTO translations VALUES (73, 'de_DE', 'separated', 'getrennt');
INSERT INTO translations VALUES (74, 'de_DE', 'legal guardian', 'Vormund');
INSERT INTO translations VALUES (75, 'de_DE', 'child', 'Kind');
INSERT INTO translations VALUES (76, 'de_DE', 'stepchild', 'Stiefkind');
INSERT INTO translations VALUES (77, 'de_DE', 'ward', 'Betreuer');
INSERT INTO translations VALUES (78, 'de_DE', 'single', 'single');
INSERT INTO translations VALUES (79, 'de_DE', 'widowed', 'verwitwet');
INSERT INTO translations VALUES (80, 'de_DE', 'home', 'daheim');
INSERT INTO translations VALUES (81, 'de_DE', 'work', 'Arbeit');
INSERT INTO translations VALUES (82, 'de_DE', 'parents', 'Eltern');
INSERT INTO translations VALUES (83, 'de_DE', 'holidays', 'Urlaub');
INSERT INTO translations VALUES (84, 'de_DE', 'temporary', 'zeitweilig');
INSERT INTO translations VALUES (85, 'de_DE', 'email', 'e-mail');
INSERT INTO translations VALUES (86, 'de_DE', 'fax', 'Fax');
INSERT INTO translations VALUES (87, 'de_DE', 'homephone', 'Telefon zu Hause');
INSERT INTO translations VALUES (88, 'de_DE', 'workphone', 'Telefon auf Arbeit');
INSERT INTO translations VALUES (89, 'de_DE', 'mobile', 'Funktelefon');
INSERT INTO translations VALUES (90, 'de_DE', 'web', 'WWW');
INSERT INTO translations VALUES (91, 'de_DE', 'jabber', 'Jabber');
INSERT INTO translations VALUES (92, 'de_DE', 'RFE', 'BA');
INSERT INTO translations VALUES (93, 'de_DE', 'health issue', 'Grunderkrankung');
INSERT INTO translations VALUES (94, 'de_DE', 'episode', 'Episode');
INSERT INTO translations VALUES (95, 'de_DE', 'encounter', 'APK');
INSERT INTO translations VALUES (96, 'de_DE', 'vaccine', 'Impfstoff');
INSERT INTO translations VALUES (97, 'de_DE', 'batch no', 'Charge');
INSERT INTO translations VALUES (98, 'de_DE', 'indication', 'Indikation');
INSERT INTO translations VALUES (99, 'de_DE', 'site', 'Ort');
INSERT INTO translations VALUES (100, 'de_DE', 'notes', 'Bemerkung');
INSERT INTO translations VALUES (101, 'de_DE', 'allergene', 'Allergen');
INSERT INTO translations VALUES (102, 'de_DE', 'substance', 'Substanz');
INSERT INTO translations VALUES (103, 'de_DE', 'generic', 'Generikum');
INSERT INTO translations VALUES (104, 'de_DE', 'ATC code', 'ATC-Code');
INSERT INTO translations VALUES (105, 'de_DE', 'type', 'Typ');
INSERT INTO translations VALUES (106, 'de_DE', 'reaction', 'Reaktion');
INSERT INTO translations VALUES (107, 'de_DE', 'lab', 'Labor');
INSERT INTO translations VALUES (108, 'de_DE', 'sample ID', 'Probennummer');
INSERT INTO translations VALUES (109, 'de_DE', 'sample taken', 'Probe genommen');
INSERT INTO translations VALUES (110, 'de_DE', 'status', 'Status');
INSERT INTO translations VALUES (111, 'de_DE', 'code', 'Code');
INSERT INTO translations VALUES (112, 'de_DE', 'name', 'Name');
INSERT INTO translations VALUES (113, 'de_DE', 'value', 'Wert');
INSERT INTO translations VALUES (114, 'de_DE', 'm', 'm');
INSERT INTO translations VALUES (115, 'de_DE', 'male', 'männlich');
INSERT INTO translations VALUES (116, 'de_DE', 'f', 'w');
INSERT INTO translations VALUES (117, 'de_DE', 'female', 'weiblich');
INSERT INTO translations VALUES (118, 'de_DE', 'tm', 'tm');
INSERT INTO translations VALUES (119, 'de_DE', 'transsexual phenotype male', 'transsexuell, männlicher Phänotyp');
INSERT INTO translations VALUES (120, 'de_DE', 'tf', 'tf');
INSERT INTO translations VALUES (121, 'de_DE', 'transsexual phenotype female', 'transsexuell, weiblicher Phänotyp');
INSERT INTO translations VALUES (122, 'de_DE', 'h', 'h');
INSERT INTO translations VALUES (123, 'de_DE', 'hermaphrodite', 'Hermaphrodit');
INSERT INTO translations VALUES (124, 'de_DE', 'doctor', 'Arzt');
INSERT INTO translations VALUES (125, 'de_DE', 'nurse', 'Arzthelferin');
INSERT INTO translations VALUES (126, 'de_DE', 'secretary', 'Sekretärin');
INSERT INTO translations VALUES (127, 'de_DE', 'clinical', 'medizinisch');
INSERT INTO translations VALUES (128, 'de_DE', 'personal', 'persönlich');
INSERT INTO translations VALUES (129, 'de_DE', 'administrative', 'Verwaltung');
INSERT INTO translations VALUES (130, 'de_DE', 'review lab', 'Labor durchsehen');
INSERT INTO translations VALUES (131, 'de_DE', 'review docs', 'Dokumente durchsehen');
INSERT INTO translations VALUES (132, 'de_DE', 'FYI', 'zur Kenntnisnahme');
INSERT INTO translations VALUES (133, 'de_DE', 'memo', 'Memo');
INSERT INTO translations VALUES (134, 'de_DE', 'noted at age', 'aufgefallen im Alter von');
INSERT INTO translations VALUES (135, 'de_DE', 'unreviewed documents for patient', 'neue Dokumente für Patient');
INSERT INTO translations VALUES (136, 'de_DE', ' (closed)', ' (beendet)');
INSERT INTO translations VALUES (137, 'es_ES', 'Spain', 'España');
INSERT INTO translations VALUES (138, 'fr_CA', 'British Columbia', 'Colombie-Britannique');
INSERT INTO translations VALUES (139, 'fr_CA', 'New Brunswick', 'Nouveau-Brunswick');
INSERT INTO translations VALUES (140, 'fr_CA', 'Newfoundland and Labrador', 'Terre-Neuve-et-Labrador');
INSERT INTO translations VALUES (141, 'fr_CA', 'Nova Scotia', 'Nouvelle-Écosse');
INSERT INTO translations VALUES (142, 'fr_CA', 'Prince Edward Island', 'Île-du-Prince-Édouard');
INSERT INTO translations VALUES (143, 'fr_CA', 'Quebec', 'Québec');
INSERT INTO translations VALUES (144, 'fr_CA', 'Northwest Territories', 'Territoires du Nord-Ouest');
INSERT INTO translations VALUES (145, 'fr_CA', 'Yukon Territory', 'Territoire du Yukon');
INSERT INTO translations VALUES (146, 'de_DE', 'physical therapy report', 'Therapiebericht (PT)');
INSERT INTO translations VALUES (147, 'de_DE', 'other letter', 'sonstiger Brief');
INSERT INTO translations VALUES (148, 'de_DE', 'document entry', 'Dokumenteneingang');
INSERT INTO translations VALUES (149, 'de_DE', 'Family Hx', 'Familienanamnese');
INSERT INTO translations VALUES (150, 'de_DE', 'manager', 'Manager');
INSERT INTO translations VALUES (151, 'de_DE', 'X-ray assistant', 'MTRA');
INSERT INTO translations VALUES (152, 'de_DE', 'lab technician', 'MTLA');
INSERT INTO translations VALUES (153, 'de_DE', 'medical student', 'Medizinstudent');
INSERT INTO translations VALUES (154, 'de_DE', 'student nurse', 'Schwesternschüler/-in');
INSERT INTO translations VALUES (155, 'de_DE', 'trainee - X-ray', 'MTRA (Azubi)');
INSERT INTO translations VALUES (156, 'de_DE', 'trainee - lab', 'MTLA (Azubi)');
INSERT INTO translations VALUES (157, 'de_DE', 'Deletion of document', 'Dokument gelöscht');


SET search_path = public, pg_catalog;

--
-- TOC entry 4647 (class 0 OID 45337)
-- Dependencies: 2132
-- Data for Name: atc_group; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4648 (class 0 OID 45355)
-- Dependencies: 2134
-- Data for Name: atc_substance; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4645 (class 0 OID 45306)
-- Dependencies: 2128
-- Data for Name: basic_unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4650 (class 0 OID 45448)
-- Dependencies: 2138
-- Data for Name: form_field_types; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_field_types VALUES ('string', 1);
INSERT INTO form_field_types VALUES ('list', 2);
INSERT INTO form_field_types VALUES ('boolean', 3);
INSERT INTO form_field_types VALUES ('text', 4);
INSERT INTO form_field_types VALUES ('date', 5);
INSERT INTO form_field_types VALUES ('entity', 6);
INSERT INTO form_field_types VALUES ('address', 7);
INSERT INTO form_field_types VALUES ('drug_list', 8);


--
-- TOC entry 4651 (class 0 OID 45460)
-- Dependencies: 2140
-- Data for Name: form_fields; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_fields VALUES (1, 1, 'Addressee', 'addressee', 'Person the referral is sent to', 6, NULL, 1);
INSERT INTO form_fields VALUES (2, 1, 'Address', 'address', 'Address to mail to', 7, NULL, 2);
INSERT INTO form_fields VALUES (3, 1, 'Text', 'text', 'Text of referral', 4, NULL, 3);
INSERT INTO form_fields VALUES (4, 1, 'Include medications', 'incl_meds', '', 3, NULL, 4);
INSERT INTO form_fields VALUES (5, 1, 'Include past history', 'incl_phx', '', 3, NULL, 5);
INSERT INTO form_fields VALUES (6, 2, 'Items', 'drug_list', 'Drugs to be prescribed', 8, NULL, 1);
INSERT INTO form_fields VALUES (7, 2, 'Brand only', 'brand', 'Brand-subsitution by pharmacist forbidden', 3, NULL, 2);
INSERT INTO form_fields VALUES (8, 3, 'Request', 'request', 'The services requested', 4, NULL, 1);
INSERT INTO form_fields VALUES (9, 3, 'Clinical Notes', 'clinical_notes', '', 4, NULL, 2);
INSERT INTO form_fields VALUES (10, 3, 'Therapy', 'therapy', 'Description of patient''s current therapy', 4, NULL, 3);
INSERT INTO form_fields VALUES (11, 3, 'Patient Instructions', 'instructions', 'Instructions for the Patient', 4, NULL, 4);
INSERT INTO form_fields VALUES (12, 3, 'Routine', 'routine', 'Routine request', 3, NULL, 5);
INSERT INTO form_fields VALUES (13, 3, 'Urgent', 'urgent', '', 3, NULL, 6);
INSERT INTO form_fields VALUES (14, 3, 'Fax result', 'fax_result', '', 3, NULL, 7);
INSERT INTO form_fields VALUES (15, 3, 'Phone result', 'phone_result', '', 3, NULL, 8);
INSERT INTO form_fields VALUES (16, 3, 'Pensioner', 'pensioner', 'Patient is a pensioner (i.e. asking referree for discount)', 3, NULL, 9);
INSERT INTO form_fields VALUES (17, 3, 'Referral pads', 'referral_pad', '', 3, NULL, 10);
INSERT INTO form_fields VALUES (18, 3, 'Type', 'type', 'The clinical discipline of the referree', 2, 'Pathology
Radiology
Vascular
Cardiology
Neurophysiology
Respiratory
Nuclear Medicine
Audiology
Physiotherapy
Occupational Therapy', 11);


--
-- TOC entry 4737 (class 0 OID 47676)
-- Dependencies: 2343
-- Data for Name: form_job_queue; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4736 (class 0 OID 47664)
-- Dependencies: 2341
-- Data for Name: form_job_targets; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO form_job_targets VALUES (1, 'printer');
INSERT INTO form_job_targets VALUES (2, 'fax');
INSERT INTO form_job_targets VALUES (3, 'email');


--
-- TOC entry 4652 (class 0 OID 45484)
-- Dependencies: 2142
-- Data for Name: form_print_defs; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4626 (class 0 OID 44976)
-- Dependencies: 2091
-- Data for Name: gm_client_db_match; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4625 (class 0 OID 44949)
-- Dependencies: 2089
-- Data for Name: gm_schema_revision; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO gm_schema_revision VALUES (1, '$RCSfile: gmServices.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:15:47.341338+01');
INSERT INTO gm_schema_revision VALUES (2, '$RCSfile: gmI18N.sql,v $', '$Revision: 1.25 $', '2008-01-27 13:15:48.214711+01');
INSERT INTO gm_schema_revision VALUES (3, '$RCSfile: gmI18N-dynamic.sql,v $', '$Revision: 1.5 $', '2008-01-27 13:15:48.714492+01');
INSERT INTO gm_schema_revision VALUES (4, '$RCSfile: gmAudit.sql,v $', '$Revision: 1.15 $', '2008-01-27 13:15:49.312642+01');
INSERT INTO gm_schema_revision VALUES (5, '$RCSfile: gmAudit-dynamic.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:15:50.144162+01');
INSERT INTO gm_schema_revision VALUES (6, '$RCSfile: gmNotifications-static.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:15:50.397366+01');
INSERT INTO gm_schema_revision VALUES (7, '$RCSfile: gmNotifications-dynamic.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:15:50.501095+01');
INSERT INTO gm_schema_revision VALUES (8, '$RCSfile: gmHousekeeping.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:15:50.87027+01');
INSERT INTO gm_schema_revision VALUES (9, '$RCSfile: gmConfig-static.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:15:52.763704+01');
INSERT INTO gm_schema_revision VALUES (10, '$RCSfile: gmConfigData.sql,v $', '$Revision: 1.30 $', '2008-01-27 13:15:53.29935+01');
INSERT INTO gm_schema_revision VALUES (11, '$RCSfile: gmConfigViews.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:15:53.769786+01');
INSERT INTO gm_schema_revision VALUES (12, '$RCSfile: gmReference.sql,v $', '$Revision: 1.26 $', '2008-01-27 13:15:58.904559+01');
INSERT INTO gm_schema_revision VALUES (13, '$RCSfile: gmReference-dynamic.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:15:59.374095+01');
INSERT INTO gm_schema_revision VALUES (14, '$RCSfile: gmReference-data.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:15:59.986273+01');
INSERT INTO gm_schema_revision VALUES (15, '$RCSfile: gmDemographics.sql,v $', '$Revision: 1.68 $', '2008-01-27 13:16:09.570633+01');
INSERT INTO gm_schema_revision VALUES (16, '$RCSfile: gmProviderInbox-static.sql,v $2', '$Revision: 1.3 $', '2008-01-27 13:16:10.656461+01');
INSERT INTO gm_schema_revision VALUES (17, '$RCSfile: gmDemographics-Person-views.sql,v $', '$Revision: 1.55 $', '2008-01-27 13:16:11.540273+01');
INSERT INTO gm_schema_revision VALUES (18, '$RCSfile: gmDemographics-Person-data.sql,v $', '$Revision: 1.11 $', '2008-01-27 13:16:11.829605+01');
INSERT INTO gm_schema_revision VALUES (19, '$RCSfile: gmDemographics-GIS-views.sql,v $', '$Revision: 1.31 $', '2008-01-27 13:16:12.400814+01');
INSERT INTO gm_schema_revision VALUES (20, '$RCSfile: gmDemographics-GIS-data.sql,v $', '$Revision: 1.12 $', '2008-01-27 13:16:15.909294+01');
INSERT INTO gm_schema_revision VALUES (21, '$RCSfile: gmCountryZones.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:16:41.545695+01');
INSERT INTO gm_schema_revision VALUES (22, '$RCSfile: gmProviderInbox-data.sql,v $2', '$Revision: 1.2 $', '2008-01-27 13:16:41.756769+01');
INSERT INTO gm_schema_revision VALUES (23, '$RCSfile: gmClin-EMR-Structure-static.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:16:43.495051+01');
INSERT INTO gm_schema_revision VALUES (24, '$RCSfile: gmclinical.sql,v $', '$Revision: 1.184 $', '2008-01-27 13:16:48.488612+01');
INSERT INTO gm_schema_revision VALUES (25, '$RCSfile: gmClin-Vaccination-static.sql,v $', '$Revision: 1.5 $', '2008-01-27 13:16:53.088039+01');
INSERT INTO gm_schema_revision VALUES (26, '$RCSfile: gmWaitingList.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:16:53.716024+01');
INSERT INTO gm_schema_revision VALUES (27, '$RCSfile: gmReviewedStatus-static.sql,v $', '$Revision: 1.6 $', '2008-01-27 13:16:54.173976+01');
INSERT INTO gm_schema_revision VALUES (28, '$RCSfile: gmReviewedStatus-dynamic.sql,v $', '$Revision: 1.6 $', '2008-01-27 13:16:54.436216+01');
INSERT INTO gm_schema_revision VALUES (29, '$RCSfile: gmMeasurements.sql,v $', '$Revision: 1.58 $', '2008-01-27 13:16:57.869471+01');
INSERT INTO gm_schema_revision VALUES (30, '$RCSfile: gmClin-EMR-Structure-dynamic.sql,v $', '$Revision: 1.7 $', '2008-01-27 13:16:59.296489+01');
INSERT INTO gm_schema_revision VALUES (31, '$RCSfile: gmClin-Vaccination-dynamic.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:17:00.428872+01');
INSERT INTO gm_schema_revision VALUES (32, '$RCSfile: gmClinicalViews.sql,v $', '$Revision: 1.184 $', '2008-01-27 13:17:04.591269+01');
INSERT INTO gm_schema_revision VALUES (33, '$RCSfile: gmClin-EMR-Structure-data.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:17:05.003466+01');
INSERT INTO gm_schema_revision VALUES (34, '$RCSfile: gmClinicalData.sql,v $', '$Revision: 1.46 $', '2008-01-27 13:17:05.885626+01');
INSERT INTO gm_schema_revision VALUES (35, '$RCSfile: gmClin-Vaccination-data.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:17:07.558119+01');
INSERT INTO gm_schema_revision VALUES (36, '$RCSfile: gmUnmatchedData-static.sql,v $4', '$Revision: 1.5 $', '2008-01-27 13:17:08.075245+01');
INSERT INTO gm_schema_revision VALUES (37, '$RCSfile: gmUnmatchedData-dynamic.sql,v $3', '$Revision: 1.2 $', '2008-01-27 13:17:08.450933+01');
INSERT INTO gm_schema_revision VALUES (38, '$RCSfile: gmUnmatchableData-static.sql,v $2', '$Revision: 1.4 $', '2008-01-27 13:17:08.919255+01');
INSERT INTO gm_schema_revision VALUES (39, '$RCSfile: gmUnmatchableData-dynamic.sql,v $1', '$Revision: 1.2 $', '2008-01-27 13:17:09.208301+01');
INSERT INTO gm_schema_revision VALUES (40, '$RCSfile: gmBlobs.sql,v $', '$Revision: 1.64 $', '2008-01-27 13:17:11.815462+01');
INSERT INTO gm_schema_revision VALUES (41, '$RCSfile: gmBlobsData.sql,v $', '$Revision: 1.14 $', '2008-01-27 13:17:12.355304+01');
INSERT INTO gm_schema_revision VALUES (42, '$RCSfile: gmBlobViews.sql,v $', '$Revision: 1.32 $', '2008-01-27 13:17:12.814049+01');
INSERT INTO gm_schema_revision VALUES (43, '$RCSfile: gmProviderInbox-dynamic.sql,v $2', '$Revision: 1.11 $', '2008-01-27 13:17:13.329741+01');
INSERT INTO gm_schema_revision VALUES (44, '$RCSfile: gmoffice.sql,v $', '$Revision: 1.15 $', '2008-01-27 13:17:14.419124+01');
INSERT INTO gm_schema_revision VALUES (45, '$RCSfile: gmOfficeData.sql,v $', '$Revision: 1.5 $', '2008-01-27 13:17:14.475869+01');
INSERT INTO gm_schema_revision VALUES (46, '$RCSfile: gmConcatTableStructureFutureStub.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:17:14.583687+01');
INSERT INTO gm_schema_revision VALUES (47, '$RCSfile: gmDemographics.de.sql,v $', '$Revision: 1.10 $', '2008-01-27 13:17:32.015271+01');
INSERT INTO gm_schema_revision VALUES (48, '$RCSfile: gmDemographics-Data.de.sql,v $', '$Revision: 1.6 $', '2008-01-27 13:17:32.059537+01');
INSERT INTO gm_schema_revision VALUES (49, '$RCSfile: PLZ.sql,v $', '$Revision: 1.13 $', '2008-01-27 13:17:32.567348+01');
INSERT INTO gm_schema_revision VALUES (50, '$rcsfile: gmvornamen.sql,v $', '$Revision: 1.7 $', '2008-01-27 13:18:14.653893+01');
INSERT INTO gm_schema_revision VALUES (51, '$RCSfile: gmClinical.de.sql,v $', '$Revision: 1.17 $', '2008-01-27 13:18:14.852845+01');
INSERT INTO gm_schema_revision VALUES (52, '$RCSfile: Impfstoffe.sql,v $', '$Revision: 1.26 $', '2008-01-27 13:18:15.791398+01');
INSERT INTO gm_schema_revision VALUES (53, '$RCSfile: Impfplan-Prevenar.sql,v $', '$Revision: 1.12 $', '2008-01-27 13:18:16.21421+01');
INSERT INTO gm_schema_revision VALUES (54, '$RCSfile: STIKO-Impfkalender.sql,v $', '$Revision: 1.20 $', '2008-01-27 13:18:16.892526+01');
INSERT INTO gm_schema_revision VALUES (55, '$RCSfile: Impfplan-Influenza.sql,v $', '$Revision: 1.9 $', '2008-01-27 13:18:17.239826+01');
INSERT INTO gm_schema_revision VALUES (56, '$RCSfile: Impfplan-FSME.sql,v $', '$Revision: 1.6 $', '2008-01-27 13:18:17.638526+01');
INSERT INTO gm_schema_revision VALUES (57, '$RCSfile: gmDiagnosen.sql,v $', '$Revision: 1.5 $', '2008-01-27 13:18:19.496777+01');
INSERT INTO gm_schema_revision VALUES (58, '$RCSfile: gmATC.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:18:19.566142+01');
INSERT INTO gm_schema_revision VALUES (59, '$RCSfile: gmUebersetzung.sql,v $', '$Revision: 1.13 $', '2008-01-27 13:18:21.29869+01');
INSERT INTO gm_schema_revision VALUES (60, '$RCSfile: gmDemographics-Data.es.sql,v $', '$Revision: 1.7 $', '2008-01-27 13:18:22.178354+01');
INSERT INTO gm_schema_revision VALUES (61, '$RCSfile: gmDemographics-Data.ca.sql,v $', '$Revision: 1.5 $', '2008-01-27 13:18:22.425317+01');
INSERT INTO gm_schema_revision VALUES (62, '$RCSfile: gmDemographics.au.sql,v $', '$Revision: 1.15 $', '2008-01-27 13:18:23.500919+01');
INSERT INTO gm_schema_revision VALUES (63, '$RCSfile: gmDemographics-Person-test_data.sql,v $', '$Revision: 1.8 $', '2008-01-27 13:20:20.751431+01');
INSERT INTO gm_schema_revision VALUES (64, '$RCSfile: test_data-Leonard_McCoy.sql,v $', '$Revision: 1.19 $', '2008-01-27 13:20:20.828138+01');
INSERT INTO gm_schema_revision VALUES (65, '$RCSfile: test_data-Spock.sql,v $', '$Revision: 1.12 $', '2008-01-27 13:20:21.206387+01');
INSERT INTO gm_schema_revision VALUES (66, '$RCSfile: test_data-USS_Enterprise.sql,v $', '$Revision: 1.25 $', '2008-01-27 13:20:21.83182+01');
INSERT INTO gm_schema_revision VALUES (67, '$RCSfile: test_data-Christine_Chapel.sql,v $', '$Revision: 1.12 $', '2008-01-27 13:20:21.875221+01');
INSERT INTO gm_schema_revision VALUES (68, '$RCSfile: test_data-Julian_Bashir.sql,v $', '$Revision: 1.14 $', '2008-01-27 13:20:22.201435+01');
INSERT INTO gm_schema_revision VALUES (69, '$RCSfile: test_data-James_Kirk.sql,v $', '$Revision: 1.81 $', '2008-01-27 13:20:23.445912+01');
INSERT INTO gm_schema_revision VALUES (70, '$RCSfile: test_data-lab_regression.sql,v $', '$Revision: 1.24 $', '2008-01-27 13:20:23.821905+01');
INSERT INTO gm_schema_revision VALUES (73, '$RCSfile: ref-schema.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:22.916102+01');
INSERT INTO gm_schema_revision VALUES (74, '$RCSfile: ref-document_type.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:23.536017+01');
INSERT INTO gm_schema_revision VALUES (75, '$RCSfile: blobs-doc_type.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:23.866774+01');
INSERT INTO gm_schema_revision VALUES (76, '$RCSfile: blobs-doc_med.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:21:24.229276+01');
INSERT INTO gm_schema_revision VALUES (78, '$RCSfile: blobs-doc_desc.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:21:24.931771+01');
INSERT INTO gm_schema_revision VALUES (79, '$RCSfile: blobs-xlnk_identity.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:21:25.290485+01');
INSERT INTO gm_schema_revision VALUES (81, '$RCSfile: clin-test_org.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:26.212015+01');
INSERT INTO gm_schema_revision VALUES (82, '$RCSfile: clin-test_result.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:26.580601+01');
INSERT INTO gm_schema_revision VALUES (83, '$RCSfile: clin-lab_request.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:26.906127+01');
INSERT INTO gm_schema_revision VALUES (84, '$RCSfile: clin-waiting_list.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:27.195734+01');
INSERT INTO gm_schema_revision VALUES (85, '$RCSfile: clin-hx_family_item.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:27.50931+01');
INSERT INTO gm_schema_revision VALUES (87, '$RCSfile: clin-lnk_pat2vaccination_course.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:21:28.2023+01');
INSERT INTO gm_schema_revision VALUES (88, '$RCSfile: clin-vaccination.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:28.536434+01');
INSERT INTO gm_schema_revision VALUES (90, '$RCSfile: audit-log_health_issue.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:29.193212+01');
INSERT INTO gm_schema_revision VALUES (93, '$RCSfile: au-referral.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:30.153298+01');
INSERT INTO gm_schema_revision VALUES (94, '$RCSfile: clin-xlnk_identity.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:30.48138+01');
INSERT INTO gm_schema_revision VALUES (95, '$RCSfile: cfg-set_option.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:30.806796+01');
INSERT INTO gm_schema_revision VALUES (96, '$RCSfile: ref-document_type-dynamic.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:31.12849+01');
INSERT INTO gm_schema_revision VALUES (97, '$RCSfile: blobs-v_doc_type.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:21:31.463535+01');
INSERT INTO gm_schema_revision VALUES (102, '$RCSfile: dem-create_urb.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:33.303713+01');
INSERT INTO gm_schema_revision VALUES (103, '$RCSfile: dem-create_street.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:33.636977+01');
INSERT INTO gm_schema_revision VALUES (104, '$RCSfile: dem-create_address.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:33.959208+01');
INSERT INTO gm_schema_revision VALUES (105, '$RCSfile: dem-v_uniq_zipped_urbs.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:34.293005+01');
INSERT INTO gm_schema_revision VALUES (106, '$RCSfile: dem-v_state.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:34.672367+01');
INSERT INTO gm_schema_revision VALUES (107, 'asdf$RCSfile: dem-v_urb.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:35.039266+01');
INSERT INTO gm_schema_revision VALUES (108, '$RCSfiledf: zzz-template.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:35.37592+01');
INSERT INTO gm_schema_revision VALUES (109, '$RCSfile: dem-v_address.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:35.707476+01');
INSERT INTO gm_schema_revision VALUES (110, '$RCSfile: dem-v_pat_addresses.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:36.076149+01');
INSERT INTO gm_schema_revision VALUES (112, '$RCSfile: dem-v_person_jobs.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:36.771265+01');
INSERT INTO gm_schema_revision VALUES (113, 'asdf$RCSfile: dem-v_person_comms.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:37.121652+01');
INSERT INTO gm_schema_revision VALUES (114, '$RCSfile: clin-encounter.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:37.603129+01');
INSERT INTO gm_schema_revision VALUES (117, '$RCSfile: clin-clin_narrative.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:39.237583+01');
INSERT INTO gm_schema_revision VALUES (118, '$RCSile:asfdasd zzz-template.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:39.587425+01');
INSERT INTO gm_schema_revision VALUES (119, '$RCSfile: clin-v_pat_narrative_soap.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:39.932427+01');
INSERT INTO gm_schema_revision VALUES (120, '$RCSfile: clin-v_hx_family.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:40.255637+01');
INSERT INTO gm_schema_revision VALUES (123, '$RCSfile: clin-health_issue.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:21:41.560629+01');
INSERT INTO gm_schema_revision VALUES (124, '$RCSfile: clin-operation.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:21:41.927514+01');
INSERT INTO gm_schema_revision VALUES (125, '$RCSfile: public-gm_services.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:22:45.481314+01');
INSERT INTO gm_schema_revision VALUES (128, '$RCSfile: clin-episode.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:22:46.680733+01');
INSERT INTO gm_schema_revision VALUES (130, '$RCSfile: cfg-drop_old_tables.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:23:43.039037+01');
INSERT INTO gm_schema_revision VALUES (139, '$RCSfile: dem-enum_ext_id_types.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:23:46.222185+01');
INSERT INTO gm_schema_revision VALUES (140, '$RCSfile: dem-idx_identity_dob_ymd.sql,v $', '$Revision: 1.4 $', '2008-01-27 13:23:46.797746+01');
INSERT INTO gm_schema_revision VALUES (141, '$RCSfile: clin-v_most_recent_encounters.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:23:47.164358+01');
INSERT INTO gm_schema_revision VALUES (142, '$RCSfile: clin-f_protect_clin_root_item.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:23:47.574751+01');
INSERT INTO gm_schema_revision VALUES (145, '$RCSfile: cfg-cfg_item.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:24:47.097605+01');
INSERT INTO gm_schema_revision VALUES (149, '$RCSfile: gm-schema.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:24:49.258137+01');
INSERT INTO gm_schema_revision VALUES (150, '$RCSfile: cfg-cfg_template.sql,v $', '$Revision: 1.2 $', '2008-01-27 13:24:49.629135+01');
INSERT INTO gm_schema_revision VALUES (152, '$RCSfile: dem-identity.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:24:50.341491+01');
INSERT INTO gm_schema_revision VALUES (153, '$RCSfile: dem-lnk_job2person.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:24:50.634765+01');
INSERT INTO gm_schema_revision VALUES (156, '$RCSfile: ref-papersizes.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:24:51.56331+01');
INSERT INTO gm_schema_revision VALUES (158, '$RCSfile: cfg-cfg_str_array.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:00.217421+01');
INSERT INTO gm_schema_revision VALUES (159, '$RCSfile: cfg-cfg_string.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:00.470939+01');
INSERT INTO gm_schema_revision VALUES (161, '$RCSfile: ref-form_tables.sql,v $', '$Revision: 1.14 $', '2008-01-27 13:26:01.313869+01');
INSERT INTO gm_schema_revision VALUES (162, '$RCSfile: clin-allergy.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:01.636134+01');
INSERT INTO gm_schema_revision VALUES (163, '$RCSfile: clin-v_pat_allergies.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:01.971277+01');
INSERT INTO gm_schema_revision VALUES (164, '$RCSfile: blobs-v_doc_med.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:02.322523+01');
INSERT INTO gm_schema_revision VALUES (165, '$RCSfile: blobs-v_doc_desc.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:02.636166+01');
INSERT INTO gm_schema_revision VALUES (166, '$RCSfile: blobs-v_obj4doc_no_data.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:02.933657+01');
INSERT INTO gm_schema_revision VALUES (167, '$RCSfile: blobs-v_reviewed_doc_objects.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:03.234308+01');
INSERT INTO gm_schema_revision VALUES (168, '$RCSfile: blobs-v_latest_mugshot.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:03.53493+01');
INSERT INTO gm_schema_revision VALUES (169, '$RCSfile: clin-v_narrative4search.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:03.858952+01');
INSERT INTO gm_schema_revision VALUES (170, '$RCSfile: clin-v_emr_journal.sql,v $', '$Revision: 1.3 $', '2008-01-27 13:26:04.26366+01');
INSERT INTO gm_schema_revision VALUES (171, '$RCSfile: clin-form_instances.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:04.596982+01');
INSERT INTO gm_schema_revision VALUES (172, '$RCSfile: dem-v_provider_inbox.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:05.101572+01');
INSERT INTO gm_schema_revision VALUES (173, '$RCSfile: dem-dob_is_in_range.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:05.399615+01');
INSERT INTO gm_schema_revision VALUES (174, '$RCSfile: i18n-translations.sql,v $', '$Revision: 1.1 $', '2008-01-27 13:26:05.767291+01');
INSERT INTO gm_schema_revision VALUES (175, '$RCSfile: gm-notifying_tables.sql,v $', '$Revision: 1.3 $', '2008-02-24 15:59:15.90891+01');
INSERT INTO gm_schema_revision VALUES (176, '$RCSfile: v8-dem_lnk_identity2comm.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:16.425514+01');
INSERT INTO gm_schema_revision VALUES (177, '$RCSfile: v8-dem_lnk_job2person.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:16.818421+01');
INSERT INTO gm_schema_revision VALUES (178, '$RCSfile: v8-gm-schema_revision_handling.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:17.979477+01');
INSERT INTO gm_schema_revision VALUES (179, '$RCSfile: gm-notify_functions.sql,v $', '$Revision: 1.4 $', '2008-02-24 15:59:18.495269+01');
INSERT INTO gm_schema_revision VALUES (180, '$RCSfile: cfg-report_query.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:18.861498+01');
INSERT INTO gm_schema_revision VALUES (181, '$RCSfile: v8-dem-enum_ext_id_types.sql,v $', '$Revision: 1.2 $', '2008-02-24 15:59:19.220569+01');
INSERT INTO gm_schema_revision VALUES (182, '$RCSfile: v8-dem-v_person_names.sql,v $', '$Revision: 1.3 $', '2008-02-24 15:59:19.499375+01');
INSERT INTO gm_schema_revision VALUES (183, '$RCSfile: v8-dem-v_person_comms.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:19.808042+01');
INSERT INTO gm_schema_revision VALUES (184, '$RCSfile: clin-allergy_state.sql,v $', '$Revision: 1.2 $', '2008-02-24 15:59:20.085795+01');
INSERT INTO gm_schema_revision VALUES (185, '$RCSfile: clin-adjust_soap_cat.sql,v $', '$Revision: 1.1.2.1 $', '2008-02-24 15:59:20.699033+01');
INSERT INTO gm_schema_revision VALUES (186, '$RCSfile: blobs-doc_obj.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:21.046107+01');
INSERT INTO gm_schema_revision VALUES (187, '$RCSfile: blobs-delete_document.sql,v $', '$Revision: 1.4 $', '2008-02-24 15:59:21.360977+01');
INSERT INTO gm_schema_revision VALUES (188, '$RCSfile: add_notification_signals.sql,v $', '$Revision: 1.1 $', '2008-02-24 15:59:21.683405+01');
INSERT INTO gm_schema_revision VALUES (189, '$RCSfile: v8-blobs-delete_document.sql,v $', '$Revision: 1.1.2.1 $', '2008-02-24 15:59:22.017038+01');


--
-- TOC entry 4633 (class 0 OID 45107)
-- Dependencies: 2106
-- Data for Name: housekeeping_todo; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4644 (class 0 OID 45295)
-- Dependencies: 2126
-- Data for Name: lnk_tbl2src; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4643 (class 0 OID 45275)
-- Dependencies: 2125
-- Data for Name: ref_source; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--

INSERT INTO ref_source VALUES (2552, 0, '2008-01-27 13:18:16.232252+01', 'gm-dbo', 1, 'STIKO', 'Ständige Impfkommission, Robert-Koch-Institut', 'Juli 2002', 'Standardimpfungen für Säuglinge, Kinder, Jugendliche und Erwachsene', '"Kinderärztliche Praxis" (2002), Sonderheft "Impfen 2002", Kirchheim-Verlag Mainz');
INSERT INTO ref_source VALUES (2690, 0, '2008-01-27 13:18:19.532263+01', 'gm-dbo', 2, 'ATC/DDD-GM-2004', 'ATC/DDD-GM; Systematik
; Version 2004
; Amtliche Fassung für die Bundesrepublik Deutschland', '2004', 'ATC/DDD-GM
Systematik
Version 2004
Amtliche Fassung für die Bundesrepublik Deutschland
Lizenz:
========================================================================================================
Mit dem Download der Dateien kommt ein Erwerbervertrag zwischen Ihnen und DIMDI zustande. Sie
verpflichten sich dadurch, unsere Abgabebedingungen einzuhalten. Sie umfassen:
§1 Urheberrecht/Nutzungsumfang
 1. Bei den vom DIMDI herausgegebenen amtlichen deutschsprachigen Ausgaben der ATC mit DDD und den
    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" handelt es sich um ein "anderes
    amtliches Werk" i. S. des § 5 Abs. 2 Urheberrechtsgesetz (UrhG).
    Bei Beachtung des Änderungsverbotes (§ 62 UrhG) und des Gebotes der Quellenangabe (§ 63 UrhG)
    verfügen Sie zeitlich befristet über die Nutzungsrechte an diesem Werk.
 2. Wollen Sie die Daten auszugsweise oder vollständig an Dritte weitergeben (vervielfältigen), so
    gelten die nachstehenden Vereinbarungen, und Sie verpflichten sich, diese Vereinbarungen ebenfalls
    an Dritte weiterzugeben:
    Bei der auszugsweisen oder vollständigen Weitergabe der Daten an Dritte sind Änderungen der
    inhaltlichen Struktur und Normierung der der ATC mit DDD und den "Richtlinien für die
    ATC-Klassifikation und die DDD-Festlegung" nicht gestattet. Insbesondere darf das amtliche Werk
    keine kommerzielle Werbung enthalten. Erlaubt sind lediglich werbende Hinweise auf verlagseigene
    Produkte, jedoch dürfen auch diese Hinweise nicht im amtlichen Text stehen. Vor der Erstellung einer
    Druckausgabe und deren Weitergabe müssen Sie Kontakt mit DIMDI aufnehmen, weil eine Reihe von
    Vorschriften zu beachten ist. In jedes maschinenlesbare Weitergabeexemplar ist die folgende
    Formulierung aufzunehmen: Die Erstellung erfolgte unter Verwendung der Datenträger der amtlichen
    Fassung der ATC mit DDD und den "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" des
    Deutschen Instituts für medizinische Dokumentation und Information (DIMDI).
      + Für die ATC mit DDDs: In der Originalausgabe veröffentlicht durch das WHO-Zentrum für die
        Erarbeitung der Methodik der Arzneimittelstatistik, Oslo, unter dem Titel ATC-Index mit DDDs
      + Für die Richtlinien für die ATC-Klassifikation und die DDD-Festlegung: In der Originalausgabe
        veröffentlicht durch das WHO-Zentrum für die Erarbeitung der Methodik der Arzneimittelstatistik,
        Oslo, unter dem Titel Richtlinien für die ATC-Klassifikation und die DDD-Festlegung
 3. Die Nutzung dieser Fassung ist nur in der Bundesrepublik Deutschland gestattet.
§2 Gewährleistung und Haftung
 1. Für Schäden, die durch Fehler bei der Herstellung bzw. Bearbeitung der ATC mit DDD und der
    "Richtlinien für die ATC-Klassifikation und die DDD-Festlegung" entstehen, haftet das DIMDI nur,
    soweit ihm Vorsatz oder grobe Fahrlässigkeit zur Last fällt. Es wird nur der Ersatz des
    unmittelbaren Schadens geschuldet.
 2. Sie stellen das DIMDI frei von Ansprüchen, die dadurch entstehen, daß Sie die Rechte Dritter bei der
    Vervielfältigung und Weitergabe von Daten nach § 1 Abs. 2 dieses Vertrages verletzen.
[*] Ja, ich habe die Download-Bestimmungen gelesen und bin mit ihnen einverstanden.
========================================================================================================
', 'Herausgegeben vom Deutschen Institut für Medizinische Dokumentation und Information, DIMDI
downloaded Samstag 26 Jun 2004 22:18:42 CEST
http://www.dimdi.de/dynamic/de/klassi/download/atc1/index.html
DIMDI
Waisenhausgasse 36 - 38 a
50676 Köln
Tel.: +49 (0) 221 47 24 1
Fax:  +49 (0) 221 47 24 444
Mail: posteingang@dimdi.de');
INSERT INTO ref_source VALUES (12016, 0, '2008-01-27 13:20:19.701068+01', 'gm-dbo', 3, 'Aust NIPS', 'Australian National Immunization Program', '2005', NULL, 'Syan Tan');
INSERT INTO ref_source VALUES (12111, 0, '2008-01-27 13:20:21.508044+01', 'gm-dbo', 4, 'SFCVC', 'Starfleet Central Vaccination Council', 'December 2004', 'vaccination recommendations for Starfleet personnel', 'Starfleet Central Medical Facilities, Earth');


--
-- TOC entry 4649 (class 0 OID 45378)
-- Dependencies: 2136
-- Data for Name: test_norm; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



--
-- TOC entry 4646 (class 0 OID 45320)
-- Dependencies: 2130
-- Data for Name: unit; Type: TABLE DATA; Schema: public; Owner: gm-dbo
--



SET search_path = ref, pg_catalog;

--
-- TOC entry 4805 (class 0 OID 48831)
-- Dependencies: 2420
-- Data for Name: document_type; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO document_type VALUES (1, NULL, 'discharge summary internal');
INSERT INTO document_type VALUES (2, NULL, 'discharge summary surgical');
INSERT INTO document_type VALUES (3, NULL, 'discharge summary psychiatric');
INSERT INTO document_type VALUES (4, NULL, 'discharge summary neurological');
INSERT INTO document_type VALUES (5, NULL, 'discharge summary orthopaedic');
INSERT INTO document_type VALUES (6, NULL, 'discharge summary other');
INSERT INTO document_type VALUES (7, NULL, 'discharge summary rehabilitation');
INSERT INTO document_type VALUES (8, NULL, 'referral report internal');
INSERT INTO document_type VALUES (9, NULL, 'referral report surgical');
INSERT INTO document_type VALUES (10, NULL, 'referral report ENT');
INSERT INTO document_type VALUES (11, NULL, 'referral report eye');
INSERT INTO document_type VALUES (12, NULL, 'referral report urology');
INSERT INTO document_type VALUES (13, NULL, 'referral report orthopaedic');
INSERT INTO document_type VALUES (14, NULL, 'referral report neuro');
INSERT INTO document_type VALUES (15, NULL, 'referral report radiology');
INSERT INTO document_type VALUES (16, NULL, 'referral report other');
INSERT INTO document_type VALUES (17, NULL, 'referral report cardiology');
INSERT INTO document_type VALUES (18, NULL, 'referral report psychotherapy');
INSERT INTO document_type VALUES (19, NULL, 'discharge summary urology');
INSERT INTO document_type VALUES (20, NULL, 'referral report oncology');
INSERT INTO document_type VALUES (21, NULL, 'discharge summary neurosurgery');
INSERT INTO document_type VALUES (22, NULL, 'discharge summary ophthalmology');
INSERT INTO document_type VALUES (23, NULL, 'discharge summary ENT');
INSERT INTO document_type VALUES (24, NULL, 'referral report pathology');
INSERT INTO document_type VALUES (25, NULL, 'referral report neurosurgery');
INSERT INTO document_type VALUES (26, NULL, 'patient photograph');
INSERT INTO document_type VALUES (27, 'AU', 'referral report PIT (AU)');


--
-- TOC entry 4808 (class 0 OID 49087)
-- Dependencies: 2437
-- Data for Name: form_types; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO form_types VALUES ('workplace sick certificate', 1);
INSERT INTO form_types VALUES ('vaccination report', 2);
INSERT INTO form_types VALUES ('referral', 3);
INSERT INTO form_types VALUES ('surveillance', 4);
INSERT INTO form_types VALUES ('prescription', 5);
INSERT INTO form_types VALUES ('invoice', 6);
INSERT INTO form_types VALUES ('bulk invoice', 7);
INSERT INTO form_types VALUES ('request', 8);
INSERT INTO form_types VALUES ('reminder', 9);
INSERT INTO form_types VALUES ('physical therapy report', 11);
INSERT INTO form_types VALUES ('other letter', 12);


--
-- TOC entry 4807 (class 0 OID 49052)
-- Dependencies: 2435
-- Data for Name: papersizes; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO papersizes VALUES (1, 'A0', '(83.961100000000002,118.816)');
INSERT INTO papersizes VALUES (2, 'A1', '(59.407800000000002,83.961100000000002)');
INSERT INTO papersizes VALUES (3, 'A2', '(41.980600000000003,59.407800000000002)');
INSERT INTO papersizes VALUES (4, 'A3', '(29.703900000000001,41.980600000000003)');
INSERT INTO papersizes VALUES (5, 'A4', '(20.990300000000001,29.703900000000001)');
INSERT INTO papersizes VALUES (6, 'A5', '(14.851900000000001,20.990300000000001)');
INSERT INTO papersizes VALUES (7, 'A6', '(10.477499999999999,14.851900000000001)');
INSERT INTO papersizes VALUES (8, 'A7', '(7.4083300000000003,10.477499999999999)');
INSERT INTO papersizes VALUES (9, 'A8', '(5.2211100000000004,7.4083300000000003)');
INSERT INTO papersizes VALUES (10, 'A9', '(3.70417,5.2211100000000004)');
INSERT INTO papersizes VALUES (11, 'A10', '(2.61056,3.70417)');
INSERT INTO papersizes VALUES (12, 'B0', '(100.048,141.393)');
INSERT INTO papersizes VALUES (13, 'B1', '(70.696700000000007,100.048)');
INSERT INTO papersizes VALUES (14, 'B2', '(50.023899999999998,70.696700000000007)');
INSERT INTO papersizes VALUES (15, 'B3', '(35.348300000000002,50.023899999999998)');
INSERT INTO papersizes VALUES (16, 'B4', '(25.011900000000001,35.348300000000002)');
INSERT INTO papersizes VALUES (17, 'B5', '(17.674199999999999,25.011900000000001)');
INSERT INTO papersizes VALUES (18, 'archA', '(22.859999999999999,30.48)');
INSERT INTO papersizes VALUES (19, 'archB', '(30.48,45.719999999999999)');
INSERT INTO papersizes VALUES (20, 'archC', '(45.719999999999999,60.960000000000001)');
INSERT INTO papersizes VALUES (21, 'archD', '(60.960000000000001,91.439999999999998)');
INSERT INTO papersizes VALUES (22, 'archE', '(91.439999999999998,121.92)');
INSERT INTO papersizes VALUES (23, 'flsa', '(21.59,33.020000000000003)');
INSERT INTO papersizes VALUES (24, 'flse', '(21.59,33.020000000000003)');
INSERT INTO papersizes VALUES (25, 'halfletter', '(13.970000000000001,21.59)');
INSERT INTO papersizes VALUES (26, 'note', '(19.050000000000001,25.399999999999999)');
INSERT INTO papersizes VALUES (27, 'letter', '(21.59,27.940000000000001)');
INSERT INTO papersizes VALUES (28, 'legal', '(21.59,35.560000000000002)');
INSERT INTO papersizes VALUES (29, '11x17', '(27.940000000000001,43.18)');
INSERT INTO papersizes VALUES (30, 'ledger', '(43.18,27.940000000000001)');


--
-- TOC entry 4809 (class 0 OID 49099)
-- Dependencies: 2439
-- Data for Name: paperwork_templates; Type: TABLE DATA; Schema: ref; Owner: gm-dbo
--

INSERT INTO paperwork_templates VALUES (12188, 0, '2008-01-27 13:25:59.707002+01', 'gm-dbo', 1, 5, NULL, 'Standard Referral', 'Standard specialist referral letter for AU', '1', NULL, 'L', true, NULL, '\\\\documentclass{letter}\\012\\\\address{ @"%(title)s %(first)s %(last)s" % user.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % user[''addresses''][''work'']@ \\\\\\\\\\012@"%(city)s %(postcode)s" % user[''addresses''][''work'']@ \\\\\\\\}\\012\\\\signature{ @"%(title)s %(first)s %(last)s" % user.get_names ()@}\\012\\\\begin{document}\\012\\\\begin{letter}{@"%(title)s %(first)s %(last)s" % addressee.get_names ()@ \\\\\\\\ \\012@"%(number)s %(street)s" % address@ \\\\\\\\\\012@"%(urb)s %(postcode)s" % address@ \\\\\\\\} }\\012\\\\opening{Dear @"%(title)s %(first)s %(last)s" % addressee.get_names ()@ }\\012\\\\textbf{Re:} @"%(first)s %(last)s" % patient.get_names ()@, \\012@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@, \\012DOB: @patient.getDOB ().Format (''%x'')@\\012@text@\\012\\\\ifnum@incl_meds@>0\\012\\\\textbf{Medications List}\\012\\\\begin{tabular}{lll}\\012@[[med[''name''], med[''form''], med[''direction'']] for med in clinical.getMedicationsList ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\ifnum@flags[''incl_phx'']@>0\\012\\\\textbf{Disease List}\\012\\\\begin{tabular}{ll}\\012@[[phx[''diagnosis''], phx[''started'']] for phx in clinical.getPastHistory ()]@\\012\\\\end{tabular}\\012\\\\fi\\012\\\\closing{Yours sincerely,}\\012\\\\end{letter}\\012\\\\end{document}');
INSERT INTO paperwork_templates VALUES (12189, 0, '2008-01-27 13:25:59.707002+01', 'gm-dbo', 2, 7, NULL, 'PBS Script', 'Prescription using the standard form of the Pharmaceutical Benefits Scheme', '1', NULL, 'L', true, NULL, '\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012% this is a template of a *community* PBS script form\\012% (hospital scripts are completely different and must be handwritten [sob])\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{25}{25}{80}{@user[''ext_ids'']["Prescriber No."]@}\\012\\\\text{130}{25}{80}{@user[''ext_ids'']["Prescriber No."]@}\\012\\\\text{35}{33}{80}{@(patient[''ext_ids''].has_key ("Repat No.") and patient[''ext_ids''][''Repat No.'']) or patient[''ext_ids'']["Medicare No."]@}\\012\\\\text{140}{33}{80}{@(patient.[[''ext_ids''].has_key (''Repat No.''] and patient[''ext_ids'']["Repat No."]) or patient[''ext_ids'']["Medicare No."]@}\\012% use the Department of Veteran''s affairs number if available: these patients get extra benefits\\012\\\\text{24}{57}{80}{@"%(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{129}{57}{80}{@"(first)s %(last)s" % patient.get_names ()@}\\012\\\\text{15}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@}\\012\\\\text{120}{60}{80}{@"%(number)s %(street)s, %(city)s %(postcode)s" % patient[''addresses''][''home'']@}\\012\\\\text{9}{72}{50}{\\\\today}\\012\\\\text{114}{72}{50}{\\\\today}\\012\\\\ifnum@patient[''ext_id''s].has_key ("Repat No.")@>0\\012\\\\text{27}{77}{10}{X} % mark as RPBS script\\012\\\\text{132}{77}{10}{X}\\012\\\\else\\012\\\\text{7}{77}{10}{X} % ordinary PBS\\012\\\\text{112}{77}{10}{X}\\012\\\\fi\\012\\\\ifnum@brand@>0\\012\\\\text{43}{74.5}{7}{X}\\012\\\\text{148}{74.5}{7}{X}\\012\\\\fi\\012\\\\text{22.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s " % drug_list@\\012}\\012\\\\text{127.5}{84}{82.5}{\\012% TODO: drugs business objects yet to be written\\012\\\\vspace{1cm}\\012\\\\hspace{1cm} @"%(name)s %(form)s %(direction)s" % drug_list@\\012}\\012\\\\end{page}\\012\\\\end{document}');
INSERT INTO paperwork_templates VALUES (12190, 0, '2008-01-27 13:25:59.707002+01', 'gm-dbo', 3, 8, NULL, 'Basic request', 'A proof-of-concept basic request form', '1', NULL, 'L', true, NULL, '\\\\documentclass{a4form}\\012\\\\usepackage{multicol}\\012\\\\begin{document}\\012\\\\begin{page}\\012\\\\text{20}{12}{70}{} % to address\\012\\\\lineh{20}{40}{170} % horizontal separators\\012\\\\lineh{20}{50}{110}\\012\\\\lineh{20}{80}{170}\\012\\\\lineh{20}{135}{170}\\012\\\\lineh{20}{220}{170}\\012\\\\lineh{20}{255}{170}\\012\\\\linev{20}{40}{215} % sidelines\\012\\\\linev{190}{40}{215}\\012\\\\linev{130}{40}{95} % broken vertical separator\\012\\\\linev{130}{220}{35}\\012\\\\lineh{130}{107}{60} % smaller separators\\012\\\\linev{57}{40}{10}\\012\\\\linev{90}{40}{10}\\012\\\\text{22}{45}{20}{Billing}\\012\\\\text{59}{45}{15}{Our ref:}\\012\\\\text{92}{45}{20}{Your ref:}\\012\\\\text{133}{45}{55}{\\012\\\\textbf{Requesting Practitioner}\\\\\\012\\\\\\012@''%(title)s %(firstnames)s %(lastnames)s'' % user.get_names ()@\\\\\\\\\\012@''%(number)s %(street)s'' % user[''addresses''][``work'']\\\\\\\\\\012@''%(city)s %(postcode)s'' % user[''addresses''][``work'']\\\\\\\\\\012@user[''comms''].has_key (''fax'') and ''FAX: %s\\\\\\\\\\\\\\\\'' % user[''comms''][''fax'']@\\012@user[''comms''].has_key (''telephone'') and ''PHONE: %s\\\\\\\\\\\\\\\\'' % user[''comms''][''telephone'']@\\012\\\\text{22}{55}{50}{\\012\\\\begin{tabular}{ll}\\012\\\\textbf{Patient:} & @"%(title)s %(first)s %(last)s" % patient.get_names ()@ \\\\\\\\\\012& @"%(number)s %(street)s" % patient[''addresses''][''home'']@ \\\\\\\\\\012& @"%(city)s %(postcode)s" % patient[''addresses''][''home'']@ \\\\\\\\\\012DOB: & @patient.getDOB ().Format (''%x'')@ \\\\\\\\\\012@patient[''comms''].has_key (''telephone'') and ''PHONE: & %s\\\\\\\\\\\\\\\\'' % patient[''comms''][''telephone'']@\\012\\\\end{tabular}\\012}\\012\\\\text{22}{85}{100}{\\012\\011extbf{REQUEST FOR @type@}\\\\\\\\\\012@request@\\\\\\012\\\\\\\\\\012\\\\ifnum@len (therapy)@>0\\012\\\\textbf{THERAPY}\\\\\\\\\\012@therapy@\\\\\\\\\\012\\\\fi\\012\\\\\\012\\\\ifnum@len (clinical_notes)@>0\\012\\\\textbf{CLINICAL NOTES}\\\\\\012@clinical_notes@\\\\\\012}\\012\\\\ifnum@copy_to is not None@>0\\012\\011ext{133}{85}{55}{\\012\\011extbf{Copy of report to:}\\\\\\012\\\\\\012@copy_to and ''%(title)s %(firstnames)s %(lastnames)s'' % copy_to.get_names ()@\\\\\\\\\\012@copy_to and ''%(number)s %(street)s, %(city)s %(postcode)s'' % copy_to[''addresses''][''work'']@\\\\\\\\\\012@copy_to and copy_to[''comms''].has_key (''fax'') and ''FAX: %s'' % copy_to[''comms''][''fax'']@\\\\\\\\\\012}\\012\\\\fi\\012\\\\text{130}{107}{60}{\\012\\\\begin{multicols}{2}\\012\\\\checkbox{@routine@} Routine\\\\\\\\\\012\\\\checkbox{@urgent@} Urgent\\\\\\\\\\012\\\\checkbox{@fax_result@} Fax result\\\\\\\\\\012\\\\checkbox{@phone_result@} Phone result\\\\\\\\\\012\\\\checkbox{@pensioner@} Pensioner\\\\\\\\\\012\\\\checkbox{@patient[''ext id''].has_key (''Repat No.'')@} Veteran\\\\\\\\\\012\\\\checkbox{@referral_pad@} Referral pads\\\\\\\\\\012\\\\end{multicols}\\012}\\012\\\\text{22}{140}{165}{\\012\\\\textbf{PATIENT INSTRUCTIONS}\\\\\\\\\\012@instructions@}\\012\\\\text{133}{225}{55}{\\012\\\\textbf{Doctor''s Signature}\\012}\\012\\\\text{57}{260}{80}{GNUMed v0.1.0}\\012\\\\end{page}\\012\\\\end{document}\\012');
INSERT INTO paperwork_templates VALUES (12194, 0, '2008-01-27 13:26:01.263749+01', 'gm-dbo', 4, 11, NULL, 'Therapiebericht PT (GNUmed)', 'Therapiebericht Physiotherapie (GNUmed-Standard)', '1.0', NULL, 'O', true, 'template.ott', 'PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\344\\021\\222)0\\000\\000\\0000\\000\\000\\000\\010\\000\\000\\000mimetypeapplication/vnd.oasis.opendocument.text-templatePK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\032\\000\\000\\000Configurations2/statusbar/PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000''\\000\\000\\000Configurations2/accelerator/current.xml\\003\\000PK\\007\\010\\000\\000\\000\\000\\002\\000\\000\\000\\000\\000\\000\\000PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000Configurations2/floater/PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\032\\000\\000\\000Configurations2/popupmenu/PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\034\\000\\000\\000Configurations2/progressbar/PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000Configurations2/menubar/PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000Configurations2/toolbar/PK\\003\\004\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\037\\000\\000\\000Configurations2/images/Bitmaps/PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\013\\000\\000\\000content.xml\\355[\\333n\\3338\\032\\276\\337\\247\\020\\274@\\261\\013\\214$\\037sp\\023\\017\\232v:\\235AR\\014\\332L\\261\\330\\233\\202\\226(\\211\\023\\211\\324\\220T\\034\\347z\\337co\\372\\030s\\227\\027\\333\\237\\024%K\\226\\345(\\2663\\230b\\333\\213\\244"\\377\\023\\277\\377@\\376\\224r\\366\\375]\\022[\\267\\230\\013\\302\\350yo\\340\\364{\\026\\246\\036\\363\\011\\015\\317{\\277^\\277\\265Oz\\337\\317\\376v\\306\\202\\200xx\\3523/K0\\225\\266\\307\\250\\204\\337\\026pS1\\315g\\317{\\031\\247S\\206\\004\\021S\\212\\022,\\246\\322\\233\\262\\024\\323\\202kZ\\245\\236j]\\371\\210\\220\\313\\2703\\273&\\256rK|''\\2732+\\332\\032/\\232w\\327\\254\\211\\253\\334>G\\213\\256\\314\\212\\026@\\255\\262\\007\\254+\\363\\235\\210\\355\\200\\001\\352I\\212$Y\\263\\342.&\\364\\346\\274\\027I\\231N]w\\261X8\\213\\221\\303x\\350\\016NOO]=[\\032\\354\\225ti\\306cM\\345{.\\216\\261R&\\334\\2013p\\013\\332\\004K\\324\\325>E[5\\211f\\311\\034\\363\\316\\320 \\211\\032^\\025\\267a\\347\\210\\270\\015[\\240\\361"\\304;\\307\\206&\\256\\273w\\344ww\\357\\310\\257\\362&HF->9q\\257`R\\377\\270\\272\\\\\\305\\002O\\272\\352R\\2645\\250<N\\322\\316\\313\\314\\251\\253\\374\\214\\261\\322T\\305\\220''\\2506w\\330\\357\\217\\335\\374\\271B\\275\\330J\\276\\340Db^!\\367\\266\\222{(\\366J\\304Y\\262\\0114\\240\\033\\270@a\\343[\\025\\246e\\340+ D\\013\\303\\320\\315\\247Kb\\341\\267\\212\\376\\327\\325\\345G/\\302\\011Z\\021\\223\\307\\211mB\\205DT!cJZ\\255\\216\\316\\212\\242\\231\\003.\\334r \\200\\342i\\007\\310\\303\\266\\217\\275X\\314\\316\\362\\340/\\207\\255\\374Y9\\361\\274w\\215"\\226\\240A\\317\\202(/H\\022\\022/\\213\\231\\236\\273\\235\\377\\222\\320\\354\\316\\272$\\220\\217\\222P\\274A\\316\\013\\2242\\361r\\215.\\037\\354Y\\025\\321)\\221\\036\\304\\364-\\342D\\025\\302\\307\\024_\\020)$\\307(\\261>a\\216\\254\\217\\210\\212V\\345\\033h7\\030\\220\\363\\330!\\246\\230\\023\\010*\\016\\313\\247\\0076q\\023\\320\\373\\330(\\026D\\210\\003\\3338<\\264\\215K!q\\262\\217\\221&\\024[ct\\177\\355n[\\356\\230q\\224IP$\\211gk9eR\\351\\2375[\\177\\031\\224\\272\\214\\221)\\342(\\344(\\215\\212\\011\\030P\\207\\034\\375`\\347\\\\\\037!\\323}\\304\\375^!X\\235$\\354\\224CE\\203|\\301\\242j~K\\342\\005,\\237\\026\\344\\036\\246\\007\\375T\\256\\306\\026\\230\\204\\021\\224p\\012%\\013\\30550\\024\\271\\015U\\035\\321\\202\\2512\\231\\363\\025\\323m\\334js\\214\\361];\\177I`$(\\300+\\370m\\001sx\\0200K\\246*\\242\\200\\215\\006\\031\\305$\\204\\305y Em+9\\307o\\231\\220$X\\302\\372h\\010r\\027\\214Cy\\017P,*\\261\\272\\267\\213\\306\\273\\270h\\274\\247\\213Z\\370ww\\321h\\027\\027\\275eL\\241\\375\\347:\\250\\016\\377\\321\\032\\020U\\2247\\316\\225\\020\\251\\331\\356\\370\\214\\333\\361\\331a\\371\\335\\365N\\016\\243\\027\\316 \\374)\\313=:\\260\\332m\\271\\246G\\241\\001\\301\\266\\2148\\313\\302\\3106\\255\\036e\\265t+\\006\\253\\271\\241y3\\352c\\256\\005T\\031;/\\366\\272Q\\353\\225\\324Gj\\370f\\305\\202\\305\\304o\\261mA|u\\332W{P\\013\\205\\307b\\006\\375\\220^\\255\\376\\377\\023\\326\\320(\\261;\\257\\341\\211\\3405\\012\\307V\\305k\\316$\\022\\002\\305\\253''\\251\\256/&\\203[\\347\\313,6\\024\\335\\355m$r\\007\\240\\376\\3376\\354\\2207RBg:\\000]0\\231\\347*V\\352\\362b\\032\\2208.\\363\\240\\034)B\\373\\357\\201\\376gf\\024\\330\\260\\251 ;b\\234\\334\\203\\341(.\\012\\207\\331\\030\\326\\011o\\225*oE\\226\\020\\337\\207\\243_N\\2452\\313\\0169[\\330\\221\\301=\\337I\\212\\375\\213\\303f\\345\\301\\250\\002\\257\\030\\344\\031-\\252\\316yo\\216\\274\\033\\340\\207\\214(\\246\\027\\260Jh!VD\\305D~wa\\253\\371\\024\\373vY\\013\\205\\002\\033\\212YBJ\\217\\2246\\303\\021\\033L\\202~\\304\\226,m\\314r\\034o\\330t+\\310\\254\\330c\\034\\310\\015\\004\\353\\0224(\\312B\\350A\\2038\\303\\320\\204\\332\\214*9D\\352\\006\\224\\251\\021\\017~f\\\\m\\355\\245\\313c\\200pAdd\\347\\227f\\345~\\3345x\\032\\265\\250k\\360<\\352\\347\\347\\362J]~\\335''q\\336\\020\\177\\275\\356hT\\350\\016\\356\\370\\263\\302\\377\\253\\004\\264\\261\\205\\374\\205\\000\\375z\\353I\\016\\201\\272\\3475G\\221\\032\\352\\357Gp$5$\\2536\\036\\372\\005u\\203,y\\206{\\025\\011\\313\\202\\322\\0343bFC\\245\\320\\214*3f\\316\\231[},\\346\\022X{\\264;\\373\\022#\\336\\302\\3556\\026\\270\\272\\260h^L\\230\\2119\\363\\227\\345C\\256\\251\\274\\343\\340\\211:O\\361\\244\\302\\0350/\\023\\006\\0173\\227\\246\\361\\322\\366\\261\\200:j''\\314\\307\\005\\376\\2633=\\257~\\344\\224k]w\\225\\035\\266pY\\342\\234O\\300\\331"\\001J[.S\\340\\322/=\\312\\031*9\\213m\\242\\016\\037\\352J\\031\\231\\350`Lq9"\\243\\216\\352\\013\\034E\\355\\2503\\012\\0348\\251t\\336\\302cyI\\012\\363!\\226v\\300\\265Q=K\\277\\240\\230F\\034\\007\\360dL_eW}`i\\325\\236\\314\\301\\355G\\310\\267\\364b\\271\\272\\206E\\020\\302\\306|!94\\240\\345T\\376hk\\012P\\347v\\021\\377\\016\\335\\002\\317\\353\\030e\\002?\\227\\216+t\\367\\201-\\304F\\361\\220dH\\326g\\316{\\375nr\\177MUL\\276F\\220\\364,|\\017C\\317\\265\\200\\\\Q~1\\376\\374z\\256UP\\356\\256\\306\\335\\034d`\\274w3gw\\325\\244y\\255\\306.\\330\\335\\236\\031\\260&\\206\\370\\347=#j`\\206b4WE\\371gd\\236!\\357\\240\\030\\373\\352\\214?6C X\\202I\\332L\\\\\\244\\261\\251\\310\\366\\306I\\222\\240\\020W\\312\\270\\271\\243\\330)\\313\\336\\340\\000e\\261|\\235\\233\\375t\\3407\\301\\243E\\255\\300\\351\\024\\001\\0371\\360A\\035[~\\300\\301''%\\372P1\\340\\326\\202\\240CL\\014\\236-(\\206\\365\\240x\\217\\011m\\206\\305\\344\\233\\223\\017\\344\\344\\2429\\251:\\371\\002\\013\\246\\356O\\240\\341\\224\\230\\356\\351\\351kP\\360\\226\\340\\330o\\272z\\324t\\354h\\245M\\235\\371l\\234\\244\\000\\014t\\3004S\\035\\2709\\022\\375\\245\\274\\273Z`\\267\\355\\016\\254 \\227\\272\\373\\332`\\303\\234\\261\\030\\2537{\\345II?\\027V\\350\\365oqn\\341\\315-\\316\\375\\205\\263\\2202\\261\\357\\271f\\213[\\307M\\267\\036}s\\3533\\273\\365\\023\\343\\302\\213\\342\\207/\\3413zv\\362\\315\\215\\207q\\243[v)\\325\\327\\273\\320\\372\\314\\316\\364gZ\\002\\377\\236w\\242\\346Mos\\320\\322C>\\021i\\214\\2266\\313\\244\\276\\354\\216\\361\\255\\3324\\373\\275|:_\\323Oq\\234\\001\\\\\\332\\375\\312\\274\\275\\204]\\027o\\245\\367\\223\\242n\\247\\367\\025\\362&\\377\\254L#\\336\\216Z\\232\\263\\344\\027\\354\\345\\233\\333\\331\\025\\221\\022\\2238\\243\\241\\005m\\244u\\035a\\216R\\234\\301~g!\\012CT}\\031\\010\\2158\\244\\204zx\\305\\357\\245\\321\\222n\\021<(\\027\\265yv6\\307\\022\\272\\275\\000\\204Z>\\301\\352S\\005\\245CY\\021<\\374\\301-\\003H\\211L\\012\\2664\\344\\\\\\203\\034\\243$F\\036\\216X\\014{\\265\\265>P\\364\\260\\372=\\300\\213X\\276\\224D\\306\\370E(_\\026\\353X\\321\\226\\000\\202\\276GU[O!\\336\\301\\316\\030\\011\\251\\004\\034\\300\\324\\357\\236\\333\\326\\200\\360\\316\\306\\026\\316\\315\\245z\\347\\275!\\004K\\210\\347\\316\\324\\332A\\263j\\005?\\263\\340\\363\\234p\\031m\\327\\276O\\300>\\022\\316o \\206/p\\204\\250\\2573i\\221q\\037[\\267,1+\\322\\357\\235\\010M3i\\322\\032\\347\\037\\204\\351}h\\305''\\3468$\\224\\366f\\027\\372\\267\\245\\000X\\315\\232U\\254d\\315\\2549\\021\\326Vo\\016\\013ov\\265@eyo\\366\\003\\374|T{-\\244\\016P\\022B\\234<|y\\370\\257\\365S\\304As\\245"<\\3741\\307|\\373:G\\235\\326\\251*MQ\\315T\\201{\\007\\205/Q\\365/\\356\\315V\\343\\225\\341\\355\\213\\2568\\270\\305\\254q''\\263\\336 \\231%\\326\\253L\\010P\\251\\343\\347\\003\\276\\307)\\004x\\376\\333W\\363\\217\\340\\377\\210\\025\\265\\374\\3673\\356E!\\206B\\033q\\351\\034\\302u\\372ZQ\\007L\\276\\177\\000\\316\\377@72\\203\\345\\350 \\0122\\352\\377\\323"\\211\\365\\216\\320yL\\274\\033\\013e\\201.\\374\\005\\375=\\034M\\360\\364\\020\\266\\354PC\\004C\\351g\\364|\\305cg\\233\\322g\\264\\251\\336\\334Z\\213\\207/\\220w\\332\\213\\242\\222\\366\\002\\362"\\006ga\\321\\3159\\2633\\375\\036\\301\\234:s\\022D\\275\\210\\025+D\\302V\\037Y\\347\\337\\011.\\341(\\343\\014NO\\274\\304\\274\\177\\270\\257\\364\\277z\\240*^\\277\\353*\\337$\\326>U\\322_\\264\\200@\\363\\025\\306`\\350h\\231j\\250x[<p\\216O\\306\\245"c`\\245\\005w\\273\\241:{\\313\\270\\024X\\336\\347''\\246J\\304\\3372\\036b\\325{\\240\\020\\323ic\\227\\233(\\015]\\301\\251\\20310\\003&\\237\\215B\\365\\035\\200\\204\\310\\371\\015m\\304j\\330\\212\\325\\244\\206U\\33799>Z\\007\\253\\357\\234\\016\\217[\\301RnV\\324\\372$5\\373\\031\\235\\271\\253''=\\241\\312\\333\\354\\025\\275\\3418\\273\\307\\364;k\\201a7k\\005\\016\\272\\247\\200E1\\246N.Hs\\237\\271U\\325\\273"7\\334\\013\\232\\2013\\0327\\342h;4\\303\\316qd\\356\\037$\\201\\220\\301\\326\\017\\204\\302\\357\\207/\\032\\236\\303\\324\\301''&\\242\\015\\2010\\03273q\\274o&\\036O\\306\\315\\\\\\034\\037\\237\\266b8\\356\\214\\241Y#tu,\\261E\\004\\215\\313\\206\\205\\256\\277\\343,W\\326\\337\\270\\262A\\353\\312\\306\\265\\225\\215\\235\\311\\372\\262F\\316\\360\\264L%Pp\\342\\014\\362e\\226\\265nx\\242\\236\\213E\\025\\005\\001\\323H\\375\\015\\201o\\207\\230%\\320\\030-5\\303-\\301\\213\\013\\246\\354\\264\\372\\326pp\\3247?\\013\\373\\364\\3428\\366`\\357\\015\\313\\257dJQ\\251\\376\\343\\223+K1_\\032\\366\\232\\030k\\365\\273o\\375\\333z\\257Ao\\340\\3714G\\264\\006[\\253\\017&\\033}0\\356\\030]\\000\\360I\\303\\013C\\347\\350dX\\361B\\277\\346\\201\\311Ik\\334Mz\\217\\364\\233p\\220\\3721\\014\\034\\253r\\307d\\335g\\334z\\370\\217\\332H\\353-4\\301\\260aS\\3306\\233\\355\\216\\322\\243\\317|\\323\\356mYy\\222T\\375\\216yu\\256\\376f\\252\\206\\216~\\213^R\\025\\2671\\303~\\377\\330\\356\\237\\332\\203\\243\\353\\376h:\\351OG\\320\\025\\014\\216\\234\\376\\251\\243\\246\\214\\011\\212c{\\233vrZ\\313\\313\\342\\272F=\\257\\236\\3627\\332\\305\\323\\372\\337\\012\\316\\376\\007PK\\007\\010\\312\\253(\\337\\253\\012\\000\\000l8\\000\\000PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\012\\000\\000\\000styles.xml\\315Z\\353\\217\\3336\\022\\377~\\177\\205\\241C\\357\\033-\\313\\273Iw}\\331-p\\217\\336\\035\\220\\026\\005\\232\\336\\327\\202\\226h\\231\\015E\\352Hjm\\367\\257\\357\\360%\\321z\\330j\\274Wl\\002\\0041\\347\\365\\343\\314p8C\\373\\3037\\307\\212-^\\210TT\\360\\247$[\\256\\222\\005\\341\\271((/\\237\\222\\237>}\\213\\036\\222o\\236\\377\\364A\\354v4''\\233B\\344ME\\270FJ\\237\\030Q\\013\\020\\346j\\343\\210OI#\\371F`E\\325\\206\\343\\212\\250\\215\\3167\\242&<\\010mb\\356\\2155\\345V\\254\\262\\271\\342\\2269\\226\\326\\344\\250\\347\\012\\033\\3363Y\\274\\235o\\3312\\307\\322\\205\\304\\207\\271\\302\\206\\027|\\032\\213\\357\\304\\\\\\341\\243bh''P.\\252\\032k\\332Cqd\\224\\177~J\\366Z\\327\\2334=\\034\\016\\313\\303\\335R\\3102\\315\\036\\037\\037SKm\\001\\347-_\\335Hf\\271\\212<%\\214\\030c*\\315\\226Y\\032x+\\242\\361\\\\|\\2067\\206\\304\\233jK\\344l\\327`\\215\\007QU/\\345\\354\\214x)''\\\\\\223\\357\\261\\234\\235\\033\\226\\371<\\274w\\305\\374\\360\\336\\025\\261l\\205\\365~"&\\017\\351w@\\264\\377|\\367\\261\\313\\005Y\\315\\265ex\\317\\\\\\225KZ\\317\\336\\246\\343\\216\\345\\205\\020-T#\\340\\016\\250\\205\\273^\\255\\356S\\3679\\342>\\\\d?H\\252\\211\\214\\330\\363\\213\\3549fy\\353qQ\\2159\\015\\370\\262\\0248\\020y1i\\232,|\\0119+[\\317\\241F\\355\\004\\324\\247\\035\\316\\011*H\\316\\324\\363\\007\\227[\\355\\362\\302}6>zJ>\\341\\275\\250p\\226, \\211\\002KE\\331)P\\222\\364\\262\\374G\\312\\233\\343\\342#\\205t\\327\\224\\223\\021=\\177\\301\\265P\\177\\355\\361\\271\\305d\\021\\251\\256\\251\\316!e^\\260\\244\\246\\316\\\\3\\3747\\252\\225\\226\\004W\\213\\377\\022\\211\\027?b\\256&\\215\\217\\360\\216\\000p2\\250$\\234H\\0121\\223\\260}\\376\\312\\020\\307\\034}\\013Fu\\240J\\2752\\306\\365kc<)M\\252[@\\372T\\234\\314\\321\\333\\255\\247Sg\\307\\257\\273\\353>\\240,\\310\\0167\\3147\\001A\\263\\207TJ\\\\\\357i\\236\\004^\\377\\031\\325\\022\\016?\\344>4\\015\\346*\\334\\250=.\\304\\001\\201~E4:>%\\253\\345]\\0168G\\210\\247\\036QC\\235Fp\\255\\021\\244j\\234\\303\\245\\212\\366B\\322_\\001:f\\206u\\375p\\221\\371\\305\\300\\310\\207\\254P)\\347j\\035\\260\\216\\350\\364na\\260\\217\\003\\325{\\344\\332\\224\\035f*\\212w\\215%\\266\\036\\212\\375\\343H\\206\\037\\341F\\013c\\003\\222\\200\\026D8V\\314\\352}\\033t\\013c\\013I\\011-\\000$''\\315u\\240\\230:l\\260U\\242\\000q&\\221\\336\\236\\245\\001\\345\\0051\\327\\203i\\347\\342\\315\\004\\220\\001#\\264=\\020iQ+\\223''\\323\\260[v\\203{\\260\\233F\\021p\\0037Q\\265\\306s\\301\\0044\\010Z6P3w\\302!R\\364W@\\232\\255km\\327\\030\\346e\\203KX*\\034S.\\032\\256%\\244\\303?\\376y\\266\\023#\\207\\340\\342\\303<H{\\337x\\005\\201f\\3248\\212\\327\\024\\010c\\372LG\\301\\310qBcK\\035\\352lI\\240\\265s\\331\\331\\231\\231s\\220Z\\037''\\027\\223\\005\\334\\262?\\325{\\302\\241\\373\\021\\0341\\\\\\024D"\\213\\345)\\341\\002"[\\321\\026\\376\\314\\234\\252\\033\\236\\353\\306)<\\000\\031\\356d\\3307\\244\\306\\365\\244\\013\\311\\202\\012\\012G\\217\\033#\\331r\\375.\\353N\\304XZ\\2467$O\\024\\267\\0137\\343\\255)fT\\207l\\231\\2703\\376\\177\\371h\\215\\267i5R\\364_/a\\343|"\\241\\022\\364\\223L\\222\\012S\\216L\\303\\0342m=`\\252\\033\\265\\357\\261\\334p\\032\\354\\354\\025\\227$F\\342<q\\243\\331VH\\223\\374&\\263\\240\\022C\\2260\\\\+\\223\\266\\267\\032FR\\034z\\306a\\245w\\014?\\023R#-J\\242\\367f\\3661\\307\\354\\232\\341\\330\\240K\\336\\037\\341\\320\\024X\\026\\311d5\\010\\301cX)\\200\\007\\007\\246;>C}\\237\\200\\376\\363z\\365\\363V\\024\\247 \\012G\\263f\\370\\204:\\216EL\\2364\\011\\013\\355\\350\\217\\306\\341\\306\\250\\256\\225\\255\\012K\\250)\\3401\\250/+S\\037\\272\\265\\255\\320\\332\\214\\002p\\231fk un\\274\\342\\276\\177\\023\\\\Du\\352\\226\\255pS\\212b\\2061W~\\361~\\227\\367\\353\\273\\313{nS\\312v\\017\\334v\\017\\230\\035\\360I]+\\227\\227ka6(\\206\\367]\\271\\270\\261\\326\\215j\\372\\035\\205\\313\\310\\317\\216\\365G\\270a\\276$\\320\\027\\342\\310\\214\\312\\231\\316\\355\\357+\\233\\217\\374[!\\354\\204\\374j\\347\\015\\220J|9\\001\\355\\313\\227{\\227\\261\\335\\236j\\213\\273\\245\\330\\033=<\\333\\254\\206\\275_\\177!@\\024\\212j;\\202\\277_\\336=>v\\267\\274>\\325\\0007\\007\\374\\260\\321\\364\\252t\\266^>\\254\\262\\276\\270\\244\\345>N\\210\\010\\315\\305Ft^\\024\\376\\216kc\\374\\217\\015\\303\\240\\016t\\207}\\252\\016\\374\\276\\310M\\326\\206\\211\\016\\310\\255\\031\\011h\\007a\\324\\201\\321mN+\\323\\211\\005\\352\\210\\360\\3701\\231\\327\\270D\\006Z\\27271\\373\\234\\375\\007\\206\\233\\343+\\306\\227Z}\\257x\\314\\346\\026\\362\\033j\\315\\017\\014:\\375\\275`\\305\\260\\340\\234\\335ZS\\351b_\\011L\\373\\246*\\314\\030\\312\\241\\243\\362\\215\\262\\355\\301\\377\\274Z=\\300\\337\\263\\001\\243\\0017I7Q\\272\\274* \\245I1\\301s\\240\\205y*\\265\\355\\3228\\2077\\325\\265\\376\\303\\335[\\347\\212FwV{k\\214\\274\\020\\346\\033<\\027\\011\\263\\000)\\327^\\367M\\205\\314\\303*\\206\\255\\266N1\\367\\201\\027\\355\\307\\270\\242f\\330\\332\\002\\245\\233tV\\313\\273\\207\\314\\267+S\\326g\\342Z\\277Q\\\\wo\\024\\327\\375\\033\\305\\365\\356\\215\\342z\\377Fq}\\375Fq=\\274Q\\\\\\217o\\024W\\266\\372\\343\\201\\235\\223b\\264\\034\\372m\\005w\\007\\337\\321\\262\\221\\366}b\\321\\022\\220\\277\\335w\\320\\225\\233\\317c\\3003\\177\\177\\273\\347\\344\\027\\314\\032\\203\\312/\\006A\\205\\272\\206\\266\\306%9\\223q\\227\\276y\\3702\\372\\302wrfG\\363\\021\\022^L\\001\\244\\343\\000\\203z\\343\\221\\016\\301\\230\\231\\311\\226\\305=\\302\\333\\2215n\\360\\307\\274\\343\\225t^`d\\247=\\215\\362\\\\\\332o\\231MMl\\373\\236\\360*b\\334\\005Q?A\\360\\272\\366\\252]\\032vF\\027\\336\\266\\275H)i\\201\\324\\377\\032h\\356<W\\373\\364\\236^\\260\\235\\366\\276\\360\\360\\037Mw\\002[\\2459\\012\\204\\311~+\\373\\222\\206\\323O\\204\\327F\\007\\367~\\313h\\311\\333\\331\\312\\353\\374\\245Q\\232\\356N\\310<w\\201\\326\\203\\220\\305\\340\\313\\206\\313\\023\\301\\373~\\357\\035u\\376\\243\\264\\266''}?=\\265G\\276=\\363R]e\\311\\225@\\003:K\\361\\375av\\037&\\304@\\330\\0233\\036B\\253\\224-W\\361\\354\\330\\313Lo\\004\\022_#!)x\\015\\373#*$\\214kT''\\375\\241,\\033\\037\\310z\\313&\\267\\007\\213\\322A\\012\\253\\356A\\322\\274\\303s\\342\\201\\027\\356\\2275\\253\\016\\257\\373\\262+b\\332\\342\\374s)\\0054\\300\\335K7\\346\\312\\245\\315\\254ow\\\\=B\\025>\\266^2\\006\\203\\307#\\003\\264\\002W\\266\\031\\002\\346\\232\\212+\\337\\337\\303\\177\\303\\333m\\226Dk%\\366/v\\321\\327\\226\\336\\242"a\\266\\367a[-W\\331C\\267\\327P\\322\\321\\226@\\210,\\277\\341\\311\\342\\370\\265<x\\007\\011>\\312\\202\\013\\223\\357\\256\\232\\270\\032\\343\\326%\\\\\\006\\336\\360\\372\\335W\\335;w\\030U\\314\\237(U\\3073/ljO\\260yM\\266\\037\\316v\\032\\026{\\214\\236\\324\\033\\366!)\\342\\020\\214<\\004\\332\\252\\332\\201:\\2670D\\332\\325\\250aQ\\362\\204\\012\\253VE\\273\\035\\277h4]|q\\216\\2352<\\254\\016\\235\\277U\\352p\\347t\\205\\014\\312\\337\\363\\277\\276\\377\\251"\\305f\\021~\\310A?\\323e\\011\\247\\222\\024\\313\\202\\370[\\272\\356\\355\\267\\375\\030\\301\\354v\\332\\333P:\\376k\\264\\347\\337\\000PK\\007\\010t\\220p\\253\\322\\007\\000\\000\\315&\\000\\000PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\010\\000\\000\\000meta.xml\\215\\224O\\217\\2330\\020\\305\\357\\375\\024\\010\\355\\3251\\006B\\202\\005\\254T\\265U+\\265\\332\\225\\232\\236+\\257=!n\\301F\\3064\\351\\267\\257\\371+\\202z\\210\\224\\013o~\\363\\346\\331\\014\\311\\236ou\\345\\375\\001\\323J\\255r\\237\\354\\002\\337\\003\\305\\265\\220\\252\\314\\375\\037\\247O\\350\\350?\\027\\3572}>K\\016Th\\336\\325\\240,\\252\\3012\\317\\265\\252\\226\\216\\245\\334\\357\\214\\242\\232\\265\\262\\245\\212\\325\\320R\\313\\251n@\\315-tM\\323a\\320\\250\\334*\\251~\\347\\376\\305\\332\\206b|\\275^w\\327h\\247M\\211I\\232\\246x\\250\\316\\250\\340\\013\\327t\\246\\032(\\3011T\\320Oh1\\331\\021<\\263}\\302GC\\365\\354:\\222\\326z\\031\\324\\343c\\350a\\\\\\030\\0041\\036\\237}o:\\314\\335\\365\\025\\363]\\365\\246E6X\\227\\240\\3000\\253M\\361\\342\\334^Vn\\273\\360\\351\\253T\\335\\315\\273/\\374l\\214\\376\\005\\334\\342\\344\\030\\324\\344\\370\\364\\276\\223\\225@)IH\\2067\\216\\343\\004n\\200Y\\227\\001\\011f\\241p!\\017(\\330#r8\\221\\003%\\021\\215\\323\\251\\357\\236\\313\\004\\247\\253\\206\\024\\221\\344\\024Dt\\037\\320(\\314\\360\\\\\\034''4F\\272\\367\\276\\242\\023\\024\\356OaD\\203\\304\\375&\\373\\025\\324{WL\\225\\035+\\241\\020\\200>|\\034\\034\\027it\\005!\\255[5\\304\\377\\362\\012\\332"\\014''\\243\\215~\\017\\213\\316\\014\\207(^O\\311\\347h\\377-N\\277o\\332\\026bl\\354Z0H\\300Y*\\020\\336\\240\\364\\333\\220\\373_\\324Y{\\304\\307\\217`\\341cX\\364\\030\\026/\\330\\362I\\265\\326En\\255\\344#l\\331[\\005\\210\\353N\\331\\334w\\2339\\210\\262vW\\267\\025\\365[\\277*[\\265Y\\221d\\321\\014+\\015k.K!\\236*Wm\\304,\\356\\243I\\344\\027\\307s\\353\\2161W\\016\\307>7\\276\\333p\\374\\277\\377\\206\\342\\037PK\\007\\010\\301\\306BL\\331\\001\\000\\000Y\\004\\000\\000PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000Thumbnails/thumbnail.png\\305ygPS\\357\\267.\\376\\244)M\\004A\\212\\200 M H3\\204\\026\\232J\\217\\202\\210\\241J\\007\\351\\204\\026\\252t\\220&\\322;"\\240(EZ0T\\001\\351\\220\\320;DJ\\350=\\264\\020\\312\\211\\037\\316\\3149\\367\\3343\\3779w\\346\\314\\335\\037\\366\\336\\263f\\315\\336\\353]\\345Y\\317z\\337\\350\\347:\\317hn\\262\\336$!!\\241QWS\\325%>kHH\\256\\221P\\222\\023\\337X\\027\\214\\261$$\\\\w\\325U\\225^\\372do\\347\\004\\304\\352w\\314u\\255\\036\\024\\000\\012\\270\\032(\\035\\240\\212\\257\\227\\213\\016\\026\\271\\015\\257)u0Sv \\226+E\\264iJ\\234j\\021\\220\\267\\366\\332\\352\\3235\\305\\366\\216I\\235\\244WvzRNe\\211\\222\\272\\033*\\332\\332B\\315\\237\\016t\\347\\303\\2360\\252\\3223\\301\\365\\024\\025\\351\\375\\257y\\345\\342\\265vw\\275\\244s\\375\\274\\321;\\363d\\235\\030\\376\\251Y?t\\206\\204\\255\\015\\352\\244\\277I\\266\\005\\204Y\\267*\\223z\\177\\233*G\\307\\353\\032c\\221\\310\\013%\\241\\027\\237B^\\025(\\223\\225\\251\\206\\3374\\214\\276y\\247\\346\\366\\235\\207v\\274\\017_\\016j\\274\\374\\232\\237\\362\\365\\371\\177P\\350\\020\\024Y\\223\\367;\\236\\314\\225\\367\\313\\314\\376\\214\\354b\\227\\365\\352o\\276\\272$\\024\\373\\235\\354\\014\\310\\254l\\327a\\020M\\276Go\\275.\\267\\225\\306e\\222%v\\335S\\213\\330kb\\362\\257\\216*\\202\\246T"i3D\\203\\360}H\\376\\\\\\237\\266\\\\\\317qh\\324hv\\320%\\336fm\\360\\023R;\\353\\361Tk(E\\336\\340\\0334\\370\\2521`%\\303\\266\\037\\022x\\300\\240r\\266\\342~\\272g\\216\\213\\004\\237\\267\\316\\302WsJ\\010HE\\334*\\032xttd\\2631Z\\262\\362)\\222C<\\350|\\211\\323\\310\\240\\365]M\\275UQ\\211L\\215\\355<t\\270e\\277\\223\\355x\\3126O\\012sy\\\\\\247\\267\\211ar\\032a\\334\\346^\\353\\355\\325\\010\\225\\316\\311_\\367\\324\\326\\326\\216#~\\315\\273\\377s\\202\\302\\333f\\302\\334\\3564a\\267\\0053\\3535\\343t\\274\\224\\000~\\334\\340\\265-\\236f\\354\\036=U\\347\\222\\007:\\231\\205]\\354\\007\\021f0[\\253\\340+8\\356p\\004\\222u2\\357\\207\\366_\\221\\310\\023+\\364\\224\\027\\222/5\\277\\271u4a\\226\\347\\207M1\\330\\272\\274 P\\255\\006\\254\\027\\245\\011\\343\\335p\\222\\217\\037g\\012\\352\\025/\\313xn$g\\211YF\\270\\234\\337`\\340[~Unl\\237\\347\\267\\003\\362;?uk\\257\\013\\316\\316;\\250\\257)~\\226\\300\\261B4F|\\302\\030\\026\\007_N|\\246\\345\\351Y[\\201\\316\\260\\315\\205\\2525\\370\\354[\\360`\\227~\\376\\000\\030\\3259K\\265G\\320\\340\\260M;\\365\\233\\347\\035\\306\\265oS\\212\\356u\\303ZC\\310\\302\\317~\\200KC\\223\\315z\\031\\212\\375N\\027"\\267\\231[N\\237\\340v\\203\\256f&L\\206\\335\\025z\\323\\256l$\\364\\365\\365\\227\\2276\\333\\366kB\\367\\322Z\\316;"\\2342\\204w\\311\\230\\215\\337\\014OK\\224\\351\\374:\\256\\233\\367\\375\\376\\001\\270\\2725\\213\\254\\206\\237\\314y\\017\\2445\\037\\362\\3020\\001''x\\004\\213\\270\\225\\332\\224\\352\\034 \\344\\251\\253eg\\254X\\320\\025\\001#\\302\\334e"\\011\\333\\373\\243\\204\\211z\\211\\222\\372V\\261\\014\\011:\\323\\353{2\\217p\\312\\232j\\360\\256P\\262\\372a\\331E\\353\\273>\\373\\275\\242y\\203\\337%h\\333\\301\\254o\\316o\\267\\311\\253/Ud\\005\\226G\\310FS\\345\\372\\037\\250K8\\214\\227\\316\\306\\2106\\257\\215\\014d\\001\\32116\\370\\003\\354\\245\\005\\323\\322\\267\\357\\345\\007x7\\035\\020\\230y\\347\\031\\370\\214\\036\\303x\\211\\353\\214c\\273\\010\\307w\\002\\233\\023\\011\\304D\\332n\\211\\340uz\\255\\200b\\030\\357p\\222\\250\\303\\0046\\2401&\\376A\\012\\276\\362\\0009\\270;G\\011\\035\\241]F\\015_$g^\\257\\020p\\226^\\244\\231\\226\\331\\034@\\310\\374Q\\236\\215.\\022k\\301\\017\\270\\364oMU\\303\\2741\\001u\\330\\225\\317\\000G\\272\\031\\376\\376\\221\\271Q>\\350|\\232Y \\250V~dcy\\272\\235\\333\\256Y{\\242\\334\\304\\241\\350\\342\\347\\375\\025T\\216C\\275\\347\\346\\253\\237(\\354`\\372  \\244\\370Z1$\\317y\\007\\271\\312!\\352\\350\\033\\373\\376\\375M\\321\\311\\243\\315\\211\\031\\011\\224t{K\\256\\367<|em\\350s1\\0021.l\\374s\\320\\314\\303W|\\342\\256\\315P\\301\\223\\346\\304\\237\\233sd\\010\\227f|1\\213\\324\\333d\\310\\263\\004\\252{\\262^\\222\\242\\215{!sM~uW\\302\\370\\200\\343\\352<\\251(L\\016\\272^\\022dJ\\177\\277e\\250\\007\\203\\305\\342>\\237\\244\\340\\032\\\\\\310\\202\\364\\220\\034\\263.\\230\\346\\200\\006\\374^;\\035\\336\\021$\\012,*\\3046%\\323\\005\\207{^\\023\\254h\\250\\024\\271\\242\\013\\203\\273\\307\\273\\006\\275\\246\\360\\205\\202(06\\3462\\336\\014\\231\\234\\227{\\2216\\250l\\020\\362G\\271\\007\\307\\362T\\221&\\263\\257\\213\\254\\305o\\312+\\2326\\204\\025!l5\\265>\\022\\273=Qa\\366\\326\\257xl\\035\\035tY\\215\\304\\257d\\005T\\\\T\\347]\\364g\\007\\034O)\\0045\\007\\340\\266\\365\\177\\242\\332#\\351\\300\\001~v''\\236N\\024\\264\\354v\\343eF]\\023IW\\206\\213G\\241t\\012{w\\236>\\177\\231n\\340k\\324<\\017t\\231w\\354L\\340\\334\\365S\\010\\314\\244f\\225\\354\\006>h\\201\\303\\237P\\316rE\\215\\0361^:\\020\\204\\314\\360\\357\\313\\276\\177\\307\\231\\225\\024\\302Z\\246D\\360CI\\037)0\\324\\263\\\\;B\\223\\365\\025\\3768bh\\347\\250\\366\\017\\372D\\237\\015\\332L\\327\\330+\\270\\000dV\\377V\\362E`/\\312%\\000@n\\275\\272\\022\\362\\243\\324\\034?\\311\\347\\2710;\\252\\335\\333\\207\\346\\235\\010\\305\\273\\357\\303\\336\\201QB\\004{\\272\\222P\\002\\213\\271\\214\\307\\332\\037\\014,\\336\\252~\\302\\324o (N\\024Z\\365;\\346\\025\\212\\037\\363\\356\\360\\317\\263xv1\\223\\006\\257\\243\\256\\252\\270<_\\256m\\036\\370\\301\\373[H\\226\\302\\306*\\021-\\263o:\\2160\\213\\243\\365\\271\\332\\275\\2114\\230\\251\\377~\\307\\345S\\222avi\\327\\374R_\\241\\206\\374\\271\\011\\023Z\\267\\324\\353\\336\\225\\302M\\340\\026\\336\\021\\224\\336V\\243\\210H\\002\\241\\307\\034o25\\035\\3448\\353rR@\\370\\011\\317T\\0217\\321\\334H>J\\327]\\357\\363\\214\\253v\\327\\240\\233\\221\\012oX\\232\\361\\024\\210\\016j\\236\\306\\371kx\\3518(\\011i\\334\\376\\217\\370j\\305D\\004\\024\\260SE\\323\\361t\\033\\370\\031\\341d\\267N\\336\\367P\\300\\277\\274\\242\\242n\\256\\301\\373\\244\\225\\326\\224(\\313\\023\\362jl\\304TZFn\\217|\\201\\334\\237\\323\\203\\310c#\\377\\334=\\273Q\\007\\324O\\325UC>\\210\\235o\\360\\336\\205l\\203}\\240\\323\\333\\036<\\325\\371,\\226\\177\\001\\324\\377kz%\\264S\\205e\\346\\036\\310\\375\\301\\202\\325o\\273\\300\\243\\357f\\370G\\217T\\214ihhR+\\237\\015\\337~\\232:(\\020zypID/ \\333c\\307\\275\\353\\273\\252\\333w7\\255b3\\226\\036\\023#\\031=(\\226\\333C\\002^j\\334\\262\\235MS\\244\\020~\\375\\343\\027g_\\272\\320\\255\\234E\\211\\340\\033\\312K#\\305\\332}e\\246M\\323\\375\\331\\240\\021a#D\\377\\027h\\245E8/:\\370:\\305%\\320\\303o/?\\300c\\351\\351\\310\\346V\\265v\\2441Jkk\\002\\335\\270\\265A\\310\\225\\2655\\361\\254-\\361\\004\\356t\\006\\020\\034\\015\\322\\274\\007\\220\\253+\\254\\306g\\011\\306\\262\\216\\236\\330lc\\243\\254\\031\\317\\265\\017s+\\275\\365\\027M''\\375\\327\\274%t\\356Iv\\013{8\\211\\027\\030\\210\\302ZA\\253\\351\\3402\\023\\207K\\333\\311G\\260W_tl\\306P9\\305Y\\015\\310\\010\\244\\370\\307\\264d\\245\\003\\343\\325\\351\\225\\013"z\\313\\233@Q\\336A\\3133\\303r7\\310\\207hU\\251\\355\\231\\221\\021I|\\332\\275H/\\304ur\\352\\356\\360\\325\\371\\032"\\254\\317\\024\\261\\031\\352[\\263\\316\\302K8\\235*\\035\\011^\\030Z\\027N\\005G\\005\\327\\355\\026L\\312\\263i\\353\\035M\\321\\251\\200g\\361\\351\\301;\\254z+\\300Y)\\351\\255\\341\\303\\255\\341\\016j7\\274Z\\226\\365+\\273\\247\\342T\\231\\223r\\026\\334kn\\3554@\\237\\304!6\\036\\352\\002\\353\\250\\311\\242\\036$\\230\\023\\304C\\263\\310\\327\\026\\251h\\375\\203c\\277\\317\\217|\\035\\0161L\\227v\\343f\\310\\364\\247\\033x\\314\\327\\370\\001\\314m\\365!\\027GO\\222\\270\\204\\327\\272\\014K\\246\\007\\023\\004\\370\\333\\2740\\267\\302\\335\\365\\0006\\023\\211\\021\\350O\\351\\013\\237-\\273\\264\\350\\370\\243`\\263\\341\\025\\256\\370#w`\\267\\273\\001\\372\\372N''\\210\\343u\\361=T\\336\\211J\\032\\307\\002O#\\020\\0230\\301\\275<G\\354\\252\\315s\\365,\\000@W\\202G\\233\\321\\346o|%\\303\\315`\\2524\\224\\007\\014\\357\\2755\\330\\272*\\010w[\\032\\257\\317R>P%\\3111\\316l*\\327\\221\\177\\370P\\253\\205iY\\320q\\272\\246\\247\\356zE\\015\\1770K\\371\\375\\034\\355t\\035\\2246G\\027+\\033\\2625 \\340a\\216\\000\\250b\\031M\\023X\\354`\\331;\\311\\017\\306D\\260\\375\\241\\361\\016(j\\324\\337I\\277\\351\\035\\217\\332I\\3771\\320\\253\\315\\247\\304 \\316\\027\\253\\305s\\333S\\331\\365\\320\\2352&\\217Fu\\356\\226\\364\\265(M\\321\\246\\321\\335\\325\\335\\367B\\345{\\346\\316\\353c&\\276\\262\\276\\207v\\234\\202I''[<\\234(%:\\345\\0044\\265|<\\277\\331\\001\\377\\260\\352r\\354\\236\\370\\0208\\204\\212]\\024\\317\\011c&\\025K\\212\\300\\271^\\303k\\345.+!\\005D\\011x\\230u\\355\\330\\330\\230\\351h\\271\\360\\345\\242B\\203\\347\\367\\365\\005\\300\\323"\\206\\307\\312\\315\\215\\020N\\\\\\271\\237<:@A''\\035\\210aB\\306\\337+\\353\\201\\034*=7\\231\\245\\011Y\\273%\\001\\354\\224\\322Qd\\307\\314\\334h=\\2327\\345\\3223\\336\\325Hx"j\\270\\355;qo\\207\\234\\022\\275\\275W\\301\\226\\375\\007\\340U \\277H:\\224\\30264\\026|\\002=\\360`y\\361\\312\\314\\270\\231\\305~\\263\\322\\262\\353\\3548\\331A\\2150\\354@\\020?_d\\366Z:i\\266%\\277:\\256[\\031\\200Vka@\\260\\376q\\331\\235GKW\\207\\374W\\276\\235\\242A\\366\\254\\201{\\327G\\256\\346\\375\\250*\\262Z\\256\\002\\364\\334N\\346V\\326\\320A\\316_\\320Y\\266\\343\\263^Y%\\015W\\201\\270\\361\\034\\357\\314\\371\\223Y\\313\\215\\026\\334=\\211\\215fB\\377\\331\\214\\013\\260=\\350\\312o\\304g\\302$\\\\<%F+\\304\\206\\203\\264\\272\\364\\275\\322O\\317\\323\\275\\205\\313\\246\\260\\250\\0301\\217\\265\\3016?Vi\\253\\356\\017\\367\\241\\357\\365%\\003~\\232\\3143\\013\\031\\344\\217A\\236''\\355\\206\\373+\\354l\\216|AC\\262e\\256MH\\244,*\\237\\260\\231\\376!_O\\023\\325t\\240\\226\\210\\301\\262\\210{n\\214\\362=\\261\\332\\255\\027J\\013\\222\\302\\372\\213\\000ez?\\375kz\\367\\304FI\\202!\\376\\371C\\330\\365\\217\\325\\013\\351\\035\\035#\\315\\006\\306nOt\\206#\\232\\211d\\026\\322}\\026\\301\\346l\\247/]\\303[\\335\\365\\321\\232F\\035u\\351\\200B\\016\\037\\010\\351_\\255\\2147M\\306\\252R\\373\\355\\211\\260\\310z9\\0022\\020 k\\200\\001\\034\\3628\\203l\\3407\\307\\303\\213?\\241t\\206\\252\\367P\\037-\\217\\331qb\\264\\034rv\\225\\202o\\232\\311\\312\\325\\265^[\\330\\260''\\245\\250i\\012\\274\\262\\231\\021S\\241M{p\\240\\223\\305\\333u\\034N\\305l\\270b\\372\\007~\\037B#q?\\032\\316\\322O\\340\\312\\343\\317\\363\\257zN;\\277\\204o5&\\263Y\\025\\263\\217v\\277O\\002\\007<\\357\\225\\261\\351\\277\\273{\\334^)w\\206\\206\\0132\\330<\\302\\303\\371\\363\\004$\\272\\361V|o\\014\\003;6D\\253iG6Pp+/\\366\\243\\264\\0147\\271k\\361\\270[zt\\351A!\\364\\220\\335\\371&*\\011\\232\\366\\214Xs#\\265\\214\\231\\372F\\006~\\235\\376\\036d\\322\\304\\246\\325G\\350`\\377h\\333s2t\\304\\2620\\250\\330s\\370\\256\\034*\\336\\200\\374\\230\\344er\\347j\\310\\207T\\250\\033W\\365\\266\\235\\252i\\314\\300G\\\\\\270G\\327\\243\\016\\306\\006\\222\\334\\003Z\\333>\\267V\\351\\\\\\230:H\\015]\\310\\306\\3619m\\012\\376\\313\\362"$9%\\206\\257\\313\\002\\321\\006\\257\\024\\312\\007rs\\362\\311\\361\\366Q\\273\\307\\366\\223\\026zk\\256\\030\\224^\\212o>*\\333\\341\\252^R\\264\\001r;\\262''>\\312iU\\011\\265Lw\\375]\\372l\\005\\036)\\301\\322\\216\\370 ^\\347\\011\\347\\327J\\177c\\235jy\\340\\233\\243%\\216F4\\234m|\\277\\360\\343\\343\\036\\242\\212\\250^~\\004^\\2208\\326;gGnU\\365\\235\\333\\372\\032<\\004\\344\\3068\\347\\345\\231\\363W\\317\\247g\\363p0.\\010\\203@\\374\\362\\022q\\020\\227\\276B\\276\\312\\343E\\007\\351\\376g\\275J\\206\\250>U\\301aS\\237\\205\\360p\\031i\\267\\323\\371\\370\\252\\177\\030.3\\302;+\\305\\205\\342\\344\\004\\223\\262)^\\250gXG\\344\\367\\033''e\\274\\3539\\177?ffs\\257\\267\\364\\227\\325\\\\O\\226{\\267\\260R\\006\\3133?\\036G_k\\004$S\\262g5\\324\\200\\034#\\274\\240\\365\\264\\204n\\275\\355\\330\\376\\373\\301\\312L;\\272 l\\3177\\307\\221h\\253\\220\\024\\003\\240O\\030\\351\\2120)\\361\\317\\224\\261\\325\\354\\243/\\246O\\240\\322\\262\\326\\240OE\\216\\226\\266\\257\\370:0^\\267L+F\\351}\\213_\\020+\\232\\206\\332\\331\\303\\213\\250\\241\\025\\020\\320\\320\\013\\332\\377\\232\\242\\005\\332dM\\016\\023\\200\\306\\220\\013.9\\313\\346\\245\\3168\\334RN\\272\\225\\304%\\364\\341\\333IcQ\\332\\356\\333,\\036\\326\\373\\301$\\375\\015F\\233O*\\003\\010^\\232M\\312''/"\\256\\261\\350lM\\327~\\307D@nX\\266\\214^\\027\\335z\\377\\376=\\273J {\\227\\217\\310\\322R\\000\\341\\370\\310~\\012\\225\\016\\230\\271{3I\\3164\\350\\302\\223\\255X\\210\\314\\251\\365\\207\\311]1-\\236C\\310\\215\\031\\321\\365\\357\\272[\\354\\366N\\006\\017\\253\\242\\350n\\266\\307\\312ii\\033skMd\\303\\020\\311\\375!:\\276r\\177\\350\\204_Hw\\026E?Z(y\\221\\030\\364F\\222S\\262\\273\\011\\207\\222M\\025x\\251\\360qm\\240\\206\\367m\\207b\\213\\217\\2334\\375\\251\\032''\\007\\312\\354b\\303\\000\\262\\267H\\311\\023\\332\\321(\\3751\\361q\\247\\332\\375u\\376\\333\\271Y\\207\\263Qa!\\234A\\347n\\251\\345{\\226\\355\\244b_\\371\\333\\015)\\343SH\\276.\\021\\271\\347\\371\\351#\\245\\033a\\032oB\\367\\315\\000\\254\\255|\\377\\320\\223\\312\\335M\\300 a_\\0222\\305;5s\\356bL\\020\\216\\031\\274`\\250nh\\224\\215\\302\\017s\\023_\\360N\\014XR\\362\\316Qa\\300\\335\\3536\\302\\320\\202\\340\\354\\353z\\360\\210];\\346\\351\\257\\237>\\265\\316\\272\\367\\2114\\233\\330\\2037~\\325\\266\\3255\\020\\251*[\\331\\010_O\\3247UV^e\\001z\\303\\020\\341R\\275\\366L)\\341\\243\\304Q\\262\\334\\361\\330\\253\\221\\313\\333\\301\\017\\346,\\023\\344W\\014\\310\\323\\345\\375\\036k\\276\\252A~\\225\\240\\222Y\\337\\377a7\\304\\335\\222C\\245\\031~\\353\\037\\346\\260\\006\\206j\\330\\303v\\0220MG`X\\273B\\247?q\\335\\373\\213\\035J\\025O\\177\\2777\\345_\\357\\240\\177J\\336\\3033\\020\\303#\\314\\343\\252s\\214\\253\\361^\\373\\273j*\\265LfS\\237\\326gLn\\351A\\304\\241\\247\\264\\264\\242\\315v\\234Z\\211dY\\351\\336W`\\201Q\\203W\\331n\\260\\352;c\\253\\330_Wg\\023-g\\347\\247^\\3344]\\256\\264\\250\\016\\316\\177\\212r/\\271\\227''\\334\\335\\230\\033>\\314\\327Z\\352\\034\\247\\274\\367\\325\\275\\362\\007\\225\\251\\236\\277\\036\\347\\306\\230\\316>7\\035\\\\\\315\\206\\305CD\\023UH\\321\\265\\026\\262N\\252\\221\\301\\267\\004m\\357\\276H9\\034\\216\\277\\375\\011[\\234\\\\\\362\\217}}\\276\\304\\237i\\0305^C\\246W\\352\\315/\\222\\226\\226\\022\\267\\253\\324\\017\\320A\\365\\004\\012_\\016\\265\\247\\351Q\\002\\367I\\3024>k2\\276\\007\\373>\\2126\\\\\\210S\\242S\\243\\353\\205\\3047\\371\\2350\\235\\313+\\213\\322\\356\\034?\\022\\027x\\320\\3647\\222\\373\\013\\\\\\367\\230U\\316U\\227g\\373c>x\\202\\323''\\270\\224-\\202?7\\3665_\\305\\012\\311\\273L\\271\\\\\\205\\006Av;\\003A\\316+\\375\\031\\227GY\\230s\\276\\325\\332\\217\\021\\006i_R\\316''\\231\\021B\\004\\227\\246\\243Wy\\316\\203\\371J\\2171\\305\\274\\237s\\313\\003\\250\\350\\301\\316\\267\\220|\\252t\\326\\345\\344XU;UV\\372\\262\\032\\316\\031{\\236\\351\\360\\315\\337uQ5\\367\\325T\\245b%#\\350\\015_\\335T,TuS\\317\\032\\015?\\255\\272\\025\\235\\354/(:\\203\\034\\307\\272\\037\\240\\205\\327V|\\344\\302\\242\\350:\\221\\301uOX\\315k\\242{\\000\\213\\273C\\2673\\031\\3545UT3\\374\\351\\316\\035?\\236 \\257>d\\002D\\300p\\232\\011#-Y@F9\\350\\305\\260k\\220\\376\\274\\004\\351\\357\\315\\007ST^t\\376r\\231*\\225j<@\\312\\234\\360[\\010\\270\\240\\200\\301pd\\221\\310\\377\\2656\\271\\253\\363''J\\241K\\024\\273,:\\0321\\307\\205\\240\\303H\\002K9\\267b\\353\\351\\203v5\\340\\234\\207^\\322g\\276\\236\\325\\365=]\\033a\\275\\247d\\017,R\\230\\202\\027\\367ErC\\223&\\254\\240I\\350\\261\\350\\221\\240\\312\\024\\012\\253k\\3075\\253\\264\\202\\024I\\363&l\\370\\312\\361e\\\\*;\\004t*jv,u\\307\\211\\252O\\231#\\366mw\\245\\323Pj\\217\\223\\375\\266\\207L"tP\\025\\347CJ\\311\\177\\376\\227oD\\002\\223\\320\\271J\\007x\\331\\350s1\\0013\\003\\003[1%[\\177}n\\265\\005\\011\\227\\330\\004q\\017~\\245k\\235\\011\\355\\266\\314P)\\022\\230k\\264\\027=\\345\\033\\371\\267''\\006Q\\276\\364\\267\\356\\313[~\\372\\345P\\305n\\217\\036S\\017\\213)\\012\\342=\\273;\\036s&\\253Dx\\326\\366\\023\\231\\364B\\366\\037\\240\\\\\\233\\352\\3342R5B\\206WW\\035$\\235j\\377O\\354\\205\\306\\024q`7\\371\\232P\\252\\245(\\363\\352\\036\\345LR}\\270\\323P&\\342\\201\\315/\\032\\355\\037*\\010u\\331}\\016Ng\\267\\023\\260I\\267\\260\\035\\307\\265\\305\\020zs\\356i\\325\\353\\274y\\362\\241\\3138\\357\\333\\370%\\211`&@\\241j\\376\\2038\\325\\275\\273\\203\\253\\026$\\314\\367\\361[\\005\\324\\253\\03251T\\312/\\337\\327\\334>\\012\\351I\\342''|e\\371\\221\\347\\036\\211U\\363+\\177\\024\\353\\252~(V\\232\\246\\230A\\032]z\\237\\374\\037`)V{\\376\\300\\230\\273\\273:xy\\300\\343\\332\\206">\\212o%\\315\\031\\241\\3139\\254\\3612^\\237\\242\\355X\\013\\361\\304a\\372#\\342\\376\\336\\223B\\211\\331\\247\\262\\373\\246\\343G\\0129\\335\\347Z\\367\\203o7\\223GK\\016Q\\271GF\\242s\\213@\\207\\232\\313\\220\\202\\0209\\273\\276\\011\\200<}\\027\\203\\322M\\036-\\3437\\316\\354aJ\\3111v/O\\267,\\002?yrz\\376\\003\\002\\343\\351S\\012Vy\\376y\\032\\370\\027u\\361\\014\\362I\\221\\332E\\177}\\306\\313c\\214\\217\\372\\\\\\301\\274\\312\\227\\377\\207\\324\\036\\213T\\241\\027^Ud\\247\\2148s\\017\\234B?(\\334\\233R\\214\\256\\277\\357\\230KC\\012\\002~\\320)\\200\\355t\\356\\311\\303\\017X\\264\\354cR\\021E54GIw\\030\\037\\364\\012\\354B\\236\\211\\203\\365&g)M\\357\\232/\\246\\357\\375\\254Y30T\\335-\\210\\001h\\014d\\271\\372\\034\\260k''2\\345h\\370\\225\\377\\020,\\344\\320\\306\\246\\025\\202\\350\\373t\\217\\004\\021\\025\\265N,l\\377-\\255!z\\036J\\347\\353jm\\355|\\031A\\223\\312\\353\\206^\\033l\\255\\020\\035\\360\\035ui\\272j6\\313\\312$\\273\\217\\237\\275(\\255\\236v\\312\\261}\\322\\363W\\227\\3655\\271\\317Q\\271I`"\\014\\312|fg\\371\\231\\005\\326Jf\\2232\\203\\262M\\335r\\252\\360\\314\\275\\303kT8h({\\350\\335"Qzc`z\\320h\\347g\\373\\371.\\370\\312\\0361\\220i}6\\220\\241\\367\\232\\307\\027_\\327\\214\\235\\210J\\225\\372\\244\\316Y._&\\200\\3456*\\374\\240?\\016\\031\\222\\312\\275Cv\\230\\247\\374\\337p\\256)\\356p?Z\\316\\343\\012"/\\227\\324\\375Z\\303f\\035\\303x\\211\\351\\214\\273<\\212\\273N\\361\\357\\002\\224\\317\\341\\213\\352\\223.\\360\\343\\366\\203u)\\242\\214\\202U\\360e\\201\\362\\325\\337\\333\\377\\271m''N%3PY\\375r\\272\\220`7\\354\\304\\260\\252y\\276\\222Y\\355\\234S\\032\\332]\\365\\246h\\\\N+\\027X\\306n\\177$\\200%e\\255\\217D\\214\\346HlOZ8\\177\\321\\350#\\272\\313mK\\316g/\\377\\304\\270\\235\\202fS\\260\\237t\\277\\276\\275B\\304c\\213:\\347\\221u\\200\\254\\261\\370\\376KKY\\005\\247\\237\\216\\343\\243\\243\\247\\347\\217\\2362v\\351\\220\\276Kc\\013t\\344y\\032\\333\\275\\260\\024\\021\\231\\265L_\\016\\027\\350\\012\\327\\371\\304U\\236\\243K+\\350\\222\\211\\373\\272\\034\\023\\314\\263\\252\\016\\323\\357\\300i\\217o1x\\353\\316\\312\\213i,w>p\\351\\247\\263\\246i\\373\\261\\303\\036\\323\\376U(\\251\\3568S\\332\\315\\302\\371hcl\\376Q\\025\\261=iL\\251y\\327#\\003s\\037Z1\\325H{\\271\\017\\331\\364\\247/\\334St\\333\\372\\275\\257;>D\\225\\243\\246\\302\\257e\\014N\\003\\230l0\\333\\375\\356\\177>\\016\\372\\335\\303\\230\\244\\302\\324\\370\\233\\365\\025\\365-\\370\\223\\255Pr\\232\\203\\274\\216\\234$\\252<c\\334\\363xM\\231\\360\\367\\016_\\222Uz\\263V\\344z\\205\\360\\213\\315=\\360ac}z\\371]\\025o\\335\\2608zn\\240\\004\\274o:\\244\\247\\036|2\\013K\\305N<v\\234\\374\\223\\220\\363\\310<\\304\\354]\\222x\\230\\265C9:\\367@]\\274!aq2:\\377\\265rl.)\\235yX\\354\\263\\252R~\\001\\235\\302\\252\\300\\374R\\252nt\\214k\\2232b\\311?Z\\200X\\325\\021\\013\\357,\\211d\\253@\\345\\374g:\\337\\334\\323v):\\020\\300C\\261\\250\\264\\220\\306D\\266\\375\\240\\367\\300\\346\\023\\356k\\262\\210\\261\\213\\330\\372\\267\\207;\\331\\224\\246\\343\\030\\313J\\365a\\215y\\213"\\315\\234\\366z\\230\\260gIi\\351\\3416c}N\\2045\\025s\\363\\313\\252\\304\\251\\200\\232\\022O\\334\\364\\307ed\\325\\3178\\033\\020\\237fB\\372\\230\\247$\\251\\220\\311]\\220\\273U\\317yr\\352\\347\\317\\354\\3775\\243\\376%\\315\\377\\177W \\202.Dn?\\254#\\335mk\\262\\222\\254a\\342\\202p2S\\330\\002\\233F\\350\\026\\302\\245\\201\\217\\037Oc\\373\\322\\374\\276@\\250o\\271\\324\\257\\027\\363\\341\\332\\031+!y\\012eU\\005w\\362\\326\\306}\\224\\204\\370#\\373C:\\337"\\352\\353\\247\\205\\241U\\277\\027)\\342\\006\\037q\\345\\311\\373!\\002.\\361\\2534\\034(b_}\\\\\\321t\\234\\211\\304\\246\\0325r\\231\\005\\034\\351\\273D\\307p\\036\\204\\220Q9\\256\\225\\3109M\\327\\030\\017\\267C\\317\\223+\\363\\313\\276\\177\\257~\\215]\\\\a9\\323\\320dE%\\244\\341P9\\262\\177w\\354\\232\\232\\266#h\\330\\374\\025\\014L<\\365\\343\\345\\366\\337vv\\276\\352\\025R\\030\\313\\346\\2341\\332\\217\\263\\011\\322\\326\\326n\\345\\317D\\277\\373"\\261\\372\\313|tnp\\362O\\356\\037\\313&\\353>\\246\\357\\201\\250/\\344"\\007\\221Oo\\341V\\006\\204N\\225\\032b\\326O\\334\\206\\366\\2459\\200\\316\\331SM~u\\230\\2101\\341\\343\\037\\224\\354`\\253\\375\\004&\\210\\265\\232\\257tL\\2368\\201\\226Sa+\\3016hMH\\304\\236#\\360\\324<\\246V\\204\\313\\316\\277X]\\223\\325\\254\\265\\321\\000''T\\321\\250+ \\332%b\\204\\350w\\017\\354\\345\\237\\357\\0272(\\377M2Wj\\3220\\236G\\225\\030z\\252k\\231\\247\\011W\\006\\277\\305\\216\\026<\\271\\034<\\374I,\\244\\275\\231=\\311\\342\\211\\247k\\223\\035\\334\\264\\215\\361\\225\\261\\326l\\271\\335\\207\\315\\247r\\221\\227h\\312\\350\\371T\\271$\\016\\324\\251`\\003[\\233\\005L3!\\001+\\014\\2442E-\\012\\211\\344\\366\\235\\012%\\321Y\\250\\346\\373h$\\221\\277H\\002\\256bq{\\013\\355\\001t1\\242\\022\\360\\245^\\264\\355~D\\361\\326\\335\\012KC\\200\\302P)\\340\\017\\312H\\232\\302\\272\\330T\\235\\323\\301Y\\034;\\232\\257}\\361\\251CU\\016)r\\250\\230\\272\\324\\356\\257A\\014\\342\\204\\037\\236\\210\\274\\275\\036\\215\\204\\222\\301R\\177\\245^\\203-\\366\\016\\204\\320vB\\240\\355\\303\\3774''>\\356;\\26060\\205[\\027\\233?\\354,b)\\243\\354\\212\\212)\\243\\022\\260\\234;o\\207:jA\\343Sj\\251Xz\\272\\305w\\312~\\253\\023\\2257~\\331\\375"RH\\033\\226fK\\237\\370}CD\\317\\017\\326\\245\\352\\271zO\\011\\361\\370\\276i\\277\\253\\323.\\360\\371\\336|\\261v\\226p\\036\\213\\351\\367\\212\\012\\376\\246\\034qk\\015\\235\\316|\\026Y\\233\\321\\260J\\307T\\017\\243\\332\\267)\\030\\024e${\\227oD\\217\\024\\331D\\231\\221-9\\035\\307\\226\\013\\351\\323\\207\\212\\343\\364V\\245>\\330\\336\\224@\\020\\350RiLl\\311\\307~HZr\\223\\201\\230\\023\\023\\011\\253\\345\\257+\\333\\304\\233\\373>0\\265\\333d\\001]\\216\\227\\252I\\025&Q\\317\\331\\035v{\\014\\303\\250;\\366Y*\\207Gx\\304?\\210\\331\\375y\\355;\\027\\307\\006\\364\\335\\377\\310\\331\\356\\350>\\273\\334\\223De\\331QU\\314\\205\\227\\030\\0178\\0323 H.\\310\\204pa\\365\\026\\213;\\226\\006===\\003\\331}F\\277\\2760\\365\\247L3\\200\\212~\\310eU\\022K\\215\\371\\001\\215H\\317et\\273\\315\\373\\2002\\204\\213\\005hS\\232\\266\\377\\206E6W\\322\\376#:t\\337>\\236\\307\\314\\327\\317\\231\\334\\367\\322\\265\\364\\3658c\\177\\205\\365\\032\\272\\007\\030\\031\\353\\320w\\026"\\276Sj\\331\\3516b\\2634\\250]F!\\340p\\030\\236G\\237\\373\\013}\\343\\023\\273\\303}\\033\\026\\357W:f\\036\\311*\\377[\\025\\375\\237\\025\\016\\355u\\000i\\325\\374\\015\\324\\3306\\303\\254\\251\\227zd\\367\\256\\235Rt\\222+\\204\\211,\\3240I\\276j\\024\\256\\030\\257\\266\\205\\324v\\351\\313e\\2205\\301q6~\\207k/\\\\\\314e}\\366\\336\\210\\026\\236\\235\\371\\366-*\\022\\021\\001m\\256\\032/a\\037h]R\\240L\\305\\\\\\227|\\347\\333\\267\\357\\337%\\250`\\304q\\300\\346\\354p\\235\\337Q\\323\\350w\\265`/ro\\265\\244\\376\\335\\227\\006\\362\\371\\342\\273Y\\013\\275\\275\\032-4\\020''\\204\\024\\231SH\\265\\020\\206V\\272\\336\\275\\251R\\301F\\026U%\\215Z\\004\\364y\\362\\322\\020\\036\\014\\244\\212\\0305\\306\\010\\013}\\254\\225"\\376\\335f\\200\\025\\027.\\352\\337\\3528W?\\026\\025-\\035$a\\213:$ \\367\\030}\\372\\323\\305\\220\\256n:\\302\\2569o\\024\\314_\\243\\002\\265F+\\247=\\011\\216?\\357\\362\\255\\254.\\007\\027\\225\\247\\247W\\243\\362\\205{\\327\\177/Mpf?v\\312\\0148\\337\\357\\272\\0203\\216\\255y"\\247Ne\\021b\\372v\\001\\342\\350\\353\\246\\202%\\327\\004\\234\\263dV\\307PH\\301\\213D\\316{\\220\\223\\235\\341\\311\\035\\262\\336\\333\\323\\372\\217\\314\\3719\\231D:\\\\\\262$\\267\\235~\\353\\340M\\276Xp\\370\\357)\\271$\\010w\\356\\327\\326\\3266\\233nu\\025\\334e\\300oV\\264\\314\\233\\031@\\223n\\213:o\\304q\\274\\256\\247\\303\\371n\\240d\\342=\\274\\200\\363>\\237]\\252\\2176''\\010\\006\\307C\\364\\0072\\201\\347>\\273\\023&\\264\\342T\\254hk\\000G\\214u\\357bFcU\\334\\011\\003\\277\\316r\\033\\201LXL,\\255\\003\\360\\375\\3337]\\232\\276\\022\\341\\357\\215\\275m\\251\\013\\026\\351\\277\\374\\016\\030\\031`\\254\\252LX\\2176\\261\\277\\2077\\320\\037o\\202]\\324\\374\\013\\3607>"\\242VcD\\233\\355T\\030\\016u\\251\\202\\252\\006\\371\\254\\255;f\\227\\333\\362n\\255h#{\\230?R\\005\\275\\357F\\302\\213\\342\\267\\222\\310d{"s\\023a\\013\\001s\\363\\203\\211\\177\\216\\346*\\314Z\\332\\026\\013\\252n_\\317\\271\\005\\344\\220\\027>\\202\\204">\\301\\014k\\354\\022+(\\234\\374zx\\323N-\\331XYc7\\005\\316m\\347W''\\012\\017+\\2428\\203v\\335?L\\355\\261\\207\\302\\036\\206pJ\\322\\022^\\246\\207\\013"\\355\\244\\244\\244\\274\\320\\271\\362\\227\\316\\336q\\330\\021n\\335q\\215O\\211{a:\\254\\2518~\\207B.C(\\265^?\\032\\232\\362\\330\\336\\002\\020\\343>l\\304\\365\\006\\224\\260\\374\\354\\314\\225\\036\\022H\\376@{PS\\344\\\\\\035\\216\\2746\\305\\0148\\317\\000:\\325U\\275\\3762\\232\\205\\225\\030f\\272\\\\\\376\\376\\012\\021-\\326p^\\335\\036\\222\\223\\034\\307\\366\\316K\\220/\\323]\\211\\005\\272M"\\015\\006\\212\\356\\341\\202\\353\\271_\\332\\013\\275\\311J\\357\\200\\011\\267\\255\\222\\347\\227}e\\250\\030M\\360\\372\\324\\2568\\032\\005\\035\\216\\022lj\\344v\\177\\265\\354\\344`h\\355\\0030\\003\\337_\\010l\\376\\030\\346\\272?`Q(\\362\\006\\332{\\336(\\325\\271V\\006=\\225\\220\\264e\\036\\356\\235\\037%[\\012\\242\\270\\324!\\237\\355\\207\\316@6\\322\\345\\020\\240\\011D\\223t\\3313\\020#o\\364\\377^k\\375\\037(\\310\\374cX_l\\026\\3735\\037\\0023\\254\\232~\\333\\377\\377\\305\\210\\177\\251P\\177\\017\\344\\276\\034\\205\\255\\325L\\003\\324\\017B2\\236+\\325\\361\\340V\\321''\\025\\304B\\225\\353\\341\\215f\\276\\343\\301\\366\\241\\017[*\\\\\\301\\324\\0149\\370u\\235\\356\\324\\200\\336\\243\\244\\246\\010\\225t\\364\\023\\302\\360p\\355\\2661\\034\\233\\342\\325\\363\\2217\\034]\\365\\253\\210!\\311\\214\\323\\025\\323\\034\\200\\370\\366\\355\\241~\\267\\277\\316\\012\\360\\315\\257w\\312\\034U`F{\\205]c\\335\\237\\013p\\345\\367NW\\222\\237C\\000J\\226\\226\\237\\221;\\365\\233\\375\\177\\317I\\300\\011\\234\\340\\371\\026\\200i\\343dK<\\207\\374\\264\\343\\014B\\344h\\262\\017\\320\\320_j\\214<\\010s\\002b\\374\\253\\327g\\2218\\376a\\356\\331\\370{\\262\\231K]\\011_V\\356\\344\\3627\\276\\320\\310\\271\\032y\\177\\263\\236\\224h\\274\\310\\024\\001$\\206\\2770G\\013\\357\\032\\224\\276~q\\300O93Kc)\\353\\261\\366\\347dlllJ\\312a<\\373C^cq\\016\\377l\\3719qQ\\031\\202GF\\006\\277\\251\\271m\\212<\\377GN[\\274\\272\\226\\301\\204/\\275\\316\\232_CB\\274\\324\\237\\350\\250\\226+\\277\\011\\3717PK\\007\\010\\277\\271n\\234\\342\\035\\000\\000Q \\000\\000PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\014\\000\\000\\000settings.xml\\315YYs\\3428\\020~\\337_\\221\\342u+\\203a2\\331@\\005\\246\\214\\023\\023\\022\\022\\210\\2716\\274\\011\\273\\001Od\\311%\\311\\034\\363\\353\\267e \\233\\020\\230a\\015\\252\\332<\\004\\260\\244\\276\\324\\375\\365\\341\\353\\357\\213\\210\\236\\315@\\310\\220\\263J\\256\\360\\305\\312\\235\\001\\363y\\020\\262I%\\327\\353\\272\\347W\\271\\357\\325?\\256\\371x\\034\\372P\\016\\270\\237D\\300\\324\\271\\004\\245p\\213<\\303\\343L\\226W\\313\\225\\\\"X\\231\\023\\031\\3122#\\021\\310\\262\\362\\313<\\006\\2669V~\\277\\273\\2342[=Y\\320\\220\\275VrS\\245\\342r>?\\237\\317\\277\\314\\277~\\341b\\222/\\224J\\245|\\272\\272\\331\\352s6\\016''\\207\\262Z\\355~\\317\\212s\\376\\306H\\037X\\011\\2232+Z\\326E~\\365;w\\266\\026\\362\\203i\\252\\033;l\\324\\257^\\257\\031\\254>\\316C\\005\\221\\266\\315\\331\\372\\261\\026\\255\\222C\\226\\345Y\\010\\3637\\253\\345v\\235\\373x\\246\\217\\373m\\001\\244\\313\\343\\334fE-c\\\\\\011\\231\\312U\\257\\254\\213\\257\\327\\371\\317D\\016''\\334\\204\\261\\332E\\331:\\216\\354 \\014\\324t\\027\\335\\342\\267\\313\\313\\313\\343h\\337A8\\231\\356\\024\\272pq\\365W!\\033\\361\\316\\224\\317=\\010\\320\\305\\300\\231\\0226\\001\\271\\305`\\3049\\005\\302rU%\\022\\310\\306\\243\\301j\\202\\317%<\\362\\000\\366Q\\037\\023*\\017&\\177\\036\\221\\370<d\\001, \\370l\\253\\335\\376\\225\\236\\301\\310\\020\\313\\303,\\336\\010\\266D\\225J\\240\\363\\346\\252\\332\\225\\213\\331or\\237\\343\\025\\276\\226JW\\331\\311\\356\\011\\224\\302E\\241t\\221\\225\\252\\014G\\024N\\036()U\\003q\\235\\322\\365\\366\\205\\210\\216\\277oG\\221\\256q\\245x\\264\\223v\\261T\\310(\\366\\220\\363\\250\\213\\224\\266}m\\312Ev\\033k\\242.\\361\\025\\027\\273\\311\\026\\254\\214\\204\\033\\262\\003\\024|\\005\\201+\\360A\\206X\\336\\361\\360}`\\356[^\\307\\372\\356\\015\\230V\\016OD\\253\\007\\211 \\012\\323\\332\\177\\311Hv\\020\\264\\211 ]\\202\\256\\320\\211\\211\\257\\261\\340\\344H\\331F\\210Q\\036\\350\\254\\013\\333\\370\\223\\015*?\\322o%J#}\\0239\\320\\227\\020h \\237\\222h\\004\\342\\027\\312\\034\\301\\255\\211uK/\\016\\210\\332\\205\\374\\033_<\\302P\\267Q\\254\\226mb&gM\\030\\027\\340\\206B*T\\003\\032\\350\\200L5\\230Isa\\376\\025\\030\\265 \\034\\036\\305\\002\\244.\\274N\\216\\015\\251\\341:\\250\\000\\205{>\\332k\\270#\\324X\\335\\270+\\020\\330 \\212)~7\\300$U\\243Mb\\020\\232Q\\007T\\262\\235ON\\301\\005c>\\005\\272\\326x\\214Ha\\302X\\251\\036:\\305\\032r\\343ui\\327\\026\\\\!n\\243C=\\300r\\233\\013\\221pyQ\\013\\031\\021\\313\\\\\\376@\\221S\\0304 \\257\\216\\001e''\\212\\257\\274\\310\\020\\302:\\034\\323\\015\\247\\006\\344O\\311\\203\\330\\351\\220\\357\\355\\\\\\355\\333w\\177\\346\\255\\200\\216\\242\\376\\222\\014\\036''\\275\\273\\373x\\304<\\352O\\354\\377\\345_\\317\\012\\334.\\255u\\372\\277\\337:\\260\\355G;\\372W\\217\\232mO;\\370y\\033\\340\\277NT\\012\\275\\272k\\275t\\354\\205\\303j\\250\\3737k\\370w\\243\\344\\025\\373\\311\\360\\357\\373\\370eY{\\366#\\232\\004\\365\\376\\322\\211J\\270\\336\\307\\357\\256E\\006\\245\\244\\335\\257\\315|\\346-_\\006\\324r\\242\\247\\231_\\247\\324\\377i-\\234\\2500\\365\\243 \\036E\\036\\2660\\375\\237A\\275@G\\354\\271\\364\\350\\314\\347\\315\\033[>\\332\\361\\217Qq1\\363#\\264\\357\\235\\307\\333\\335\\206\\205\\274\\177\\216\\352\\375\\342p0/\\275_\\017"\\372c\\330\\265\\346\\016\\255={\\267O3}''p\\353M\\203\\372\\355C\\257\\356\\262a\\377)\\206\\250w\\371\\334}Fm*\\225c\\262\\013\\006\\221\\264YP\\243\\204\\275J\\227\\013\\235h\\034B\\375\\204\\246\\325\\211)\\270\\261\\031\\343*\\345\\260?-g\\314.MN\\002\\017H\\300\\031\\375\\0043\\247\\301c]\\203\\255\\313\\257.OQ\\310\\001j"\\222\\221\\327\\355\\002C\\231\\021\\332D\\215\\214\\224{v\\034\\323eO\\202\\270!\\212\\234\\236\\274\\253+<\\223`\\332!3\\350\\257&D-\\346P.M\\244z\\315\\244N\\371\\210\\320\\233\\365pK\\327\\225&\\222qC>\\340}\\3332$\\254\\2350_%\\246\\302\\320\\246\\341\\204\\241\\363v\\024\\217\\333\\\\\\206\\277bsD.\\245al\\313\\267\\252\\322f>\\3066\\004\\003\\201[\\205K\\227iic\\302\\216N"\\004^\\223vj\\235\\364\\364g\\207''\\302\\377\\2045\\253\\211\\312\\0015\\307\\015\\177\\342\\312!\\261J\\004\\334\\0102o\\215~\\310\\026\\3235\\223\\001\\361ST\\361\\370\\374\\001\\300DQ\\271.\\021\\236>7\\320\\233\\011S\\035\\030\\366\\030\\376\\331z\\347\\021l\\\\\\262\\330\\317\\347\\000\\273c\\241$\\303\\000D\\027\\026j H\\334bhy\\364XSfI\\3077\\246::\\331$#x\\003\\021\\023\\235\\217\\004\\314\\342\\021\\244\\211\\37473\\202\\343\\263\\340\\373I\\204\\255:\\012\\013\\347\\323\\033\\355M\\245\\215\\007\\304ftJ\\003\\334\\003\\354\\262\\264j\\266RB\\027D\\330m\\273\\334\\310U\\255\\372G\\301e\\214m\\221)\\372u\\264\\3274\\364M\\024''\\224\\362y\\312\\003\\233x\\2070\\037\\250\\201\\374\\361\\021\\306\\035\\036E\\204\\005;&\\022\\307\\314\\203\\323\\213\\277O\\244\\012\\307K\\0356r\\020\\252\\351#a\\011\\2415\\001\\344\\325d\\230"\\226\\341\\355o\\022\\260\\031\\307^c\\270\\236\\037\\351\\327s\\272z!K\\236l\\373\\334\\006\\372\\247\\010\\200\\347\\002$\\247\\211\\226)\\263\\202-\\032\\230\\034U\\255\\307/\\023\\250\\021\\377u"x\\302\\366N+O\\355\\177\\231sY*\\263.\\036\\322\\201\\257\\231\\316\\037[9\\377UC\\226\\221\\301\\032[\\240\\337\\3720\\004\\301\\2615\\311\\334\\225\\354\\235\\241\\347?\\275\\336\\315\\357{\\361]\\375\\007PK\\007\\010_z\\220\\245\\255\\005\\000\\000:\\037\\000\\000PK\\003\\004\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\025\\000\\000\\000META-INF/manifest.xml\\265\\225Kj\\3030\\020@\\367=\\205\\321\\336V\\333U1q\\002-\\364\\004\\351\\001&\\362\\330\\021\\350\\207f\\024\\222\\333W\\016\\344\\3236\\224\\246X;\\011\\244\\367F#\\315h\\261\\332[S\\3550\\222\\366\\256\\023O\\315\\243\\250\\320)\\337k7v\\342c\\375^\\277\\210\\325\\362aa\\301\\351\\001\\211\\333\\323\\240\\312\\373\\034\\235\\247\\235H\\321\\265\\036HS\\353\\300"\\265\\254Z\\037\\320\\365^%\\213\\216\\333\\257\\353\\333\\311\\264|\\250.\\340A\\033\\254\\363\\302x\\250.2\\3545\\324|\\010\\330\\011\\010\\301h\\005\\234\\343\\224;\\3277GWs\\255h\\030\\367\\\\3\\332`\\200Q\\\\0C2\\246\\016\\300\\333NH!\\357\\262\\336\\246\\274y7\\3501\\305c4\\364,\\211\\201\\023m \\226\\301\\203Rh0O}\\224*\\3058\\2355\\247\\263\\270\\253\\210`0>\\337N!x\\360!\\205\\374\\026R!|\\364cD*w\\323S\\350\\305\\340\\354\\275)\\006\\327\\026F$\\371\\252\\331B\\240\\242\\216;\\331\\337\\033\\007%7UO\\223t\\243\\256\\005\\177\\213\\341N\\371\\324\\222\\344T\\2537\\341\\331\\317\\377+\\346\\337\\271\\304\\007\\2034;\\326"\\303l\\215g\\275Mv\\343@\\033\\222|\\0326\\301\\215s\\303\\347M,2\\347\\237\\361\\234\\332\\205\\374\\3611.?\\001PK\\007\\010\\214\\303P\\252D\\001\\000\\000S\\007\\000\\000PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\344\\021\\222)0\\000\\000\\0000\\000\\000\\000\\010\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000mimetypePK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\032\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000V\\000\\000\\000Configurations2/statusbar/PK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607\\000\\000\\000\\000\\002\\000\\000\\000\\000\\000\\000\\000''\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\216\\000\\000\\000Configurations2/accelerator/current.xmlPK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\345\\000\\000\\000Configurations2/floater/PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\032\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\033\\001\\000\\000Configurations2/popupmenu/PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\034\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000S\\001\\000\\000Configurations2/progressbar/PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\215\\001\\000\\000Configurations2/menubar/PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\030\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\303\\001\\000\\000Configurations2/toolbar/PK\\001\\002\\024\\000\\024\\000\\000\\000\\000\\000P\\01607\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\037\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\371\\001\\000\\000Configurations2/images/Bitmaps/PK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607\\312\\253(\\337\\253\\012\\000\\000l8\\000\\000\\013\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\0006\\002\\000\\000content.xmlPK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607t\\220p\\253\\322\\007\\000\\000\\315&\\000\\000\\012\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\032\\015\\000\\000styles.xmlPK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607\\301\\306BL\\331\\001\\000\\000Y\\004\\000\\000\\010\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000$\\025\\000\\000meta.xmlPK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607\\277\\271n\\234\\342\\035\\000\\000Q \\000\\000\\030\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\0003\\027\\000\\000Thumbnails/thumbnail.pngPK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607_z\\220\\245\\255\\005\\000\\000:\\037\\000\\000\\014\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000[5\\000\\000settings.xmlPK\\001\\002\\024\\000\\024\\000\\010\\000\\010\\000P\\01607\\214\\303P\\252D\\001\\000\\000S\\007\\000\\000\\025\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000\\000B;\\000\\000META-INF/manifest.xmlPK\\005\\006\\000\\000\\000\\000\\017\\000\\017\\000\\356\\003\\000\\000\\311<\\000\\000\\000\\000');


SET search_path = au, pg_catalog;

--
-- TOC entry 4243 (class 2606 OID 48800)
-- Dependencies: 2418 2418
-- Name: referral_pkey; Type: CONSTRAINT; Schema: au; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_pkey PRIMARY KEY (id);


SET search_path = audit, pg_catalog;

--
-- TOC entry 3802 (class 2606 OID 45070)
-- Dependencies: 2102 2102
-- Name: audit_fields_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_fields
    ADD CONSTRAINT audit_fields_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 3804 (class 2606 OID 45084)
-- Dependencies: 2104 2104
-- Name: audit_trail_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audit_trail
    ADD CONSTRAINT audit_trail_pkey PRIMARY KEY (pk_audit);


--
-- TOC entry 3798 (class 2606 OID 45058)
-- Dependencies: 2100 2100
-- Name: audited_tables_pkey; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_pkey PRIMARY KEY (id);


--
-- TOC entry 3800 (class 2606 OID 45060)
-- Dependencies: 2100 2100 2100
-- Name: audited_tables_schema_key; Type: CONSTRAINT; Schema: audit; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY audited_tables
    ADD CONSTRAINT audited_tables_schema_key UNIQUE ("schema", table_name);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4207 (class 2606 OID 47601)
-- Dependencies: 2337 2337 2337
-- Name: doc_desc_doc_id_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_key UNIQUE (fk_doc, text);


--
-- TOC entry 4209 (class 2606 OID 47599)
-- Dependencies: 2337 2337
-- Name: doc_desc_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_pkey PRIMARY KEY (pk);


--
-- TOC entry 4198 (class 2606 OID 47522)
-- Dependencies: 2331 2331
-- Name: doc_med_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_pkey PRIMARY KEY (pk);


--
-- TOC entry 4205 (class 2606 OID 47575)
-- Dependencies: 2335 2335
-- Name: doc_obj_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_pkey PRIMARY KEY (pk);


--
-- TOC entry 4194 (class 2606 OID 47507)
-- Dependencies: 2329 2329
-- Name: doc_type_name_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_name_key UNIQUE (name);


--
-- TOC entry 4196 (class 2606 OID 47505)
-- Dependencies: 2329 2329
-- Name: doc_type_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY doc_type
    ADD CONSTRAINT doc_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4201 (class 2606 OID 47555)
-- Dependencies: 2333 2333 2333
-- Name: lnk_doc_med2episode_fk_episode_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_key UNIQUE (fk_episode, fk_doc_med);


--
-- TOC entry 4203 (class 2606 OID 47553)
-- Dependencies: 2333 2333
-- Name: lnk_doc_med2episode_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4211 (class 2606 OID 47620)
-- Dependencies: 2338 2338 2338
-- Name: reviewed_doc_objs_fk_reviewed_row_key; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4213 (class 2606 OID 47618)
-- Dependencies: 2338 2338
-- Name: reviewed_doc_objs_pkey; Type: CONSTRAINT; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_pkey PRIMARY KEY (pk);


SET search_path = cfg, pg_catalog;

--
-- TOC entry 3816 (class 2606 OID 45212)
-- Dependencies: 2114 2114 2114 2114 2114
-- Name: cfg_item_fk_template_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_key UNIQUE (fk_template, "owner", workplace, cookie);


--
-- TOC entry 3818 (class 2606 OID 45210)
-- Dependencies: 2114 2114
-- Name: cfg_item_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 3814 (class 2606 OID 45192)
-- Dependencies: 2112 2112
-- Name: cfg_template_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_pkey PRIMARY KEY (pk);


--
-- TOC entry 3812 (class 2606 OID 45179)
-- Dependencies: 2110 2110
-- Name: cfg_type_enum_name_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY cfg_type_enum
    ADD CONSTRAINT cfg_type_enum_name_key UNIQUE (name);


--
-- TOC entry 3808 (class 2606 OID 45152)
-- Dependencies: 2108 2108
-- Name: config_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY config
    ADD CONSTRAINT config_pkey PRIMARY KEY (id);


--
-- TOC entry 3810 (class 2606 OID 45172)
-- Dependencies: 2109 2109
-- Name: db_logon_banner_singularizer_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY db_logon_banner
    ADD CONSTRAINT db_logon_banner_singularizer_key UNIQUE (singularizer);


--
-- TOC entry 4247 (class 2606 OID 49049)
-- Dependencies: 2433 2433
-- Name: report_query_label_key; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_label_key UNIQUE (label);


--
-- TOC entry 4249 (class 2606 OID 49047)
-- Dependencies: 2433 2433
-- Name: report_query_pkey; Type: CONSTRAINT; Schema: cfg; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY report_query
    ADD CONSTRAINT report_query_pkey PRIMARY KEY (pk);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4069 (class 2606 OID 46578)
-- Dependencies: 2246 2246
-- Name: _enum_allergy_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4071 (class 2606 OID 46580)
-- Dependencies: 2246 2246
-- Name: _enum_allergy_type_value_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY _enum_allergy_type
    ADD CONSTRAINT _enum_allergy_type_value_key UNIQUE (value);


--
-- TOC entry 4073 (class 2606 OID 46599)
-- Dependencies: 2248 2248
-- Name: allergy_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_pkey PRIMARY KEY (pk);


--
-- TOC entry 4065 (class 2606 OID 46563)
-- Dependencies: 2244 2244
-- Name: allergy_state_fk_patient_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_fk_patient_key UNIQUE (fk_patient);


--
-- TOC entry 4067 (class 2606 OID 46561)
-- Dependencies: 2244 2244
-- Name: allergy_state_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_pkey PRIMARY KEY (id);


--
-- TOC entry 4061 (class 2606 OID 46539)
-- Dependencies: 2242 2242
-- Name: clin_aux_note_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_pkey PRIMARY KEY (pk);


--
-- TOC entry 4057 (class 2606 OID 46516)
-- Dependencies: 2240 2240
-- Name: clin_diag_fk_narrative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_key UNIQUE (fk_narrative);


--
-- TOC entry 4059 (class 2606 OID 46514)
-- Dependencies: 2240 2240
-- Name: clin_diag_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_pkey PRIMARY KEY (pk);


--
-- TOC entry 4055 (class 2606 OID 46482)
-- Dependencies: 2238 2238
-- Name: clin_hx_family_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_pkey PRIMARY KEY (pk);


--
-- TOC entry 4023 (class 2606 OID 46345)
-- Dependencies: 2224 2224
-- Name: clin_item_type_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_code_key UNIQUE (code);


--
-- TOC entry 4025 (class 2606 OID 46341)
-- Dependencies: 2224 2224
-- Name: clin_item_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4027 (class 2606 OID 46343)
-- Dependencies: 2224 2224
-- Name: clin_item_type_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_item_type
    ADD CONSTRAINT clin_item_type_type_key UNIQUE ("type");


--
-- TOC entry 4085 (class 2606 OID 46694)
-- Dependencies: 2254 2254
-- Name: clin_medication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_pkey PRIMARY KEY (pk);


--
-- TOC entry 4035 (class 2606 OID 46389)
-- Dependencies: 2230 2230
-- Name: clin_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4019 (class 2606 OID 46315)
-- Dependencies: 2222 2222
-- Name: clin_root_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_pkey PRIMARY KEY (pk_item);


--
-- TOC entry 4044 (class 2606 OID 46430)
-- Dependencies: 2234 2234
-- Name: coded_narrative_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_narrative
    ADD CONSTRAINT coded_narrative_pkey PRIMARY KEY (pk);


--
-- TOC entry 4046 (class 2606 OID 46432)
-- Dependencies: 2234 2234 2234 2234
-- Name: coded_narrative_term_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY coded_narrative
    ADD CONSTRAINT coded_narrative_term_key UNIQUE (term, code, xfk_coding_system);


--
-- TOC entry 4013 (class 2606 OID 46289)
-- Dependencies: 2220 2220
-- Name: encounter_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_pkey PRIMARY KEY (pk);


--
-- TOC entry 4009 (class 2606 OID 46270)
-- Dependencies: 2218 2218
-- Name: encounter_type_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_description_key UNIQUE (description);


--
-- TOC entry 4011 (class 2606 OID 46268)
-- Dependencies: 2218 2218
-- Name: encounter_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY encounter_type
    ADD CONSTRAINT encounter_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4002 (class 2606 OID 46248)
-- Dependencies: 2216 2216
-- Name: episode_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_pkey PRIMARY KEY (pk);


--
-- TOC entry 4081 (class 2606 OID 46664)
-- Dependencies: 2252 2252 2252
-- Name: form_data_fk_instance_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_key UNIQUE (fk_instance, fk_form_field);


--
-- TOC entry 4083 (class 2606 OID 46662)
-- Dependencies: 2252 2252
-- Name: form_data_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_pkey PRIMARY KEY (pk);


--
-- TOC entry 4077 (class 2606 OID 46632)
-- Dependencies: 2250 2250
-- Name: form_instances_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_pkey PRIMARY KEY (pk);


--
-- TOC entry 3997 (class 2606 OID 46227)
-- Dependencies: 2214 2214 2214
-- Name: health_issue_id_patient_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_id_patient_key UNIQUE (fk_patient, description);


--
-- TOC entry 3999 (class 2606 OID 46225)
-- Dependencies: 2214 2214
-- Name: health_issue_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4049 (class 2606 OID 46453)
-- Dependencies: 2236 2236 2236
-- Name: hx_family_item_fk_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_key UNIQUE (fk_relative, condition);


--
-- TOC entry 4051 (class 2606 OID 46451)
-- Dependencies: 2236 2236 2236 2236
-- Name: hx_family_item_name_relative_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_name_relative_key UNIQUE (name_relative, dob_relative, condition);


--
-- TOC entry 4053 (class 2606 OID 46449)
-- Dependencies: 2236 2236
-- Name: hx_family_item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4192 (class 2606 OID 47473)
-- Dependencies: 2327 2327
-- Name: incoming_data_unmatchable_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatchable
    ADD CONSTRAINT incoming_data_unmatchable_pkey PRIMARY KEY (pk);


--
-- TOC entry 4190 (class 2606 OID 47459)
-- Dependencies: 2325 2325
-- Name: incoming_data_unmatched_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY incoming_data_unmatched
    ADD CONSTRAINT incoming_data_unmatched_pkey PRIMARY KEY (pk);


--
-- TOC entry 4178 (class 2606 OID 47213)
-- Dependencies: 2299 2299 2299
-- Name: lab_request_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_key UNIQUE (fk_test_org, request_id);


--
-- TOC entry 4180 (class 2606 OID 47211)
-- Dependencies: 2299 2299
-- Name: lab_request_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_pkey PRIMARY KEY (pk);


--
-- TOC entry 4120 (class 2606 OID 46868)
-- Dependencies: 2270 2270 2270
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_key UNIQUE (fk_vaccination_course, fk_constraint);


--
-- TOC entry 4122 (class 2606 OID 46866)
-- Dependencies: 2270 2270
-- Name: lnk_constraint2vacc_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4132 (class 2606 OID 46930)
-- Dependencies: 2276 2276 2276
-- Name: lnk_pat2vaccination_course_fk_patient_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_key UNIQUE (fk_patient, fk_course);


--
-- TOC entry 4134 (class 2606 OID 46928)
-- Dependencies: 2276 2276
-- Name: lnk_pat2vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4182 (class 2606 OID 47243)
-- Dependencies: 2301 2301
-- Name: lnk_result2lab_req_fk_result_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_key UNIQUE (fk_result);


--
-- TOC entry 4184 (class 2606 OID 47241)
-- Dependencies: 2301 2301
-- Name: lnk_result2lab_req_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_pkey PRIMARY KEY (pk);


--
-- TOC entry 4168 (class 2606 OID 47146)
-- Dependencies: 2295 2295 2295
-- Name: lnk_tst2norm_id_test_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_key UNIQUE (id_test, id_norm);


--
-- TOC entry 4170 (class 2606 OID 47144)
-- Dependencies: 2295 2295
-- Name: lnk_tst2norm_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_pkey PRIMARY KEY (id);


--
-- TOC entry 4166 (class 2606 OID 47123)
-- Dependencies: 2293 2293
-- Name: lnk_ttype2unified_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4029 (class 2606 OID 46358)
-- Dependencies: 2226 2226 2226
-- Name: lnk_type2item_fk_type_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_key UNIQUE (fk_type, fk_item);


--
-- TOC entry 4031 (class 2606 OID 46356)
-- Dependencies: 2226 2226
-- Name: lnk_type2item_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_pkey PRIMARY KEY (pk);


--
-- TOC entry 4128 (class 2606 OID 46907)
-- Dependencies: 2274 2274
-- Name: lnk_vaccination_course2schedule_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_key UNIQUE (fk_course);


--
-- TOC entry 4130 (class 2606 OID 46905)
-- Dependencies: 2274 2274
-- Name: lnk_vaccination_course2schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4110 (class 2606 OID 46809)
-- Dependencies: 2264 2264 2264
-- Name: lnk_vaccine2inds_fk_vaccine_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_key UNIQUE (fk_vaccine, fk_indication);


--
-- TOC entry 4112 (class 2606 OID 46807)
-- Dependencies: 2264 2264
-- Name: lnk_vaccine2inds_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_pkey PRIMARY KEY (id);


--
-- TOC entry 4042 (class 2606 OID 46403)
-- Dependencies: 2232 2232
-- Name: operation_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_pkey PRIMARY KEY (pk);


--
-- TOC entry 4148 (class 2606 OID 47047)
-- Dependencies: 2284 2284 2284
-- Name: review_root_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4150 (class 2606 OID 47045)
-- Dependencies: 2284 2284
-- Name: review_root_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_pkey PRIMARY KEY (pk);


--
-- TOC entry 4186 (class 2606 OID 47267)
-- Dependencies: 2302 2302 2302
-- Name: reviewed_test_results_fk_reviewed_row_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_key UNIQUE (fk_reviewed_row, fk_reviewer);


--
-- TOC entry 4188 (class 2606 OID 47265)
-- Dependencies: 2302 2302
-- Name: reviewed_test_results_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_pkey PRIMARY KEY (pk);


--
-- TOC entry 4033 (class 2606 OID 46372)
-- Dependencies: 2228 2228
-- Name: soap_cat_ranks_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY soap_cat_ranks
    ADD CONSTRAINT soap_cat_ranks_pkey PRIMARY KEY (pk);


--
-- TOC entry 4152 (class 2606 OID 47071)
-- Dependencies: 2287 2287
-- Name: test_org_fk_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_org_key UNIQUE (fk_org);


--
-- TOC entry 4154 (class 2606 OID 47073)
-- Dependencies: 2287 2287
-- Name: test_org_internal_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_internal_name_key UNIQUE (internal_name);


--
-- TOC entry 4156 (class 2606 OID 47069)
-- Dependencies: 2287 2287
-- Name: test_org_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_pkey PRIMARY KEY (pk);


--
-- TOC entry 4174 (class 2606 OID 47169)
-- Dependencies: 2297 2297
-- Name: test_result_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_pkey PRIMARY KEY (pk);


--
-- TOC entry 4158 (class 2606 OID 47099)
-- Dependencies: 2289 2289 2289 2289
-- Name: test_type_fk_test_org_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_key UNIQUE (fk_test_org, code, coding_system);


--
-- TOC entry 4160 (class 2606 OID 47097)
-- Dependencies: 2289 2289
-- Name: test_type_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4162 (class 2606 OID 47116)
-- Dependencies: 2291 2291 2291
-- Name: test_type_unified_code_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type_unified
    ADD CONSTRAINT test_type_unified_code_key UNIQUE (code, name);


--
-- TOC entry 4164 (class 2606 OID 47114)
-- Dependencies: 2291 2291
-- Name: test_type_unified_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_type_unified
    ADD CONSTRAINT test_type_unified_pkey PRIMARY KEY (pk);


--
-- TOC entry 4090 (class 2606 OID 46729)
-- Dependencies: 2256 2256
-- Name: vacc_indication_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_description_key UNIQUE (description);


--
-- TOC entry 4092 (class 2606 OID 46727)
-- Dependencies: 2256 2256
-- Name: vacc_indication_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_indication
    ADD CONSTRAINT vacc_indication_pkey PRIMARY KEY (id);


--
-- TOC entry 4094 (class 2606 OID 46745)
-- Dependencies: 2258 2258
-- Name: vacc_route_abbreviation_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_abbreviation_key UNIQUE (abbreviation);


--
-- TOC entry 4096 (class 2606 OID 46747)
-- Dependencies: 2258 2258
-- Name: vacc_route_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_description_key UNIQUE (description);


--
-- TOC entry 4098 (class 2606 OID 46743)
-- Dependencies: 2258 2258
-- Name: vacc_route_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vacc_route
    ADD CONSTRAINT vacc_route_pkey PRIMARY KEY (id);


--
-- TOC entry 4116 (class 2606 OID 46855)
-- Dependencies: 2268 2268
-- Name: vaccination_course_constraint_description_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_description_key UNIQUE (description);


--
-- TOC entry 4118 (class 2606 OID 46853)
-- Dependencies: 2268 2268
-- Name: vaccination_course_constraint_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course_constraint
    ADD CONSTRAINT vaccination_course_constraint_pkey PRIMARY KEY (pk);


--
-- TOC entry 4114 (class 2606 OID 46834)
-- Dependencies: 2266 2266
-- Name: vaccination_course_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_pkey PRIMARY KEY (pk);


--
-- TOC entry 4136 (class 2606 OID 46960)
-- Dependencies: 2278 2278 2278
-- Name: vaccination_definition_fk_course_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_key UNIQUE (fk_course, seq_no);


--
-- TOC entry 4138 (class 2606 OID 46958)
-- Dependencies: 2278 2278
-- Name: vaccination_definition_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_pkey PRIMARY KEY (id);


--
-- TOC entry 4142 (class 2606 OID 46984)
-- Dependencies: 2280 2280
-- Name: vaccination_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_pkey PRIMARY KEY (id);


--
-- TOC entry 4124 (class 2606 OID 46894)
-- Dependencies: 2272 2272
-- Name: vaccination_schedule_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_name_key UNIQUE (name);


--
-- TOC entry 4126 (class 2606 OID 46892)
-- Dependencies: 2272 2272
-- Name: vaccination_schedule_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccination_schedule
    ADD CONSTRAINT vaccination_schedule_pkey PRIMARY KEY (pk);


--
-- TOC entry 4106 (class 2606 OID 46791)
-- Dependencies: 2262 2262
-- Name: vaccine_batches_batch_no_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_batch_no_key UNIQUE (batch_no);


--
-- TOC entry 4108 (class 2606 OID 46789)
-- Dependencies: 2262 2262
-- Name: vaccine_batches_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_pkey PRIMARY KEY (pk);


--
-- TOC entry 4100 (class 2606 OID 46766)
-- Dependencies: 2260 2260
-- Name: vaccine_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_pkey PRIMARY KEY (pk);


--
-- TOC entry 4102 (class 2606 OID 46768)
-- Dependencies: 2260 2260
-- Name: vaccine_trade_name_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key UNIQUE (trade_name);


--
-- TOC entry 4104 (class 2606 OID 46770)
-- Dependencies: 2260 2260 2260
-- Name: vaccine_trade_name_key1; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_trade_name_key1 UNIQUE (trade_name, short_name);


--
-- TOC entry 4144 (class 2606 OID 47026)
-- Dependencies: 2282 2282
-- Name: waiting_list_list_position_key; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_list_position_key UNIQUE (list_position);


--
-- TOC entry 4146 (class 2606 OID 47024)
-- Dependencies: 2282 2282
-- Name: waiting_list_pkey; Type: CONSTRAINT; Schema: clin; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_pkey PRIMARY KEY (pk);


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4225 (class 2606 OID 48704)
-- Dependencies: 2408 2408
-- Name: beh_fall_typ_code_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_code_key UNIQUE (code);


--
-- TOC entry 4227 (class 2606 OID 48706)
-- Dependencies: 2408 2408
-- Name: beh_fall_typ_kurzform_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_kurzform_key UNIQUE (kurzform);


--
-- TOC entry 4229 (class 2606 OID 48708)
-- Dependencies: 2408 2408
-- Name: beh_fall_typ_name_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_name_key UNIQUE (name);


--
-- TOC entry 4231 (class 2606 OID 48702)
-- Dependencies: 2408 2408
-- Name: beh_fall_typ_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY beh_fall_typ
    ADD CONSTRAINT beh_fall_typ_pkey PRIMARY KEY (pk);


--
-- TOC entry 4233 (class 2606 OID 48717)
-- Dependencies: 2410 2410
-- Name: behandlungsfall_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_pkey PRIMARY KEY (pk);


--
-- TOC entry 4221 (class 2606 OID 48670)
-- Dependencies: 2404 2404
-- Name: kvk_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_pkey PRIMARY KEY (pk);


--
-- TOC entry 4241 (class 2606 OID 48776)
-- Dependencies: 2416 2416
-- Name: lab_test_gnr_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_pkey PRIMARY KEY (id);


--
-- TOC entry 4235 (class 2606 OID 48739)
-- Dependencies: 2412 2412
-- Name: payment_method_description_key; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_description_key UNIQUE (description);


--
-- TOC entry 4237 (class 2606 OID 48737)
-- Dependencies: 2412 2412
-- Name: payment_method_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY payment_method
    ADD CONSTRAINT payment_method_pkey PRIMARY KEY (pk);


--
-- TOC entry 4239 (class 2606 OID 48755)
-- Dependencies: 2414 2414
-- Name: prax_geb_paid_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_pkey PRIMARY KEY (pk);


--
-- TOC entry 4223 (class 2606 OID 48683)
-- Dependencies: 2406 2406
-- Name: zuzahlungsbefreiung_pkey; Type: CONSTRAINT; Schema: de_de; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_pkey PRIMARY KEY (id);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3888 (class 2606 OID 45601)
-- Dependencies: 2152 2152 2152 2152 2152 2152
-- Name: address_id_street_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_key UNIQUE (id_street, aux_street, number, subunit, addendum);


--
-- TOC entry 3890 (class 2606 OID 45599)
-- Dependencies: 2152 2152
-- Name: address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_pkey PRIMARY KEY (id);


--
-- TOC entry 3892 (class 2606 OID 45618)
-- Dependencies: 2154 2154
-- Name: address_type_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_name_key UNIQUE (name);


--
-- TOC entry 3894 (class 2606 OID 45616)
-- Dependencies: 2154 2154
-- Name: address_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY address_type
    ADD CONSTRAINT address_type_pkey PRIMARY KEY (id);


--
-- TOC entry 3870 (class 2606 OID 45520)
-- Dependencies: 2144 2144
-- Name: country_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_code_key UNIQUE (code);


--
-- TOC entry 3872 (class 2606 OID 45522)
-- Dependencies: 2144 2144
-- Name: country_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_name_key UNIQUE (name);


--
-- TOC entry 3874 (class 2606 OID 45518)
-- Dependencies: 2144 2144
-- Name: country_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY country
    ADD CONSTRAINT country_pkey PRIMARY KEY (id);


--
-- TOC entry 3900 (class 2606 OID 45642)
-- Dependencies: 2158 2158
-- Name: enum_comm_types_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_description_key UNIQUE (description);


--
-- TOC entry 3902 (class 2606 OID 45640)
-- Dependencies: 2158 2158
-- Name: enum_comm_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_comm_types
    ADD CONSTRAINT enum_comm_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 3913 (class 2606 OID 45701)
-- Dependencies: 2164 2164 2164
-- Name: enum_ext_id_types_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_name_key UNIQUE (name, issuer);


--
-- TOC entry 3915 (class 2606 OID 45699)
-- Dependencies: 2164 2164
-- Name: enum_ext_id_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY enum_ext_id_types
    ADD CONSTRAINT enum_ext_id_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 3904 (class 2606 OID 45661)
-- Dependencies: 2160 2160
-- Name: gender_label_label_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_label_key UNIQUE (label);


--
-- TOC entry 3906 (class 2606 OID 45657)
-- Dependencies: 2160 2160
-- Name: gender_label_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_pkey PRIMARY KEY (pk);


--
-- TOC entry 3908 (class 2606 OID 45659)
-- Dependencies: 2160 2160
-- Name: gender_label_tag_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gender_label
    ADD CONSTRAINT gender_label_tag_key UNIQUE (tag);


--
-- TOC entry 3910 (class 2606 OID 45677)
-- Dependencies: 2162 2162
-- Name: identity_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_pkey PRIMARY KEY (pk);


--
-- TOC entry 3985 (class 2606 OID 46071)
-- Dependencies: 2198 2198
-- Name: inbox_item_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_description_key UNIQUE (description);


--
-- TOC entry 3987 (class 2606 OID 46069)
-- Dependencies: 2198 2198
-- Name: inbox_item_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_category
    ADD CONSTRAINT inbox_item_category_pkey PRIMARY KEY (pk);


--
-- TOC entry 3989 (class 2606 OID 46089)
-- Dependencies: 2200 2200
-- Name: inbox_item_type_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_description_key UNIQUE (description);


--
-- TOC entry 3991 (class 2606 OID 46087)
-- Dependencies: 2200 2200
-- Name: inbox_item_type_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 3932 (class 2606 OID 45771)
-- Dependencies: 2172 2172 2172
-- Name: lnk_identity2comm_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_key UNIQUE (fk_identity, url);


--
-- TOC entry 3934 (class 2606 OID 45769)
-- Dependencies: 2172 2172
-- Name: lnk_identity2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_pkey PRIMARY KEY (pk);


--
-- TOC entry 3917 (class 2606 OID 45717)
-- Dependencies: 2166 2166 2166 2166
-- Name: lnk_identity2ext_id_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_key UNIQUE (id_identity, external_id, fk_origin);


--
-- TOC entry 3919 (class 2606 OID 45715)
-- Dependencies: 2166 2166
-- Name: lnk_identity2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 3959 (class 2606 OID 45930)
-- Dependencies: 2186 2186 2186
-- Name: lnk_identity2primary_doc_fk_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_key UNIQUE (fk_identity, fk_primary_doc);


--
-- TOC entry 3961 (class 2606 OID 45928)
-- Dependencies: 2186 2186
-- Name: lnk_identity2primary_doc_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_pkey PRIMARY KEY (pk);


--
-- TOC entry 3943 (class 2606 OID 45863)
-- Dependencies: 2180 2180 2180
-- Name: lnk_job2person_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_id_identity_key UNIQUE (fk_identity, fk_occupation);


--
-- TOC entry 3945 (class 2606 OID 45861)
-- Dependencies: 2180 2180
-- Name: lnk_job2person_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_pkey PRIMARY KEY (pk);


--
-- TOC entry 3971 (class 2606 OID 45982)
-- Dependencies: 2192 2192 2192
-- Name: lnk_org2comm_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_key UNIQUE (id_org, url);


--
-- TOC entry 3973 (class 2606 OID 45980)
-- Dependencies: 2192 2192
-- Name: lnk_org2comm_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_pkey PRIMARY KEY (id);


--
-- TOC entry 3975 (class 2606 OID 46008)
-- Dependencies: 2194 2194 2194 2194
-- Name: lnk_org2ext_id_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_key UNIQUE (id_org, external_id, fk_origin);


--
-- TOC entry 3977 (class 2606 OID 46006)
-- Dependencies: 2194 2194
-- Name: lnk_org2ext_id_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_pkey PRIMARY KEY (id);


--
-- TOC entry 3939 (class 2606 OID 45817)
-- Dependencies: 2176 2176
-- Name: lnk_person2relative_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_pkey PRIMARY KEY (id);


--
-- TOC entry 3979 (class 2606 OID 46031)
-- Dependencies: 2196 2196 2196
-- Name: lnk_person_org_address_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_key UNIQUE (id_identity, id_address);


--
-- TOC entry 3981 (class 2606 OID 46033)
-- Dependencies: 2196 2196 2196
-- Name: lnk_person_org_address_id_org_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_key UNIQUE (id_org, id_address);


--
-- TOC entry 3983 (class 2606 OID 46029)
-- Dependencies: 2196 2196
-- Name: lnk_person_org_address_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_pkey PRIMARY KEY (id);


--
-- TOC entry 3896 (class 2606 OID 45630)
-- Dependencies: 2156 2156
-- Name: marital_status_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_name_key UNIQUE (name);


--
-- TOC entry 3898 (class 2606 OID 45628)
-- Dependencies: 2156 2156
-- Name: marital_status_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY marital_status
    ADD CONSTRAINT marital_status_pkey PRIMARY KEY (pk);


--
-- TOC entry 3928 (class 2606 OID 45758)
-- Dependencies: 2170 2170
-- Name: name_gender_map_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_name_key UNIQUE (name);


--
-- TOC entry 3930 (class 2606 OID 45756)
-- Dependencies: 2170 2170
-- Name: name_gender_map_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY name_gender_map
    ADD CONSTRAINT name_gender_map_pkey PRIMARY KEY (id);


--
-- TOC entry 3924 (class 2606 OID 45740)
-- Dependencies: 2168 2168 2168 2168
-- Name: names_id_identity_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_id_identity_key UNIQUE (id_identity, lastnames, firstnames);


--
-- TOC entry 3926 (class 2606 OID 45738)
-- Dependencies: 2168 2168
-- Name: names_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_pkey PRIMARY KEY (id);


--
-- TOC entry 3941 (class 2606 OID 45847)
-- Dependencies: 2178 2178
-- Name: occupation_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY occupation
    ADD CONSTRAINT occupation_pkey PRIMARY KEY (id);


--
-- TOC entry 3963 (class 2606 OID 45952)
-- Dependencies: 2188 2188
-- Name: org_category_description_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_description_key UNIQUE (description);


--
-- TOC entry 3965 (class 2606 OID 45950)
-- Dependencies: 2188 2188
-- Name: org_category_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org_category
    ADD CONSTRAINT org_category_pkey PRIMARY KEY (id);


--
-- TOC entry 3967 (class 2606 OID 45964)
-- Dependencies: 2190 2190 2190
-- Name: org_id_category_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_key UNIQUE (id_category, description);


--
-- TOC entry 3969 (class 2606 OID 45962)
-- Dependencies: 2190 2190
-- Name: org_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_pkey PRIMARY KEY (id);


--
-- TOC entry 3993 (class 2606 OID 46113)
-- Dependencies: 2202 2202 2202 2202
-- Name: provider_inbox_fk_staff_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_key UNIQUE (fk_staff, fk_inbox_item_type, ufk_context);


--
-- TOC entry 3995 (class 2606 OID 46111)
-- Dependencies: 2202 2202
-- Name: provider_inbox_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_pkey PRIMARY KEY (pk);


--
-- TOC entry 3936 (class 2606 OID 45801)
-- Dependencies: 2174 2174
-- Name: relation_types_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_pkey PRIMARY KEY (id);


--
-- TOC entry 3951 (class 2606 OID 45907)
-- Dependencies: 2184 2184
-- Name: staff_db_user_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_db_user_key UNIQUE (db_user);


--
-- TOC entry 3953 (class 2606 OID 45911)
-- Dependencies: 2184 2184 2184
-- Name: staff_fk_role_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_key UNIQUE (fk_role, db_user);


--
-- TOC entry 3955 (class 2606 OID 45905)
-- Dependencies: 2184 2184
-- Name: staff_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_pkey PRIMARY KEY (pk);


--
-- TOC entry 3947 (class 2606 OID 45889)
-- Dependencies: 2182 2182
-- Name: staff_role_name_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_name_key UNIQUE (name);


--
-- TOC entry 3949 (class 2606 OID 45887)
-- Dependencies: 2182 2182
-- Name: staff_role_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff_role
    ADD CONSTRAINT staff_role_pkey PRIMARY KEY (pk);


--
-- TOC entry 3957 (class 2606 OID 45909)
-- Dependencies: 2184 2184
-- Name: staff_short_alias_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_short_alias_key UNIQUE (short_alias);


--
-- TOC entry 3876 (class 2606 OID 45538)
-- Dependencies: 2146 2146 2146
-- Name: state_code_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_code_key UNIQUE (code, country);


--
-- TOC entry 3878 (class 2606 OID 45536)
-- Dependencies: 2146 2146
-- Name: state_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_pkey PRIMARY KEY (id);


--
-- TOC entry 3884 (class 2606 OID 45580)
-- Dependencies: 2150 2150 2150 2150
-- Name: street_id_urb_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_key UNIQUE (id_urb, name, postcode);


--
-- TOC entry 3886 (class 2606 OID 45578)
-- Dependencies: 2150 2150
-- Name: street_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_pkey PRIMARY KEY (id);


--
-- TOC entry 3880 (class 2606 OID 45559)
-- Dependencies: 2148 2148 2148 2148
-- Name: urb_id_state_key; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_key UNIQUE (id_state, postcode, name);


--
-- TOC entry 3882 (class 2606 OID 45557)
-- Dependencies: 2148 2148
-- Name: urb_pkey; Type: CONSTRAINT; Schema: dem; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_pkey PRIMARY KEY (id);


SET search_path = gm, pg_catalog;

--
-- TOC entry 4265 (class 2606 OID 54001)
-- Dependencies: 2451 2451
-- Name: notifying_tables_pkey; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT notifying_tables_pkey PRIMARY KEY (pk);


--
-- TOC entry 4267 (class 2606 OID 54003)
-- Dependencies: 2451 2451 2451
-- Name: notifying_tables_schema_name_key; Type: CONSTRAINT; Schema: gm; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY notifying_tables
    ADD CONSTRAINT notifying_tables_schema_name_key UNIQUE (schema_name, table_name);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 3785 (class 2606 OID 45012)
-- Dependencies: 2093 2093
-- Name: curr_lang_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_pkey PRIMARY KEY (pk);


--
-- TOC entry 3787 (class 2606 OID 45014)
-- Dependencies: 2093 2093
-- Name: curr_lang_user_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY curr_lang
    ADD CONSTRAINT curr_lang_user_key UNIQUE ("user");


--
-- TOC entry 3789 (class 2606 OID 45026)
-- Dependencies: 2095 2095
-- Name: keys_orig_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_orig_key UNIQUE (orig);


--
-- TOC entry 3791 (class 2606 OID 45024)
-- Dependencies: 2095 2095
-- Name: keys_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY keys
    ADD CONSTRAINT keys_pkey PRIMARY KEY (pk);


--
-- TOC entry 3794 (class 2606 OID 45038)
-- Dependencies: 2097 2097 2097
-- Name: translations_lang_key; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_lang_key UNIQUE (lang, orig);


--
-- TOC entry 3796 (class 2606 OID 45036)
-- Dependencies: 2097 2097
-- Name: translations_pkey; Type: CONSTRAINT; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY translations
    ADD CONSTRAINT translations_pkey PRIMARY KEY (pk);


SET search_path = public, pg_catalog;

--
-- TOC entry 3840 (class 2606 OID 45350)
-- Dependencies: 2132 2132
-- Name: atc_group_code_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_code_key UNIQUE (code);


--
-- TOC entry 3842 (class 2606 OID 45352)
-- Dependencies: 2132 2132
-- Name: atc_group_description_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_description_key UNIQUE (description);


--
-- TOC entry 3844 (class 2606 OID 45348)
-- Dependencies: 2132 2132
-- Name: atc_group_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_group
    ADD CONSTRAINT atc_group_pkey PRIMARY KEY (pk);


--
-- TOC entry 3846 (class 2606 OID 45368)
-- Dependencies: 2134 2134
-- Name: atc_substance_code_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_code_key UNIQUE (code);


--
-- TOC entry 3848 (class 2606 OID 45370)
-- Dependencies: 2134 2134
-- Name: atc_substance_name_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_name_key UNIQUE (name);


--
-- TOC entry 3850 (class 2606 OID 45366)
-- Dependencies: 2134 2134
-- Name: atc_substance_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_pkey PRIMARY KEY (pk);


--
-- TOC entry 3832 (class 2606 OID 45317)
-- Dependencies: 2128 2128
-- Name: basic_unit_name_long_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_long_key UNIQUE (name_long);


--
-- TOC entry 3834 (class 2606 OID 45315)
-- Dependencies: 2128 2128
-- Name: basic_unit_name_short_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_name_short_key UNIQUE (name_short);


--
-- TOC entry 3836 (class 2606 OID 45313)
-- Dependencies: 2128 2128
-- Name: basic_unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY basic_unit
    ADD CONSTRAINT basic_unit_pkey PRIMARY KEY (pk);


--
-- TOC entry 3856 (class 2606 OID 45457)
-- Dependencies: 2138 2138
-- Name: form_field_types_name_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_name_key UNIQUE (name);


--
-- TOC entry 3858 (class 2606 OID 45455)
-- Dependencies: 2138 2138
-- Name: form_field_types_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_field_types
    ADD CONSTRAINT form_field_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 3860 (class 2606 OID 45469)
-- Dependencies: 2140 2140 2140
-- Name: form_fields_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key UNIQUE (fk_form, long_name);


--
-- TOC entry 3862 (class 2606 OID 45471)
-- Dependencies: 2140 2140 2140
-- Name: form_fields_fk_form_key1; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_key1 UNIQUE (fk_form, template_placeholder);


--
-- TOC entry 3864 (class 2606 OID 45467)
-- Dependencies: 2140 2140
-- Name: form_fields_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_pkey PRIMARY KEY (pk);


--
-- TOC entry 4219 (class 2606 OID 47685)
-- Dependencies: 2343 2343
-- Name: form_job_queue_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_pkey PRIMARY KEY (pk);


--
-- TOC entry 4215 (class 2606 OID 47671)
-- Dependencies: 2341 2341
-- Name: form_job_targets_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_pkey PRIMARY KEY (pk);


--
-- TOC entry 4217 (class 2606 OID 47673)
-- Dependencies: 2341 2341
-- Name: form_job_targets_target_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_job_targets
    ADD CONSTRAINT form_job_targets_target_key UNIQUE (target);


--
-- TOC entry 3866 (class 2606 OID 45497)
-- Dependencies: 2142 2142
-- Name: form_print_defs_fk_form_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_form_key UNIQUE (fk_form);


--
-- TOC entry 3868 (class 2606 OID 45495)
-- Dependencies: 2142 2142
-- Name: form_print_defs_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_pkey PRIMARY KEY (pk);


--
-- TOC entry 3781 (class 2606 OID 44985)
-- Dependencies: 2091 2091 2091 2091
-- Name: gm_client_db_match_client_version_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_client_version_key UNIQUE (client_version, client_type, db_identity_hash);


--
-- TOC entry 3783 (class 2606 OID 44983)
-- Dependencies: 2091 2091
-- Name: gm_client_db_match_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_client_db_match
    ADD CONSTRAINT gm_client_db_match_pkey PRIMARY KEY (pk);


--
-- TOC entry 3777 (class 2606 OID 44959)
-- Dependencies: 2089 2089 2089
-- Name: gm_schema_revision_filename_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_schema_revision
    ADD CONSTRAINT gm_schema_revision_filename_key UNIQUE (filename, version);


--
-- TOC entry 3779 (class 2606 OID 44957)
-- Dependencies: 2089 2089
-- Name: gm_schema_revision_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY gm_schema_revision
    ADD CONSTRAINT gm_schema_revision_pkey PRIMARY KEY (pk);


--
-- TOC entry 3806 (class 2606 OID 45118)
-- Dependencies: 2106 2106
-- Name: housekeeping_todo_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY housekeeping_todo
    ADD CONSTRAINT housekeeping_todo_pkey PRIMARY KEY (pk);


--
-- TOC entry 3830 (class 2606 OID 45298)
-- Dependencies: 2126 2126
-- Name: lnk_tbl2src_data_table_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY lnk_tbl2src
    ADD CONSTRAINT lnk_tbl2src_data_table_key UNIQUE (data_table);


--
-- TOC entry 3820 (class 2606 OID 45290)
-- Dependencies: 2125 2125
-- Name: ref_source_name_long_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY ref_source
    ADD CONSTRAINT ref_source_name_long_key UNIQUE (name_long);


--
-- TOC entry 3822 (class 2606 OID 45288)
-- Dependencies: 2125 2125
-- Name: ref_source_name_short_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY ref_source
    ADD CONSTRAINT ref_source_name_short_key UNIQUE (name_short);


--
-- TOC entry 3824 (class 2606 OID 45294)
-- Dependencies: 2125 2125 2125
-- Name: ref_source_name_short_key1; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY ref_source
    ADD CONSTRAINT ref_source_name_short_key1 UNIQUE (name_short, version);


--
-- TOC entry 3826 (class 2606 OID 45286)
-- Dependencies: 2125 2125
-- Name: ref_source_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY ref_source
    ADD CONSTRAINT ref_source_pkey PRIMARY KEY (pk);


--
-- TOC entry 3828 (class 2606 OID 45292)
-- Dependencies: 2125 2125
-- Name: ref_source_source_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY ref_source
    ADD CONSTRAINT ref_source_source_key UNIQUE (source);


--
-- TOC entry 3852 (class 2606 OID 45387)
-- Dependencies: 2136 2136 2136
-- Name: test_norm_fk_ref_src_key; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_fk_ref_src_key UNIQUE (fk_ref_src, data);


--
-- TOC entry 3854 (class 2606 OID 45385)
-- Dependencies: 2136 2136
-- Name: test_norm_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_pkey PRIMARY KEY (pk);


--
-- TOC entry 3838 (class 2606 OID 45329)
-- Dependencies: 2130 2130
-- Name: unit_pkey; Type: CONSTRAINT; Schema: public; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_pkey PRIMARY KEY (pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4245 (class 2606 OID 48838)
-- Dependencies: 2420 2420
-- Name: document_type_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY document_type
    ADD CONSTRAINT document_type_pkey PRIMARY KEY (pk);


--
-- TOC entry 4255 (class 2606 OID 49096)
-- Dependencies: 2437 2437
-- Name: form_types_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_name_key UNIQUE (name);


--
-- TOC entry 4257 (class 2606 OID 49094)
-- Dependencies: 2437 2437
-- Name: form_types_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY form_types
    ADD CONSTRAINT form_types_pkey PRIMARY KEY (pk);


--
-- TOC entry 4251 (class 2606 OID 49061)
-- Dependencies: 2435 2435
-- Name: papersizes_name_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_name_key UNIQUE (name);


--
-- TOC entry 4253 (class 2606 OID 49059)
-- Dependencies: 2435 2435
-- Name: papersizes_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY papersizes
    ADD CONSTRAINT papersizes_pkey PRIMARY KEY (pk);


--
-- TOC entry 4259 (class 2606 OID 49115)
-- Dependencies: 2439 2439 2439 2439
-- Name: paperwork_templates_gnumed_revision_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_gnumed_revision_key UNIQUE (gnumed_revision, external_version, name_long);


--
-- TOC entry 4261 (class 2606 OID 49117)
-- Dependencies: 2439 2439 2439
-- Name: paperwork_templates_name_long_key; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_name_long_key UNIQUE (name_long, name_short);


--
-- TOC entry 4263 (class 2606 OID 49113)
-- Dependencies: 2439 2439
-- Name: paperwork_templates_pkey; Type: CONSTRAINT; Schema: ref; Owner: gm-dbo; Tablespace: 
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_pkey PRIMARY KEY (pk);


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4199 (class 1259 OID 48922)
-- Dependencies: 2331
-- Name: idx_docs_by_patient; Type: INDEX; Schema: blobs; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_docs_by_patient ON doc_med USING btree (fk_identity);


--
-- TOC entry 5803 (class 0 OID 0)
-- Dependencies: 4199
-- Name: INDEX idx_docs_by_patient; Type: COMMENT; Schema: blobs; Owner: gm-dbo
--

COMMENT ON INDEX idx_docs_by_patient IS 'index access to document by patient ID';


SET search_path = clin, pg_catalog;

--
-- TOC entry 4074 (class 1259 OID 47361)
-- Dependencies: 2248
-- Name: idx_allg_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_encounter ON allergy USING btree (fk_encounter);


--
-- TOC entry 4075 (class 1259 OID 47362)
-- Dependencies: 2248
-- Name: idx_allg_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_allg_episode ON allergy USING btree (fk_episode);


--
-- TOC entry 4062 (class 1259 OID 47357)
-- Dependencies: 2242
-- Name: idx_clanote_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_encounter ON clin_aux_note USING btree (fk_encounter);


--
-- TOC entry 4063 (class 1259 OID 47358)
-- Dependencies: 2242
-- Name: idx_clanote_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clanote_episode ON clin_aux_note USING btree (fk_episode);


--
-- TOC entry 4086 (class 1259 OID 47372)
-- Dependencies: 2254 2254
-- Name: idx_clin_medication; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clin_medication ON clin_medication USING btree (discontinued) WHERE (discontinued IS NOT NULL);


--
-- TOC entry 4036 (class 1259 OID 47354)
-- Dependencies: 2230
-- Name: idx_clnarr_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_encounter ON clin_narrative USING btree (fk_encounter);


--
-- TOC entry 4037 (class 1259 OID 47355)
-- Dependencies: 2230
-- Name: idx_clnarr_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_clnarr_episode ON clin_narrative USING btree (fk_episode);


--
-- TOC entry 4038 (class 1259 OID 47356)
-- Dependencies: 2230 2230 2230 2230 2230
-- Name: idx_clnarr_unique; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_clnarr_unique ON clin_narrative USING btree (fk_encounter, fk_episode, soap_cat, modified_by, md5(narrative));


--
-- TOC entry 4087 (class 1259 OID 47365)
-- Dependencies: 2254
-- Name: idx_cmeds_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_encounter ON clin_medication USING btree (fk_encounter);


--
-- TOC entry 4088 (class 1259 OID 47366)
-- Dependencies: 2254
-- Name: idx_cmeds_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cmeds_episode ON clin_medication USING btree (fk_episode);


--
-- TOC entry 4047 (class 1259 OID 47405)
-- Dependencies: 2234
-- Name: idx_coded_terms; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_coded_terms ON coded_narrative USING btree (md5(term));


--
-- TOC entry 4020 (class 1259 OID 47352)
-- Dependencies: 2222
-- Name: idx_cri_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_encounter ON clin_root_item USING btree (fk_encounter);


--
-- TOC entry 4021 (class 1259 OID 47353)
-- Dependencies: 2222
-- Name: idx_cri_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_cri_episode ON clin_root_item USING btree (fk_episode);


--
-- TOC entry 4014 (class 1259 OID 47281)
-- Dependencies: 2220
-- Name: idx_encounter_affirmed; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_affirmed ON encounter USING btree (last_affirmed);


--
-- TOC entry 4015 (class 1259 OID 48963)
-- Dependencies: 2220
-- Name: idx_encounter_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_modified_by ON encounter USING btree (modified_by);


--
-- TOC entry 4016 (class 1259 OID 47280)
-- Dependencies: 2220
-- Name: idx_encounter_started; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_encounter_started ON encounter USING btree (started);


--
-- TOC entry 4003 (class 1259 OID 47291)
-- Dependencies: 2216
-- Name: idx_episode_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_issue ON episode USING btree (fk_health_issue);


--
-- TOC entry 4004 (class 1259 OID 48971)
-- Dependencies: 2216
-- Name: idx_episode_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_modified_by ON episode USING btree (modified_by);


--
-- TOC entry 4005 (class 1259 OID 48969)
-- Dependencies: 2216 2216
-- Name: idx_episode_with_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_with_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NOT NULL);


--
-- TOC entry 5804 (class 0 OID 0)
-- Dependencies: 4005
-- Name: INDEX idx_episode_with_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_with_issue IS 'index episodes with associated health issue by their issue';


--
-- TOC entry 4006 (class 1259 OID 48970)
-- Dependencies: 2216 2216
-- Name: idx_episode_without_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_episode_without_issue ON episode USING btree (fk_health_issue) WHERE (fk_health_issue IS NULL);


--
-- TOC entry 5805 (class 0 OID 0)
-- Dependencies: 4006
-- Name: INDEX idx_episode_without_issue; Type: COMMENT; Schema: clin; Owner: gm-dbo
--

COMMENT ON INDEX idx_episode_without_issue IS 'index episodes without associated health issue';


--
-- TOC entry 4078 (class 1259 OID 47363)
-- Dependencies: 2250
-- Name: idx_formi_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_encounter ON form_instances USING btree (fk_encounter);


--
-- TOC entry 4079 (class 1259 OID 47364)
-- Dependencies: 2250
-- Name: idx_formi_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_formi_episode ON form_instances USING btree (fk_episode);


--
-- TOC entry 4000 (class 1259 OID 48993)
-- Dependencies: 2214
-- Name: idx_health_issue_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_health_issue_modified_by ON health_issue USING btree (modified_by);


--
-- TOC entry 4175 (class 1259 OID 47369)
-- Dependencies: 2299
-- Name: idx_lreq_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_encounter ON lab_request USING btree (fk_encounter);


--
-- TOC entry 4176 (class 1259 OID 47370)
-- Dependencies: 2299
-- Name: idx_lreq_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lreq_episode ON lab_request USING btree (fk_episode);


--
-- TOC entry 4039 (class 1259 OID 54030)
-- Dependencies: 2230 2230
-- Name: idx_narr_soap; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narr_soap ON clin_narrative USING btree (soap_cat) WHERE (lower(soap_cat) = ANY (ARRAY['s'::text, 'o'::text, 'a'::text, 'p'::text]));


--
-- TOC entry 4040 (class 1259 OID 48974)
-- Dependencies: 2230
-- Name: idx_narrative_modified_by; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_narrative_modified_by ON clin_narrative USING btree (modified_by);


--
-- TOC entry 4017 (class 1259 OID 47279)
-- Dependencies: 2220
-- Name: idx_pat_per_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_pat_per_encounter ON encounter USING btree (fk_patient);


--
-- TOC entry 4171 (class 1259 OID 47367)
-- Dependencies: 2297
-- Name: idx_tres_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_encounter ON test_result USING btree (fk_encounter);


--
-- TOC entry 4172 (class 1259 OID 47368)
-- Dependencies: 2297
-- Name: idx_tres_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_tres_episode ON test_result USING btree (fk_episode);


--
-- TOC entry 4007 (class 1259 OID 47292)
-- Dependencies: 2216 2216 2216 2216
-- Name: idx_uniq_open_epi_per_issue; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_open_epi_per_issue ON episode USING btree (is_open, fk_health_issue) WHERE ((fk_health_issue IS NOT NULL) AND is_open);


--
-- TOC entry 4139 (class 1259 OID 47359)
-- Dependencies: 2280
-- Name: idx_vacc_encounter; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_encounter ON vaccination USING btree (fk_encounter);


--
-- TOC entry 4140 (class 1259 OID 47360)
-- Dependencies: 2280
-- Name: idx_vacc_episode; Type: INDEX; Schema: clin; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_vacc_episode ON vaccination USING btree (fk_episode);


SET search_path = dem, pg_catalog;

--
-- TOC entry 3911 (class 1259 OID 49020)
-- Dependencies: 2162 75
-- Name: idx_identity_dob_ymd; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_identity_dob_ymd ON identity USING btree (date_trunc_utc('day'::text, dob));


--
-- TOC entry 5806 (class 0 OID 0)
-- Dependencies: 3911
-- Name: INDEX idx_identity_dob_ymd; Type: COMMENT; Schema: dem; Owner: gm-dbo
--

COMMENT ON INDEX idx_identity_dob_ymd IS 'When searching for patients per DOB this will usually
	 happen with no more precision than "day". Need to
	 normalize to UTC zone, however.';


--
-- TOC entry 3937 (class 1259 OID 46162)
-- Dependencies: 2176 2176
-- Name: idx_lnk_pers2rel; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_lnk_pers2rel ON lnk_person2relative USING btree (id_identity, id_relation_type);


--
-- TOC entry 3920 (class 1259 OID 46126)
-- Dependencies: 2168
-- Name: idx_names_firstnames; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_firstnames ON "names" USING btree (firstnames);


--
-- TOC entry 3921 (class 1259 OID 46125)
-- Dependencies: 2168 2168
-- Name: idx_names_last_first; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_names_last_first ON "names" USING btree (lastnames, firstnames);


--
-- TOC entry 3922 (class 1259 OID 46127)
-- Dependencies: 2168 2168
-- Name: idx_uniq_act_name; Type: INDEX; Schema: dem; Owner: gm-dbo; Tablespace: 
--

CREATE UNIQUE INDEX idx_uniq_act_name ON "names" USING btree (id_identity) WHERE (active = true);


SET search_path = i18n, pg_catalog;

--
-- TOC entry 3792 (class 1259 OID 45039)
-- Dependencies: 2097
-- Name: idx_orig; Type: INDEX; Schema: i18n; Owner: gm-dbo; Tablespace: 
--

CREATE INDEX idx_orig ON translations USING btree (orig);


SET search_path = audit, pg_catalog;

--
-- TOC entry 2539 (class 2618 OID 45089)
-- Dependencies: 2102 2102 2102
-- Name: audit_fields_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_del AS ON DELETE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2537 (class 2618 OID 45087)
-- Dependencies: 2102 2102 2102
-- Name: audit_fields_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_ins AS ON INSERT TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2538 (class 2618 OID 45088)
-- Dependencies: 2102 2102 2102
-- Name: audit_fields_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_fields_no_upd AS ON UPDATE TO audit_fields DO INSTEAD NOTHING;


--
-- TOC entry 2542 (class 2618 OID 45092)
-- Dependencies: 2104 2104 2104
-- Name: audit_trail_no_del; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_del AS ON DELETE TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 2540 (class 2618 OID 45090)
-- Dependencies: 2104 2104 2104
-- Name: audit_trail_no_ins; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_ins AS ON INSERT TO audit_trail DO INSTEAD NOTHING;


--
-- TOC entry 2541 (class 2618 OID 45091)
-- Dependencies: 2104 2104 2104
-- Name: audit_trail_no_upd; Type: RULE; Schema: audit; Owner: gm-dbo
--

CREATE RULE audit_trail_no_upd AS ON UPDATE TO audit_trail DO INSTEAD NOTHING;


SET search_path = clin, pg_catalog;

--
-- TOC entry 2598 (class 2618 OID 49026)
-- Dependencies: 2222 2222 2222 76
-- Name: clin_ritem_no_del; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_del AS ON DELETE TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


--
-- TOC entry 2597 (class 2618 OID 49025)
-- Dependencies: 2222 2222 76 2222
-- Name: clin_ritem_no_ins; Type: RULE; Schema: clin; Owner: gm-dbo
--

CREATE RULE clin_ritem_no_ins AS ON INSERT TO clin_root_item DO INSTEAD SELECT f_protect_clin_root_item() AS f_protect_clin_root_item;


SET search_path = dem, pg_catalog;

--
-- TOC entry 2554 (class 2618 OID 46147)
-- Dependencies: 2162 2162 2162
-- Name: r_del_identity; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_del_identity AS ON DELETE TO identity DO INSTEAD UPDATE identity SET deleted = true WHERE (identity.pk = old.pk);


--
-- TOC entry 2553 (class 2618 OID 46146)
-- Dependencies: 2204 2204 2204 2162
-- Name: r_delete_basic_person; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_delete_basic_person AS ON DELETE TO v_basic_person DO INSTEAD UPDATE identity SET deleted = true WHERE (identity.pk = old.pk_identity);


--
-- TOC entry 2550 (class 2618 OID 46143)
-- Dependencies: 2204 47 2204 2204 2204 2204 2168 2162 2161 2204 2204 2204
-- Name: r_insert_basic_person; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_insert_basic_person AS ON INSERT TO v_basic_person DO INSTEAD (INSERT INTO identity (pupic, gender, dob, cob, title) VALUES (new_pupic(), new.gender, new.dob, new.cob, new.title); INSERT INTO "names" (firstnames, lastnames, id_identity) VALUES (new.firstnames, new.lastnames, currval('identity_pk_seq'::regclass)); );


--
-- TOC entry 2551 (class 2618 OID 46144)
-- Dependencies: 2204 2204 2168 2204 2204 2204 2204 2204 2204
-- Name: r_update_basic_person1; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_update_basic_person1 AS ON UPDATE TO v_basic_person WHERE (((new.firstnames <> old.firstnames) OR (new.lastnames <> old.lastnames)) OR (new.title <> old.title)) DO INSTEAD INSERT INTO "names" (firstnames, lastnames, id_identity, active) VALUES (new.firstnames, new.lastnames, new.pk_identity, true);


--
-- TOC entry 2552 (class 2618 OID 46145)
-- Dependencies: 2204 2204 2204 2204 2204 2162 2204
-- Name: r_update_basic_person2; Type: RULE; Schema: dem; Owner: gm-dbo
--

CREATE RULE r_update_basic_person2 AS ON UPDATE TO v_basic_person DO INSTEAD UPDATE identity SET dob = new.dob, cob = new.cob, gender = new.gender WHERE (identity.pk = new.pk_identity);


SET search_path = au, pg_catalog;

--
-- TOC entry 4615 (class 2620 OID 54465)
-- Dependencies: 2418 280
-- Name: zt_del_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_del_referral
    BEFORE DELETE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_referral();


--
-- TOC entry 4616 (class 2620 OID 54461)
-- Dependencies: 278 2418
-- Name: zt_ins_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_referral
    BEFORE INSERT ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_referral();


--
-- TOC entry 4617 (class 2620 OID 54463)
-- Dependencies: 279 2418
-- Name: zt_upd_referral; Type: TRIGGER; Schema: au; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_referral
    BEFORE UPDATE ON referral
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_referral();


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4591 (class 2620 OID 54509)
-- Dependencies: 291 2331
-- Name: RI_ConstraintTrigger_54509; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_med
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_mod();


--
-- TOC entry 4597 (class 2620 OID 54511)
-- Dependencies: 292 2335
-- Name: RI_ConstraintTrigger_54511; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_doc_page_mod
    AFTER INSERT OR DELETE OR UPDATE ON doc_obj
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_doc_page_mod();


--
-- TOC entry 4596 (class 2620 OID 47629)
-- Dependencies: 58 2333
-- Name: tr_do_not_duplicate_primary_episode_in_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_do_not_duplicate_primary_episode_in_link_table
    BEFORE INSERT OR UPDATE ON lnk_doc_med2episode
    FOR EACH ROW
    EXECUTE PROCEDURE trf_do_not_duplicate_primary_episode_in_link_table();


--
-- TOC entry 4598 (class 2620 OID 47631)
-- Dependencies: 2335 59
-- Name: tr_mark_unreviewed_on_doc_obj_update; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_mark_unreviewed_on_doc_obj_update
    AFTER UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_mark_unreviewed_on_doc_obj_update();


--
-- TOC entry 4592 (class 2620 OID 47627)
-- Dependencies: 57 2331
-- Name: tr_remove_primary_episode_from_link_table; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_remove_primary_episode_from_link_table
    AFTER INSERT OR UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE trf_remove_primary_episode_from_link_table();


--
-- TOC entry 4599 (class 2620 OID 49079)
-- Dependencies: 2335 81
-- Name: tr_verify_page_number; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER tr_verify_page_number
    BEFORE INSERT OR UPDATE ON doc_obj
    FOR EACH ROW
    EXECUTE PROCEDURE trf_verify_page_number();


--
-- TOC entry 4600 (class 2620 OID 54385)
-- Dependencies: 265 2337
-- Name: zt_del_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_desc
    BEFORE DELETE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_desc();


--
-- TOC entry 4593 (class 2620 OID 54379)
-- Dependencies: 2331 262
-- Name: zt_del_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_del_doc_med
    BEFORE DELETE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_doc_med();


--
-- TOC entry 4601 (class 2620 OID 54381)
-- Dependencies: 263 2337
-- Name: zt_ins_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_desc
    BEFORE INSERT ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_desc();


--
-- TOC entry 4594 (class 2620 OID 54375)
-- Dependencies: 260 2331
-- Name: zt_ins_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_doc_med
    BEFORE INSERT ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_doc_med();


--
-- TOC entry 4602 (class 2620 OID 54383)
-- Dependencies: 264 2337
-- Name: zt_upd_doc_desc; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_desc
    BEFORE UPDATE ON doc_desc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_desc();


--
-- TOC entry 4595 (class 2620 OID 54377)
-- Dependencies: 2331 261
-- Name: zt_upd_doc_med; Type: TRIGGER; Schema: blobs; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_doc_med
    BEFORE UPDATE ON doc_med
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_doc_med();


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4618 (class 2620 OID 54481)
-- Dependencies: 2433 283
-- Name: zt_del_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_del_report_query
    BEFORE DELETE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_report_query();


--
-- TOC entry 4619 (class 2620 OID 54477)
-- Dependencies: 281 2433
-- Name: zt_ins_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_report_query
    BEFORE INSERT ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_report_query();


--
-- TOC entry 4620 (class 2620 OID 54479)
-- Dependencies: 282 2433
-- Name: zt_upd_report_query; Type: TRIGGER; Schema: cfg; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_report_query
    BEFORE UPDATE ON report_query
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_report_query();


SET search_path = clin, pg_catalog;

--
-- TOC entry 4566 (class 2620 OID 54499)
-- Dependencies: 287 2280
-- Name: RI_ConstraintTrigger_54499; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_vacc_mod
    AFTER INSERT OR DELETE OR UPDATE ON vaccination
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_vacc_mod();


--
-- TOC entry 4512 (class 2620 OID 54501)
-- Dependencies: 2248 288
-- Name: RI_ConstraintTrigger_54501; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_mod();


--
-- TOC entry 4508 (class 2620 OID 54507)
-- Dependencies: 2244 290
-- Name: RI_ConstraintTrigger_54507; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_allg_state_mod
    AFTER INSERT OR DELETE OR UPDATE ON allergy_state
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_allg_state_mod();


--
-- TOC entry 4479 (class 2620 OID 47374)
-- Dependencies: 54 2222
-- Name: tr_clin_item_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_clin_item_mod
    AFTER INSERT OR DELETE OR UPDATE ON clin_root_item
    FOR EACH ROW
    EXECUTE PROCEDURE f_announce_clin_item_mod();


--
-- TOC entry 4560 (class 2620 OID 47306)
-- Dependencies: 2278 52
-- Name: tr_del_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_del_booster_must_have_base_immunity
    AFTER DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_del_booster_must_have_base_immunity();


--
-- TOC entry 4473 (class 2620 OID 48998)
-- Dependencies: 74 2216
-- Name: tr_ensure_episode_issue_patient_consistency; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ensure_episode_issue_patient_consistency
    BEFORE INSERT OR UPDATE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE trf_ensure_episode_issue_patient_consistency();


--
-- TOC entry 4474 (class 2620 OID 48973)
-- Dependencies: 72 2216
-- Name: tr_episode_mod; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_episode_mod
    AFTER INSERT OR DELETE OR UPDATE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.trf_announce_episode_mod();


--
-- TOC entry 4469 (class 2620 OID 48995)
-- Dependencies: 73 2214
-- Name: tr_h_issues_modified; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_h_issues_modified
    AFTER INSERT OR DELETE OR UPDATE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.trf_announce_h_issue_mod();


--
-- TOC entry 4561 (class 2620 OID 47302)
-- Dependencies: 50 2278
-- Name: tr_ins_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_ins_booster_must_have_base_immunity
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_ins_booster_must_have_base_immunity();


--
-- TOC entry 4483 (class 2620 OID 47420)
-- Dependencies: 2226 56
-- Name: tr_rfi_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_rfi_type2item
    AFTER INSERT OR UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_rfi_type2item();


--
-- TOC entry 4478 (class 2620 OID 47283)
-- Dependencies: 2220 49
-- Name: tr_set_encounter_timezone; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_set_encounter_timezone
    BEFORE INSERT OR UPDATE ON encounter
    FOR EACH ROW
    EXECUTE PROCEDURE public.f_set_encounter_timezone();


--
-- TOC entry 4513 (class 2620 OID 49135)
-- Dependencies: 83 2248
-- Name: tr_sync_allergic_state_on_allergies_modified; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_sync_allergic_state_on_allergies_modified
    AFTER INSERT OR DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE trf_sync_allergic_state_on_allergies_modified();


--
-- TOC entry 4553 (class 2620 OID 47340)
-- Dependencies: 53 2274
-- Name: tr_unique_indication_in_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_unique_indication_in_schedule
    BEFORE INSERT OR UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE trf_unique_indication_in_schedule();


--
-- TOC entry 4562 (class 2620 OID 47304)
-- Dependencies: 2278 51
-- Name: tr_upd_booster_must_have_base_immunity; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER tr_upd_booster_must_have_base_immunity
    AFTER UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE f_upd_booster_must_have_base_immunity();


--
-- TOC entry 4514 (class 2620 OID 54343)
-- Dependencies: 244 2248
-- Name: zt_del_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy
    BEFORE DELETE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy();


--
-- TOC entry 4509 (class 2620 OID 54337)
-- Dependencies: 241 2244
-- Name: zt_del_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_allergy_state
    BEFORE DELETE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_allergy_state();


--
-- TOC entry 4505 (class 2620 OID 54331)
-- Dependencies: 2242 238
-- Name: zt_del_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_aux_note
    BEFORE DELETE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_aux_note();


--
-- TOC entry 4502 (class 2620 OID 54325)
-- Dependencies: 235 2240
-- Name: zt_del_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_diag
    BEFORE DELETE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_diag();


--
-- TOC entry 4499 (class 2620 OID 54319)
-- Dependencies: 2238 232
-- Name: zt_del_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_hx_family
    BEFORE DELETE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_hx_family();


--
-- TOC entry 4480 (class 2620 OID 54283)
-- Dependencies: 2224 214
-- Name: zt_del_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_item_type
    BEFORE DELETE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_item_type();


--
-- TOC entry 4523 (class 2620 OID 54361)
-- Dependencies: 2254 253
-- Name: zt_del_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_medication
    BEFORE DELETE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_medication();


--
-- TOC entry 4487 (class 2620 OID 54295)
-- Dependencies: 220 2230
-- Name: zt_del_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_clin_narrative
    BEFORE DELETE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_clin_narrative();


--
-- TOC entry 4493 (class 2620 OID 54307)
-- Dependencies: 226 2234
-- Name: zt_del_coded_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_coded_narrative
    BEFORE DELETE ON coded_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_coded_narrative();


--
-- TOC entry 4475 (class 2620 OID 54199)
-- Dependencies: 172 2216
-- Name: zt_del_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_episode
    BEFORE DELETE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_episode();


--
-- TOC entry 4520 (class 2620 OID 54355)
-- Dependencies: 250 2252
-- Name: zt_del_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_data
    BEFORE DELETE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_data();


--
-- TOC entry 4517 (class 2620 OID 54349)
-- Dependencies: 247 2250
-- Name: zt_del_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_form_instances
    BEFORE DELETE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_form_instances();


--
-- TOC entry 4470 (class 2620 OID 54193)
-- Dependencies: 169 2214
-- Name: zt_del_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_health_issue
    BEFORE DELETE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_health_issue();


--
-- TOC entry 4496 (class 2620 OID 54313)
-- Dependencies: 229 2236
-- Name: zt_del_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_hx_family_item
    BEFORE DELETE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_hx_family_item();


--
-- TOC entry 4588 (class 2620 OID 54373)
-- Dependencies: 2327 259
-- Name: zt_del_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatchable
    BEFORE DELETE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatchable();


--
-- TOC entry 4585 (class 2620 OID 54367)
-- Dependencies: 256 2325
-- Name: zt_del_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_incoming_data_unmatched
    BEFORE DELETE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_incoming_data_unmatched();


--
-- TOC entry 4547 (class 2620 OID 54247)
-- Dependencies: 196 2270
-- Name: zt_del_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_constraint2vacc_course
    BEFORE DELETE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_constraint2vacc_course();


--
-- TOC entry 4557 (class 2620 OID 54265)
-- Dependencies: 2276 205
-- Name: zt_del_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_pat2vaccination_course
    BEFORE DELETE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_pat2vaccination_course();


--
-- TOC entry 4579 (class 2620 OID 54181)
-- Dependencies: 2295 163
-- Name: zt_del_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_tst2norm
    BEFORE DELETE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_tst2norm();


--
-- TOC entry 4484 (class 2620 OID 54289)
-- Dependencies: 2226 217
-- Name: zt_del_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_type2item
    BEFORE DELETE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_type2item();


--
-- TOC entry 4554 (class 2620 OID 54259)
-- Dependencies: 202 2274
-- Name: zt_del_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccination_course2schedule
    BEFORE DELETE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccination_course2schedule();


--
-- TOC entry 4538 (class 2620 OID 54229)
-- Dependencies: 2264 187
-- Name: zt_del_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_vaccine2inds
    BEFORE DELETE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_vaccine2inds();


--
-- TOC entry 4490 (class 2620 OID 54301)
-- Dependencies: 223 2232
-- Name: zt_del_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_operation
    BEFORE DELETE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_operation();


--
-- TOC entry 4573 (class 2620 OID 54169)
-- Dependencies: 2287 157
-- Name: zt_del_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_org
    BEFORE DELETE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_org();


--
-- TOC entry 4582 (class 2620 OID 54187)
-- Dependencies: 166 2297
-- Name: zt_del_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_result
    BEFORE DELETE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_result();


--
-- TOC entry 4576 (class 2620 OID 54175)
-- Dependencies: 2289 160
-- Name: zt_del_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_test_type
    BEFORE DELETE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_test_type();


--
-- TOC entry 4526 (class 2620 OID 54205)
-- Dependencies: 175 2256
-- Name: zt_del_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_indication
    BEFORE DELETE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_indication();


--
-- TOC entry 4529 (class 2620 OID 54211)
-- Dependencies: 2258 178
-- Name: zt_del_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vacc_route
    BEFORE DELETE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vacc_route();


--
-- TOC entry 4567 (class 2620 OID 54277)
-- Dependencies: 2280 211
-- Name: zt_del_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination
    BEFORE DELETE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination();


--
-- TOC entry 4541 (class 2620 OID 54235)
-- Dependencies: 190 2266
-- Name: zt_del_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course
    BEFORE DELETE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course();


--
-- TOC entry 4544 (class 2620 OID 54241)
-- Dependencies: 193 2268
-- Name: zt_del_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_course_constraint
    BEFORE DELETE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_course_constraint();


--
-- TOC entry 4563 (class 2620 OID 54271)
-- Dependencies: 208 2278
-- Name: zt_del_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_definition
    BEFORE DELETE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_definition();


--
-- TOC entry 4550 (class 2620 OID 54253)
-- Dependencies: 2272 199
-- Name: zt_del_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccination_schedule
    BEFORE DELETE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccination_schedule();


--
-- TOC entry 4532 (class 2620 OID 54217)
-- Dependencies: 2260 181
-- Name: zt_del_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine
    BEFORE DELETE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine();


--
-- TOC entry 4535 (class 2620 OID 54223)
-- Dependencies: 184 2262
-- Name: zt_del_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_vaccine_batches
    BEFORE DELETE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_vaccine_batches();


--
-- TOC entry 4570 (class 2620 OID 54163)
-- Dependencies: 2282 154
-- Name: zt_del_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_del_waiting_list
    BEFORE DELETE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_waiting_list();


--
-- TOC entry 4515 (class 2620 OID 54339)
-- Dependencies: 242 2248
-- Name: zt_ins_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy
    BEFORE INSERT ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy();


--
-- TOC entry 4510 (class 2620 OID 54333)
-- Dependencies: 239 2244
-- Name: zt_ins_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_allergy_state
    BEFORE INSERT ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_allergy_state();


--
-- TOC entry 4506 (class 2620 OID 54327)
-- Dependencies: 2242 236
-- Name: zt_ins_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_aux_note
    BEFORE INSERT ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_aux_note();


--
-- TOC entry 4503 (class 2620 OID 54321)
-- Dependencies: 2240 233
-- Name: zt_ins_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_diag
    BEFORE INSERT ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_diag();


--
-- TOC entry 4500 (class 2620 OID 54315)
-- Dependencies: 2238 230
-- Name: zt_ins_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_hx_family
    BEFORE INSERT ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_hx_family();


--
-- TOC entry 4481 (class 2620 OID 54279)
-- Dependencies: 2224 212
-- Name: zt_ins_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_item_type
    BEFORE INSERT ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_item_type();


--
-- TOC entry 4524 (class 2620 OID 54357)
-- Dependencies: 251 2254
-- Name: zt_ins_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_medication
    BEFORE INSERT ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_medication();


--
-- TOC entry 4488 (class 2620 OID 54291)
-- Dependencies: 2230 218
-- Name: zt_ins_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_clin_narrative
    BEFORE INSERT ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_clin_narrative();


--
-- TOC entry 4494 (class 2620 OID 54303)
-- Dependencies: 2234 224
-- Name: zt_ins_coded_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_coded_narrative
    BEFORE INSERT ON coded_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_coded_narrative();


--
-- TOC entry 4476 (class 2620 OID 54195)
-- Dependencies: 170 2216
-- Name: zt_ins_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_episode
    BEFORE INSERT ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_episode();


--
-- TOC entry 4521 (class 2620 OID 54351)
-- Dependencies: 248 2252
-- Name: zt_ins_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_data
    BEFORE INSERT ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_data();


--
-- TOC entry 4518 (class 2620 OID 54345)
-- Dependencies: 245 2250
-- Name: zt_ins_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_form_instances
    BEFORE INSERT ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_form_instances();


--
-- TOC entry 4471 (class 2620 OID 54189)
-- Dependencies: 167 2214
-- Name: zt_ins_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_health_issue
    BEFORE INSERT ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_health_issue();


--
-- TOC entry 4497 (class 2620 OID 54309)
-- Dependencies: 227 2236
-- Name: zt_ins_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_hx_family_item
    BEFORE INSERT ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_hx_family_item();


--
-- TOC entry 4589 (class 2620 OID 54369)
-- Dependencies: 257 2327
-- Name: zt_ins_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatchable
    BEFORE INSERT ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatchable();


--
-- TOC entry 4586 (class 2620 OID 54363)
-- Dependencies: 2325 254
-- Name: zt_ins_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_incoming_data_unmatched
    BEFORE INSERT ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_incoming_data_unmatched();


--
-- TOC entry 4548 (class 2620 OID 54243)
-- Dependencies: 194 2270
-- Name: zt_ins_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_constraint2vacc_course
    BEFORE INSERT ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_constraint2vacc_course();


--
-- TOC entry 4558 (class 2620 OID 54261)
-- Dependencies: 203 2276
-- Name: zt_ins_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_pat2vaccination_course
    BEFORE INSERT ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_pat2vaccination_course();


--
-- TOC entry 4580 (class 2620 OID 54177)
-- Dependencies: 161 2295
-- Name: zt_ins_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_tst2norm
    BEFORE INSERT ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_tst2norm();


--
-- TOC entry 4485 (class 2620 OID 54285)
-- Dependencies: 215 2226
-- Name: zt_ins_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_type2item
    BEFORE INSERT ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_type2item();


--
-- TOC entry 4555 (class 2620 OID 54255)
-- Dependencies: 2274 200
-- Name: zt_ins_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccination_course2schedule
    BEFORE INSERT ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccination_course2schedule();


--
-- TOC entry 4539 (class 2620 OID 54225)
-- Dependencies: 185 2264
-- Name: zt_ins_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_vaccine2inds
    BEFORE INSERT ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_vaccine2inds();


--
-- TOC entry 4491 (class 2620 OID 54297)
-- Dependencies: 2232 221
-- Name: zt_ins_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_operation
    BEFORE INSERT ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_operation();


--
-- TOC entry 4574 (class 2620 OID 54165)
-- Dependencies: 155 2287
-- Name: zt_ins_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_org
    BEFORE INSERT ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_org();


--
-- TOC entry 4583 (class 2620 OID 54183)
-- Dependencies: 164 2297
-- Name: zt_ins_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_result
    BEFORE INSERT ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_result();


--
-- TOC entry 4577 (class 2620 OID 54171)
-- Dependencies: 2289 158
-- Name: zt_ins_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_test_type
    BEFORE INSERT ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_test_type();


--
-- TOC entry 4527 (class 2620 OID 54201)
-- Dependencies: 173 2256
-- Name: zt_ins_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_indication
    BEFORE INSERT ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_indication();


--
-- TOC entry 4530 (class 2620 OID 54207)
-- Dependencies: 2258 176
-- Name: zt_ins_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vacc_route
    BEFORE INSERT ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vacc_route();


--
-- TOC entry 4568 (class 2620 OID 54273)
-- Dependencies: 2280 209
-- Name: zt_ins_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination
    BEFORE INSERT ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination();


--
-- TOC entry 4542 (class 2620 OID 54231)
-- Dependencies: 188 2266
-- Name: zt_ins_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course
    BEFORE INSERT ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course();


--
-- TOC entry 4545 (class 2620 OID 54237)
-- Dependencies: 191 2268
-- Name: zt_ins_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_course_constraint
    BEFORE INSERT ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_course_constraint();


--
-- TOC entry 4564 (class 2620 OID 54267)
-- Dependencies: 206 2278
-- Name: zt_ins_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_definition
    BEFORE INSERT ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_definition();


--
-- TOC entry 4551 (class 2620 OID 54249)
-- Dependencies: 2272 197
-- Name: zt_ins_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccination_schedule
    BEFORE INSERT ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccination_schedule();


--
-- TOC entry 4533 (class 2620 OID 54213)
-- Dependencies: 2260 179
-- Name: zt_ins_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine
    BEFORE INSERT ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine();


--
-- TOC entry 4536 (class 2620 OID 54219)
-- Dependencies: 182 2262
-- Name: zt_ins_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_vaccine_batches
    BEFORE INSERT ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_vaccine_batches();


--
-- TOC entry 4571 (class 2620 OID 54159)
-- Dependencies: 152 2282
-- Name: zt_ins_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_waiting_list
    BEFORE INSERT ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_waiting_list();


--
-- TOC entry 4516 (class 2620 OID 54341)
-- Dependencies: 2248 243
-- Name: zt_upd_allergy; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy
    BEFORE UPDATE ON allergy
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy();


--
-- TOC entry 4511 (class 2620 OID 54335)
-- Dependencies: 2244 240
-- Name: zt_upd_allergy_state; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_allergy_state
    BEFORE UPDATE ON allergy_state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_allergy_state();


--
-- TOC entry 4507 (class 2620 OID 54329)
-- Dependencies: 2242 237
-- Name: zt_upd_clin_aux_note; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_aux_note
    BEFORE UPDATE ON clin_aux_note
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_aux_note();


--
-- TOC entry 4504 (class 2620 OID 54323)
-- Dependencies: 234 2240
-- Name: zt_upd_clin_diag; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_diag
    BEFORE UPDATE ON clin_diag
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_diag();


--
-- TOC entry 4501 (class 2620 OID 54317)
-- Dependencies: 231 2238
-- Name: zt_upd_clin_hx_family; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_hx_family
    BEFORE UPDATE ON clin_hx_family
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_hx_family();


--
-- TOC entry 4482 (class 2620 OID 54281)
-- Dependencies: 2224 213
-- Name: zt_upd_clin_item_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_item_type
    BEFORE UPDATE ON clin_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_item_type();


--
-- TOC entry 4525 (class 2620 OID 54359)
-- Dependencies: 252 2254
-- Name: zt_upd_clin_medication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_medication
    BEFORE UPDATE ON clin_medication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_medication();


--
-- TOC entry 4489 (class 2620 OID 54293)
-- Dependencies: 219 2230
-- Name: zt_upd_clin_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_clin_narrative
    BEFORE UPDATE ON clin_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_clin_narrative();


--
-- TOC entry 4495 (class 2620 OID 54305)
-- Dependencies: 2234 225
-- Name: zt_upd_coded_narrative; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_coded_narrative
    BEFORE UPDATE ON coded_narrative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_coded_narrative();


--
-- TOC entry 4477 (class 2620 OID 54197)
-- Dependencies: 171 2216
-- Name: zt_upd_episode; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_episode
    BEFORE UPDATE ON episode
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_episode();


--
-- TOC entry 4522 (class 2620 OID 54353)
-- Dependencies: 249 2252
-- Name: zt_upd_form_data; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_data
    BEFORE UPDATE ON form_data
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_data();


--
-- TOC entry 4519 (class 2620 OID 54347)
-- Dependencies: 246 2250
-- Name: zt_upd_form_instances; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_form_instances
    BEFORE UPDATE ON form_instances
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_form_instances();


--
-- TOC entry 4472 (class 2620 OID 54191)
-- Dependencies: 168 2214
-- Name: zt_upd_health_issue; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_health_issue
    BEFORE UPDATE ON health_issue
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_health_issue();


--
-- TOC entry 4498 (class 2620 OID 54311)
-- Dependencies: 228 2236
-- Name: zt_upd_hx_family_item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_hx_family_item
    BEFORE UPDATE ON hx_family_item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_hx_family_item();


--
-- TOC entry 4590 (class 2620 OID 54371)
-- Dependencies: 258 2327
-- Name: zt_upd_incoming_data_unmatchable; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatchable
    BEFORE UPDATE ON incoming_data_unmatchable
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatchable();


--
-- TOC entry 4587 (class 2620 OID 54365)
-- Dependencies: 255 2325
-- Name: zt_upd_incoming_data_unmatched; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_incoming_data_unmatched
    BEFORE UPDATE ON incoming_data_unmatched
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_incoming_data_unmatched();


--
-- TOC entry 4549 (class 2620 OID 54245)
-- Dependencies: 195 2270
-- Name: zt_upd_lnk_constraint2vacc_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_constraint2vacc_course
    BEFORE UPDATE ON lnk_constraint2vacc_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_constraint2vacc_course();


--
-- TOC entry 4559 (class 2620 OID 54263)
-- Dependencies: 2276 204
-- Name: zt_upd_lnk_pat2vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_pat2vaccination_course
    BEFORE UPDATE ON lnk_pat2vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_pat2vaccination_course();


--
-- TOC entry 4581 (class 2620 OID 54179)
-- Dependencies: 2295 162
-- Name: zt_upd_lnk_tst2norm; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_tst2norm
    BEFORE UPDATE ON lnk_tst2norm
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_tst2norm();


--
-- TOC entry 4486 (class 2620 OID 54287)
-- Dependencies: 2226 216
-- Name: zt_upd_lnk_type2item; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_type2item
    BEFORE UPDATE ON lnk_type2item
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_type2item();


--
-- TOC entry 4556 (class 2620 OID 54257)
-- Dependencies: 2274 201
-- Name: zt_upd_lnk_vaccination_course2schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccination_course2schedule
    BEFORE UPDATE ON lnk_vaccination_course2schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccination_course2schedule();


--
-- TOC entry 4540 (class 2620 OID 54227)
-- Dependencies: 186 2264
-- Name: zt_upd_lnk_vaccine2inds; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_vaccine2inds
    BEFORE UPDATE ON lnk_vaccine2inds
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_vaccine2inds();


--
-- TOC entry 4492 (class 2620 OID 54299)
-- Dependencies: 2232 222
-- Name: zt_upd_operation; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_operation
    BEFORE UPDATE ON operation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_operation();


--
-- TOC entry 4575 (class 2620 OID 54167)
-- Dependencies: 156 2287
-- Name: zt_upd_test_org; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_org
    BEFORE UPDATE ON test_org
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_org();


--
-- TOC entry 4584 (class 2620 OID 54185)
-- Dependencies: 165 2297
-- Name: zt_upd_test_result; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_result
    BEFORE UPDATE ON test_result
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_result();


--
-- TOC entry 4578 (class 2620 OID 54173)
-- Dependencies: 2289 159
-- Name: zt_upd_test_type; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_test_type
    BEFORE UPDATE ON test_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_test_type();


--
-- TOC entry 4528 (class 2620 OID 54203)
-- Dependencies: 2256 174
-- Name: zt_upd_vacc_indication; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_indication
    BEFORE UPDATE ON vacc_indication
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_indication();


--
-- TOC entry 4531 (class 2620 OID 54209)
-- Dependencies: 177 2258
-- Name: zt_upd_vacc_route; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vacc_route
    BEFORE UPDATE ON vacc_route
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vacc_route();


--
-- TOC entry 4569 (class 2620 OID 54275)
-- Dependencies: 210 2280
-- Name: zt_upd_vaccination; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination
    BEFORE UPDATE ON vaccination
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination();


--
-- TOC entry 4543 (class 2620 OID 54233)
-- Dependencies: 189 2266
-- Name: zt_upd_vaccination_course; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course
    BEFORE UPDATE ON vaccination_course
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course();


--
-- TOC entry 4546 (class 2620 OID 54239)
-- Dependencies: 192 2268
-- Name: zt_upd_vaccination_course_constraint; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_course_constraint
    BEFORE UPDATE ON vaccination_course_constraint
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_course_constraint();


--
-- TOC entry 4565 (class 2620 OID 54269)
-- Dependencies: 2278 207
-- Name: zt_upd_vaccination_definition; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_definition
    BEFORE UPDATE ON vaccination_definition
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_definition();


--
-- TOC entry 4552 (class 2620 OID 54251)
-- Dependencies: 2272 198
-- Name: zt_upd_vaccination_schedule; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccination_schedule
    BEFORE UPDATE ON vaccination_schedule
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccination_schedule();


--
-- TOC entry 4534 (class 2620 OID 54215)
-- Dependencies: 2260 180
-- Name: zt_upd_vaccine; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine
    BEFORE UPDATE ON vaccine
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine();


--
-- TOC entry 4537 (class 2620 OID 54221)
-- Dependencies: 183 2262
-- Name: zt_upd_vaccine_batches; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_vaccine_batches
    BEFORE UPDATE ON vaccine_batches
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_vaccine_batches();


--
-- TOC entry 4572 (class 2620 OID 54161)
-- Dependencies: 153 2282
-- Name: zt_upd_waiting_list; Type: TRIGGER; Schema: clin; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_waiting_list
    BEFORE UPDATE ON waiting_list
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_waiting_list();


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4603 (class 2620 OID 54401)
-- Dependencies: 2408 268
-- Name: zt_del_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_beh_fall_typ
    BEFORE DELETE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_beh_fall_typ();


--
-- TOC entry 4606 (class 2620 OID 54417)
-- Dependencies: 2410 271
-- Name: zt_del_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_behandlungsfall
    BEFORE DELETE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_behandlungsfall();


--
-- TOC entry 4612 (class 2620 OID 54449)
-- Dependencies: 2416 277
-- Name: zt_del_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lab_test_gnr
    BEFORE DELETE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lab_test_gnr();


--
-- TOC entry 4609 (class 2620 OID 54433)
-- Dependencies: 274 2414
-- Name: zt_del_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_del_prax_geb_paid
    BEFORE DELETE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_prax_geb_paid();


--
-- TOC entry 4604 (class 2620 OID 54397)
-- Dependencies: 2408 266
-- Name: zt_ins_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_beh_fall_typ
    BEFORE INSERT ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_beh_fall_typ();


--
-- TOC entry 4607 (class 2620 OID 54413)
-- Dependencies: 269 2410
-- Name: zt_ins_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_behandlungsfall
    BEFORE INSERT ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_behandlungsfall();


--
-- TOC entry 4613 (class 2620 OID 54445)
-- Dependencies: 275 2416
-- Name: zt_ins_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lab_test_gnr
    BEFORE INSERT ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lab_test_gnr();


--
-- TOC entry 4610 (class 2620 OID 54429)
-- Dependencies: 272 2414
-- Name: zt_ins_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_prax_geb_paid
    BEFORE INSERT ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_prax_geb_paid();


--
-- TOC entry 4605 (class 2620 OID 54399)
-- Dependencies: 267 2408
-- Name: zt_upd_beh_fall_typ; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_beh_fall_typ
    BEFORE UPDATE ON beh_fall_typ
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_beh_fall_typ();


--
-- TOC entry 4608 (class 2620 OID 54415)
-- Dependencies: 270 2410
-- Name: zt_upd_behandlungsfall; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_behandlungsfall
    BEFORE UPDATE ON behandlungsfall
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_behandlungsfall();


--
-- TOC entry 4614 (class 2620 OID 54447)
-- Dependencies: 276 2416
-- Name: zt_upd_lab_test_gnr; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lab_test_gnr
    BEFORE UPDATE ON lab_test_gnr
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lab_test_gnr();


--
-- TOC entry 4611 (class 2620 OID 54431)
-- Dependencies: 2414 273
-- Name: zt_upd_prax_geb_paid; Type: TRIGGER; Schema: de_de; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_prax_geb_paid
    BEFORE UPDATE ON prax_geb_paid
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_prax_geb_paid();


SET search_path = dem, pg_catalog;

--
-- TOC entry 4437 (class 2620 OID 54503)
-- Dependencies: 289 2168
-- Name: RI_ConstraintTrigger_54503; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_name_mod
    AFTER INSERT OR DELETE OR UPDATE ON "names"
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_name_mod();


--
-- TOC entry 4465 (class 2620 OID 54513)
-- Dependencies: 2202 293
-- Name: RI_ConstraintTrigger_54513; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_provider_inbox_mod
    AFTER INSERT OR DELETE OR UPDATE ON provider_inbox
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_provider_inbox_mod();


--
-- TOC entry 4429 (class 2620 OID 54515)
-- Dependencies: 294 2162
-- Name: RI_ConstraintTrigger_54515; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE CONSTRAINT TRIGGER tr_identity_mod
    AFTER INSERT OR DELETE OR UPDATE ON identity
DEFERRABLE INITIALLY IMMEDIATE
    FOR EACH ROW
    EXECUTE PROCEDURE trf_announce_identity_mod();


--
-- TOC entry 4430 (class 2620 OID 49077)
-- Dependencies: 80 2162
-- Name: tr_null_empty_title; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER tr_null_empty_title
    BEFORE INSERT OR UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE trf_null_empty_title();


--
-- TOC entry 4423 (class 2620 OID 54157)
-- Dependencies: 151 2152
-- Name: zt_del_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_address
    BEFORE DELETE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_address();


--
-- TOC entry 4426 (class 2620 OID 54061)
-- Dependencies: 103 2160
-- Name: zt_del_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_gender_label
    BEFORE DELETE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_gender_label();


--
-- TOC entry 4431 (class 2620 OID 54067)
-- Dependencies: 106 2162
-- Name: zt_del_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_identity
    BEFORE DELETE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_identity();


--
-- TOC entry 4459 (class 2620 OID 54121)
-- Dependencies: 2198 133
-- Name: zt_del_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_category
    BEFORE DELETE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_category();


--
-- TOC entry 4462 (class 2620 OID 54127)
-- Dependencies: 136 2200
-- Name: zt_del_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_inbox_item_type
    BEFORE DELETE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_inbox_item_type();


--
-- TOC entry 4434 (class 2620 OID 54073)
-- Dependencies: 109 2166
-- Name: zt_del_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2ext_id
    BEFORE DELETE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2ext_id();


--
-- TOC entry 4456 (class 2620 OID 54115)
-- Dependencies: 2186 130
-- Name: zt_del_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_identity2primary_doc
    BEFORE DELETE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_identity2primary_doc();


--
-- TOC entry 4447 (class 2620 OID 54097)
-- Dependencies: 121 2180
-- Name: zt_del_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_job2person
    BEFORE DELETE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_job2person();


--
-- TOC entry 4441 (class 2620 OID 54085)
-- Dependencies: 115 2176
-- Name: zt_del_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_lnk_person2relative
    BEFORE DELETE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_lnk_person2relative();


--
-- TOC entry 4444 (class 2620 OID 54091)
-- Dependencies: 118 2178
-- Name: zt_del_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_occupation
    BEFORE DELETE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_occupation();


--
-- TOC entry 4466 (class 2620 OID 54133)
-- Dependencies: 2202 139
-- Name: zt_del_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_provider_inbox
    BEFORE DELETE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_provider_inbox();


--
-- TOC entry 4438 (class 2620 OID 54079)
-- Dependencies: 112 2174
-- Name: zt_del_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_relation_types
    BEFORE DELETE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_relation_types();


--
-- TOC entry 4453 (class 2620 OID 54109)
-- Dependencies: 2184 127
-- Name: zt_del_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff
    BEFORE DELETE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff();


--
-- TOC entry 4450 (class 2620 OID 54103)
-- Dependencies: 124 2182
-- Name: zt_del_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_staff_role
    BEFORE DELETE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_staff_role();


--
-- TOC entry 4414 (class 2620 OID 54139)
-- Dependencies: 2146 142
-- Name: zt_del_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_state
    BEFORE DELETE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_state();


--
-- TOC entry 4420 (class 2620 OID 54151)
-- Dependencies: 148 2150
-- Name: zt_del_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_street
    BEFORE DELETE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_street();


--
-- TOC entry 4417 (class 2620 OID 54145)
-- Dependencies: 2148 145
-- Name: zt_del_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_del_urb
    BEFORE DELETE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_urb();


--
-- TOC entry 4424 (class 2620 OID 54153)
-- Dependencies: 2152 149
-- Name: zt_ins_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_address
    BEFORE INSERT ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_address();


--
-- TOC entry 4427 (class 2620 OID 54057)
-- Dependencies: 101 2160
-- Name: zt_ins_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_gender_label
    BEFORE INSERT ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_gender_label();


--
-- TOC entry 4432 (class 2620 OID 54063)
-- Dependencies: 104 2162
-- Name: zt_ins_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_identity
    BEFORE INSERT ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_identity();


--
-- TOC entry 4460 (class 2620 OID 54117)
-- Dependencies: 131 2198
-- Name: zt_ins_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_category
    BEFORE INSERT ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_category();


--
-- TOC entry 4463 (class 2620 OID 54123)
-- Dependencies: 2200 134
-- Name: zt_ins_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_inbox_item_type
    BEFORE INSERT ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_inbox_item_type();


--
-- TOC entry 4435 (class 2620 OID 54069)
-- Dependencies: 107 2166
-- Name: zt_ins_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2ext_id
    BEFORE INSERT ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2ext_id();


--
-- TOC entry 4457 (class 2620 OID 54111)
-- Dependencies: 128 2186
-- Name: zt_ins_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_identity2primary_doc
    BEFORE INSERT ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_identity2primary_doc();


--
-- TOC entry 4448 (class 2620 OID 54093)
-- Dependencies: 119 2180
-- Name: zt_ins_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_job2person
    BEFORE INSERT ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_job2person();


--
-- TOC entry 4442 (class 2620 OID 54081)
-- Dependencies: 113 2176
-- Name: zt_ins_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_lnk_person2relative
    BEFORE INSERT ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_lnk_person2relative();


--
-- TOC entry 4445 (class 2620 OID 54087)
-- Dependencies: 2178 116
-- Name: zt_ins_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_occupation
    BEFORE INSERT ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_occupation();


--
-- TOC entry 4467 (class 2620 OID 54129)
-- Dependencies: 137 2202
-- Name: zt_ins_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_provider_inbox
    BEFORE INSERT ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_provider_inbox();


--
-- TOC entry 4439 (class 2620 OID 54075)
-- Dependencies: 110 2174
-- Name: zt_ins_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_relation_types
    BEFORE INSERT ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_relation_types();


--
-- TOC entry 4454 (class 2620 OID 54105)
-- Dependencies: 125 2184
-- Name: zt_ins_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff
    BEFORE INSERT ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff();


--
-- TOC entry 4451 (class 2620 OID 54099)
-- Dependencies: 2182 122
-- Name: zt_ins_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_staff_role
    BEFORE INSERT ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_staff_role();


--
-- TOC entry 4415 (class 2620 OID 54135)
-- Dependencies: 2146 140
-- Name: zt_ins_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_state
    BEFORE INSERT ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_state();


--
-- TOC entry 4421 (class 2620 OID 54147)
-- Dependencies: 146 2150
-- Name: zt_ins_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_street
    BEFORE INSERT ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_street();


--
-- TOC entry 4418 (class 2620 OID 54141)
-- Dependencies: 2148 143
-- Name: zt_ins_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_urb
    BEFORE INSERT ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_urb();


--
-- TOC entry 4425 (class 2620 OID 54155)
-- Dependencies: 150 2152
-- Name: zt_upd_address; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_address
    BEFORE UPDATE ON address
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_address();


--
-- TOC entry 4428 (class 2620 OID 54059)
-- Dependencies: 102 2160
-- Name: zt_upd_gender_label; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_gender_label
    BEFORE UPDATE ON gender_label
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_gender_label();


--
-- TOC entry 4433 (class 2620 OID 54065)
-- Dependencies: 105 2162
-- Name: zt_upd_identity; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_identity
    BEFORE UPDATE ON identity
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_identity();


--
-- TOC entry 4461 (class 2620 OID 54119)
-- Dependencies: 132 2198
-- Name: zt_upd_inbox_item_category; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_category
    BEFORE UPDATE ON inbox_item_category
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_category();


--
-- TOC entry 4464 (class 2620 OID 54125)
-- Dependencies: 135 2200
-- Name: zt_upd_inbox_item_type; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_inbox_item_type
    BEFORE UPDATE ON inbox_item_type
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_inbox_item_type();


--
-- TOC entry 4436 (class 2620 OID 54071)
-- Dependencies: 2166 108
-- Name: zt_upd_lnk_identity2ext_id; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2ext_id
    BEFORE UPDATE ON lnk_identity2ext_id
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2ext_id();


--
-- TOC entry 4458 (class 2620 OID 54113)
-- Dependencies: 129 2186
-- Name: zt_upd_lnk_identity2primary_doc; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_identity2primary_doc
    BEFORE UPDATE ON lnk_identity2primary_doc
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_identity2primary_doc();


--
-- TOC entry 4449 (class 2620 OID 54095)
-- Dependencies: 120 2180
-- Name: zt_upd_lnk_job2person; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_job2person
    BEFORE UPDATE ON lnk_job2person
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_job2person();


--
-- TOC entry 4443 (class 2620 OID 54083)
-- Dependencies: 114 2176
-- Name: zt_upd_lnk_person2relative; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_lnk_person2relative
    BEFORE UPDATE ON lnk_person2relative
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_lnk_person2relative();


--
-- TOC entry 4446 (class 2620 OID 54089)
-- Dependencies: 2178 117
-- Name: zt_upd_occupation; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_occupation
    BEFORE UPDATE ON occupation
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_occupation();


--
-- TOC entry 4468 (class 2620 OID 54131)
-- Dependencies: 138 2202
-- Name: zt_upd_provider_inbox; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_provider_inbox
    BEFORE UPDATE ON provider_inbox
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_provider_inbox();


--
-- TOC entry 4440 (class 2620 OID 54077)
-- Dependencies: 111 2174
-- Name: zt_upd_relation_types; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_relation_types
    BEFORE UPDATE ON relation_types
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_relation_types();


--
-- TOC entry 4455 (class 2620 OID 54107)
-- Dependencies: 126 2184
-- Name: zt_upd_staff; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff
    BEFORE UPDATE ON staff
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff();


--
-- TOC entry 4452 (class 2620 OID 54101)
-- Dependencies: 2182 123
-- Name: zt_upd_staff_role; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_staff_role
    BEFORE UPDATE ON staff_role
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_staff_role();


--
-- TOC entry 4416 (class 2620 OID 54137)
-- Dependencies: 141 2146
-- Name: zt_upd_state; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_state
    BEFORE UPDATE ON state
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_state();


--
-- TOC entry 4422 (class 2620 OID 54149)
-- Dependencies: 2150 147
-- Name: zt_upd_street; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_street
    BEFORE UPDATE ON street
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_street();


--
-- TOC entry 4419 (class 2620 OID 54143)
-- Dependencies: 2148 144
-- Name: zt_upd_urb; Type: TRIGGER; Schema: dem; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_urb
    BEFORE UPDATE ON urb
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_urb();


SET search_path = public, pg_catalog;

--
-- TOC entry 4408 (class 2620 OID 54049)
-- Dependencies: 97 2132
-- Name: zt_del_atc_group; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_del_atc_group
    BEFORE DELETE ON atc_group
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_atc_group();


--
-- TOC entry 4411 (class 2620 OID 54055)
-- Dependencies: 100 2134
-- Name: zt_del_atc_substance; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_del_atc_substance
    BEFORE DELETE ON atc_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_atc_substance();


--
-- TOC entry 4405 (class 2620 OID 54043)
-- Dependencies: 94 2125
-- Name: zt_del_ref_source; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_del_ref_source
    BEFORE DELETE ON ref_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_ref_source();


--
-- TOC entry 4409 (class 2620 OID 54045)
-- Dependencies: 95 2132
-- Name: zt_ins_atc_group; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_atc_group
    BEFORE INSERT ON atc_group
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_atc_group();


--
-- TOC entry 4412 (class 2620 OID 54051)
-- Dependencies: 98 2134
-- Name: zt_ins_atc_substance; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_atc_substance
    BEFORE INSERT ON atc_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_atc_substance();


--
-- TOC entry 4406 (class 2620 OID 54039)
-- Dependencies: 92 2125
-- Name: zt_ins_ref_source; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_ref_source
    BEFORE INSERT ON ref_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_ref_source();


--
-- TOC entry 4410 (class 2620 OID 54047)
-- Dependencies: 2132 96
-- Name: zt_upd_atc_group; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_atc_group
    BEFORE UPDATE ON atc_group
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_atc_group();


--
-- TOC entry 4413 (class 2620 OID 54053)
-- Dependencies: 99 2134
-- Name: zt_upd_atc_substance; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_atc_substance
    BEFORE UPDATE ON atc_substance
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_atc_substance();


--
-- TOC entry 4407 (class 2620 OID 54041)
-- Dependencies: 2125 93
-- Name: zt_upd_ref_source; Type: TRIGGER; Schema: public; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_ref_source
    BEFORE UPDATE ON ref_source
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_ref_source();


SET search_path = ref, pg_catalog;

--
-- TOC entry 4621 (class 2620 OID 49129)
-- Dependencies: 82 2439
-- Name: tr_protect_template_data; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER tr_protect_template_data
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE trf_protect_template_data();


--
-- TOC entry 4622 (class 2620 OID 54497)
-- Dependencies: 286 2439
-- Name: zt_del_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_del_paperwork_templates
    BEFORE DELETE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_del_paperwork_templates();


--
-- TOC entry 4623 (class 2620 OID 54493)
-- Dependencies: 2439 284
-- Name: zt_ins_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_ins_paperwork_templates
    BEFORE INSERT ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_ins_paperwork_templates();


--
-- TOC entry 4624 (class 2620 OID 54495)
-- Dependencies: 285 2439
-- Name: zt_upd_paperwork_templates; Type: TRIGGER; Schema: ref; Owner: gm-dbo
--

CREATE TRIGGER zt_upd_paperwork_templates
    BEFORE UPDATE ON paperwork_templates
    FOR EACH ROW
    EXECUTE PROCEDURE audit.ft_upd_paperwork_templates();


SET search_path = au, pg_catalog;

--
-- TOC entry 4402 (class 2606 OID 48811)
-- Dependencies: 2418 4012 2220
-- Name: referral_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4401 (class 2606 OID 48816)
-- Dependencies: 2418 4001 2216
-- Name: referral_fk_episode_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4403 (class 2606 OID 48806)
-- Dependencies: 2250 2418 4076
-- Name: referral_fk_form_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES clin.form_instances(pk);


--
-- TOC entry 4400 (class 2606 OID 48909)
-- Dependencies: 2162 2418 3909
-- Name: referral_fk_referee_fkey; Type: FK CONSTRAINT; Schema: au; Owner: gm-dbo
--

ALTER TABLE ONLY referral
    ADD CONSTRAINT referral_fk_referee_fkey FOREIGN KEY (fk_referee) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4389 (class 2606 OID 47602)
-- Dependencies: 2337 4197 2331
-- Name: doc_desc_doc_id_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_desc
    ADD CONSTRAINT doc_desc_doc_id_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4384 (class 2606 OID 47528)
-- Dependencies: 2331 2220 4012
-- Name: doc_med_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES clin.encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4383 (class 2606 OID 47533)
-- Dependencies: 2331 4001 2216
-- Name: doc_med_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4381 (class 2606 OID 48839)
-- Dependencies: 2162 3909 2331
-- Name: doc_med_fk_identity_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4382 (class 2606 OID 47538)
-- Dependencies: 4195 2331 2329
-- Name: doc_med_type_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_med
    ADD CONSTRAINT doc_med_type_fkey FOREIGN KEY (fk_type) REFERENCES doc_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4387 (class 2606 OID 54031)
-- Dependencies: 2335 4197 2331
-- Name: doc_obj_fk_doc_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_doc_fkey FOREIGN KEY (fk_doc) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4388 (class 2606 OID 47581)
-- Dependencies: 3954 2184 2335
-- Name: doc_obj_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY doc_obj
    ADD CONSTRAINT doc_obj_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4385 (class 2606 OID 47561)
-- Dependencies: 2333 4197 2331
-- Name: lnk_doc_med2episode_fk_doc_med_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_doc_med_fkey FOREIGN KEY (fk_doc_med) REFERENCES doc_med(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4386 (class 2606 OID 47556)
-- Dependencies: 2333 4001 2216
-- Name: lnk_doc_med2episode_fk_episode_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_doc_med2episode
    ADD CONSTRAINT lnk_doc_med2episode_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES clin.episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4390 (class 2606 OID 47621)
-- Dependencies: 2338 4204 2335
-- Name: reviewed_doc_objs_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: blobs; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_doc_objs
    ADD CONSTRAINT reviewed_doc_objs_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES doc_obj(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4273 (class 2606 OID 45253)
-- Dependencies: 2114 3817 2118
-- Name: cfg_data_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_data
    ADD CONSTRAINT cfg_data_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4269 (class 2606 OID 48823)
-- Dependencies: 2112 3813 2114
-- Name: cfg_item_fk_template_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_item
    ADD CONSTRAINT cfg_item_fk_template_fkey FOREIGN KEY (fk_template) REFERENCES cfg_template(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4271 (class 2606 OID 45233)
-- Dependencies: 3817 2114 2116
-- Name: cfg_numeric_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_numeric
    ADD CONSTRAINT cfg_numeric_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4272 (class 2606 OID 45243)
-- Dependencies: 2114 2117 3817
-- Name: cfg_str_array_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_str_array
    ADD CONSTRAINT cfg_str_array_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4270 (class 2606 OID 45223)
-- Dependencies: 2115 2114 3817
-- Name: cfg_string_fk_item_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_string
    ADD CONSTRAINT cfg_string_fk_item_fkey FOREIGN KEY (fk_item) REFERENCES cfg_item(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4268 (class 2606 OID 45193)
-- Dependencies: 2110 3811 2112
-- Name: cfg_template_type_fkey; Type: FK CONSTRAINT; Schema: cfg; Owner: gm-dbo
--

ALTER TABLE ONLY cfg_template
    ADD CONSTRAINT cfg_template_type_fkey FOREIGN KEY ("type") REFERENCES cfg_type_enum(name);


SET search_path = clin, pg_catalog;

--
-- TOC entry 4337 (class 2606 OID 46605)
-- Dependencies: 2220 4012 2248
-- Name: allergy_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4336 (class 2606 OID 46610)
-- Dependencies: 2216 4001 2248
-- Name: allergy_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4338 (class 2606 OID 46600)
-- Dependencies: 2246 4068 2248
-- Name: allergy_id_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy
    ADD CONSTRAINT allergy_id_type_fkey FOREIGN KEY (fk_type) REFERENCES _enum_allergy_type(pk);


--
-- TOC entry 4335 (class 2606 OID 48884)
-- Dependencies: 2244 3909 2162
-- Name: allergy_state_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY allergy_state
    ADD CONSTRAINT allergy_state_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4334 (class 2606 OID 46540)
-- Dependencies: 2220 2242 4012
-- Name: clin_aux_note_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4333 (class 2606 OID 46545)
-- Dependencies: 2216 2242 4001
-- Name: clin_aux_note_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_aux_note
    ADD CONSTRAINT clin_aux_note_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4332 (class 2606 OID 46517)
-- Dependencies: 2230 2240 4034
-- Name: clin_diag_fk_narrative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_diag
    ADD CONSTRAINT clin_diag_fk_narrative_fkey FOREIGN KEY (fk_narrative) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4330 (class 2606 OID 46488)
-- Dependencies: 2238 4012 2220
-- Name: clin_hx_family_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4329 (class 2606 OID 46493)
-- Dependencies: 4001 2238 2216
-- Name: clin_hx_family_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4331 (class 2606 OID 46483)
-- Dependencies: 2238 2236 4052
-- Name: clin_hx_family_fk_hx_family_item_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_hx_family
    ADD CONSTRAINT clin_hx_family_fk_hx_family_item_fkey FOREIGN KEY (fk_hx_family_item) REFERENCES hx_family_item(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4345 (class 2606 OID 46700)
-- Dependencies: 2220 4012 2254
-- Name: clin_medication_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4344 (class 2606 OID 46705)
-- Dependencies: 2254 2216 4001
-- Name: clin_medication_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4346 (class 2606 OID 46695)
-- Dependencies: 4076 2254 2250
-- Name: clin_medication_fk_last_script_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_medication
    ADD CONSTRAINT clin_medication_fk_last_script_fkey FOREIGN KEY (fk_last_script) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 4324 (class 2606 OID 47341)
-- Dependencies: 4012 2220 2230
-- Name: clin_narrative_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4323 (class 2606 OID 47346)
-- Dependencies: 2230 4001 2216
-- Name: clin_narrative_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_narrative
    ADD CONSTRAINT clin_narrative_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4321 (class 2606 OID 46316)
-- Dependencies: 2222 4012 2220
-- Name: clin_root_item_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4320 (class 2606 OID 46321)
-- Dependencies: 2222 2216 4001
-- Name: clin_root_item_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY clin_root_item
    ADD CONSTRAINT clin_root_item_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4318 (class 2606 OID 48904)
-- Dependencies: 3909 2220 2162
-- Name: encounter_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4319 (class 2606 OID 46295)
-- Dependencies: 4010 2220 2218
-- Name: encounter_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY encounter
    ADD CONSTRAINT encounter_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES encounter_type(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4317 (class 2606 OID 46249)
-- Dependencies: 2214 2216 3998
-- Name: episode_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4316 (class 2606 OID 48899)
-- Dependencies: 3909 2216 2162
-- Name: episode_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY episode
    ADD CONSTRAINT episode_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4342 (class 2606 OID 46670)
-- Dependencies: 2252 3863 2140
-- Name: form_data_fk_form_field_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_form_field_fkey FOREIGN KEY (fk_form_field) REFERENCES public.form_fields(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4343 (class 2606 OID 46665)
-- Dependencies: 4076 2252 2250
-- Name: form_data_fk_instance_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_data
    ADD CONSTRAINT form_data_fk_instance_fkey FOREIGN KEY (fk_instance) REFERENCES form_instances(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4341 (class 2606 OID 46638)
-- Dependencies: 4012 2220 2250
-- Name: form_instances_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4340 (class 2606 OID 46643)
-- Dependencies: 4001 2250 2216
-- Name: form_instances_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4339 (class 2606 OID 49165)
-- Dependencies: 4262 2250 2439
-- Name: form_instances_fk_form_def_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY form_instances
    ADD CONSTRAINT form_instances_fk_form_def_fkey FOREIGN KEY (fk_form_def) REFERENCES ref.paperwork_templates(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4315 (class 2606 OID 48894)
-- Dependencies: 2214 2162 3909
-- Name: health_issue_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY health_issue
    ADD CONSTRAINT health_issue_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4328 (class 2606 OID 46454)
-- Dependencies: 2236 4034 2230
-- Name: hx_family_item_fk_narrative_condition_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_narrative_condition_fkey FOREIGN KEY (fk_narrative_condition) REFERENCES clin_narrative(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4327 (class 2606 OID 48879)
-- Dependencies: 2236 3909 2162
-- Name: hx_family_item_fk_relative_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY hx_family_item
    ADD CONSTRAINT hx_family_item_fk_relative_fkey FOREIGN KEY (fk_relative) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE SET NULL;


--
-- TOC entry 4376 (class 2606 OID 47224)
-- Dependencies: 4012 2299 2220
-- Name: lab_request_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4375 (class 2606 OID 47229)
-- Dependencies: 2299 4001 2216
-- Name: lab_request_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4374 (class 2606 OID 48869)
-- Dependencies: 3909 2299 2162
-- Name: lab_request_fk_requestor_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_requestor_fkey FOREIGN KEY (fk_requestor) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4377 (class 2606 OID 47214)
-- Dependencies: 2287 2299 4155
-- Name: lab_request_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lab_request
    ADD CONSTRAINT lab_request_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 4352 (class 2606 OID 46874)
-- Dependencies: 2268 4117 2270
-- Name: lnk_constraint2vacc_course_fk_constraint_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_constraint_fkey FOREIGN KEY (fk_constraint) REFERENCES vaccination_course_constraint(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4353 (class 2606 OID 46869)
-- Dependencies: 2270 4113 2266
-- Name: lnk_constraint2vacc_course_fk_vaccination_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_constraint2vacc_course
    ADD CONSTRAINT lnk_constraint2vacc_course_fk_vaccination_course_fkey FOREIGN KEY (fk_vaccination_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4357 (class 2606 OID 46936)
-- Dependencies: 2266 2276 4113
-- Name: lnk_pat2vaccination_course_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4356 (class 2606 OID 48889)
-- Dependencies: 2276 3909 2162
-- Name: lnk_pat2vaccination_course_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_pat2vaccination_course
    ADD CONSTRAINT lnk_pat2vaccination_course_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4378 (class 2606 OID 47249)
-- Dependencies: 4179 2299 2301
-- Name: lnk_result2lab_req_fk_request_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_request_fkey FOREIGN KEY (fk_request) REFERENCES lab_request(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4379 (class 2606 OID 47244)
-- Dependencies: 2301 2297 4173
-- Name: lnk_result2lab_req_fk_result_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_result2lab_req
    ADD CONSTRAINT lnk_result2lab_req_fk_result_fkey FOREIGN KEY (fk_result) REFERENCES test_result(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4369 (class 2606 OID 47147)
-- Dependencies: 2289 2295 4159
-- Name: lnk_tst2norm_id_test_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_tst2norm
    ADD CONSTRAINT lnk_tst2norm_id_test_fkey FOREIGN KEY (id_test) REFERENCES test_type(pk);


--
-- TOC entry 4368 (class 2606 OID 47124)
-- Dependencies: 2289 2293 4159
-- Name: lnk_ttype2unified_type_fk_test_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_fkey FOREIGN KEY (fk_test_type) REFERENCES test_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4367 (class 2606 OID 47129)
-- Dependencies: 2291 4163 2293
-- Name: lnk_ttype2unified_type_fk_test_type_unified_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_ttype2unified_type
    ADD CONSTRAINT lnk_ttype2unified_type_fk_test_type_unified_fkey FOREIGN KEY (fk_test_type_unified) REFERENCES test_type_unified(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4322 (class 2606 OID 46359)
-- Dependencies: 2226 2224 4024
-- Name: lnk_type2item_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_type2item
    ADD CONSTRAINT lnk_type2item_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES clin_item_type(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4355 (class 2606 OID 46908)
-- Dependencies: 2266 2274 4113
-- Name: lnk_vaccination_course2schedule_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4354 (class 2606 OID 46913)
-- Dependencies: 2274 2272 4125
-- Name: lnk_vaccination_course2schedule_fk_schedule_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccination_course2schedule
    ADD CONSTRAINT lnk_vaccination_course2schedule_fk_schedule_fkey FOREIGN KEY (fk_schedule) REFERENCES vaccination_schedule(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4349 (class 2606 OID 46815)
-- Dependencies: 2264 2256 4091
-- Name: lnk_vaccine2inds_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4350 (class 2606 OID 46810)
-- Dependencies: 4099 2264 2260
-- Name: lnk_vaccine2inds_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_vaccine2inds
    ADD CONSTRAINT lnk_vaccine2inds_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4325 (class 2606 OID 46409)
-- Dependencies: 4012 2220 2232
-- Name: operation_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4326 (class 2606 OID 46404)
-- Dependencies: 2232 3998 2214
-- Name: operation_fk_health_issue_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY operation
    ADD CONSTRAINT operation_fk_health_issue_fkey FOREIGN KEY (fk_health_issue) REFERENCES health_issue(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4363 (class 2606 OID 47048)
-- Dependencies: 3954 2184 2284
-- Name: review_root_fk_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY review_root
    ADD CONSTRAINT review_root_fk_reviewer_fkey FOREIGN KEY (fk_reviewer) REFERENCES dem.staff(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4380 (class 2606 OID 47268)
-- Dependencies: 2297 2302 4173
-- Name: reviewed_test_results_fk_reviewed_row_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY reviewed_test_results
    ADD CONSTRAINT reviewed_test_results_fk_reviewed_row_fkey FOREIGN KEY (fk_reviewed_row) REFERENCES test_result(pk);


--
-- TOC entry 4365 (class 2606 OID 48854)
-- Dependencies: 3909 2162 2287
-- Name: test_org_fk_adm_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_adm_contact_fkey FOREIGN KEY (fk_adm_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4364 (class 2606 OID 48859)
-- Dependencies: 3909 2162 2287
-- Name: test_org_fk_med_contact_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_org
    ADD CONSTRAINT test_org_fk_med_contact_fkey FOREIGN KEY (fk_med_contact) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4372 (class 2606 OID 47180)
-- Dependencies: 2220 4012 2297
-- Name: test_result_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4371 (class 2606 OID 47185)
-- Dependencies: 2297 4001 2216
-- Name: test_result_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4370 (class 2606 OID 48864)
-- Dependencies: 3909 2162 2297
-- Name: test_result_fk_intended_reviewer_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_intended_reviewer_fkey FOREIGN KEY (fk_intended_reviewer) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4373 (class 2606 OID 47170)
-- Dependencies: 2297 4159 2289
-- Name: test_result_fk_type_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_result
    ADD CONSTRAINT test_result_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES test_type(pk);


--
-- TOC entry 4366 (class 2606 OID 47100)
-- Dependencies: 2287 2289 4155
-- Name: test_type_fk_test_org_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY test_type
    ADD CONSTRAINT test_type_fk_test_org_fkey FOREIGN KEY (fk_test_org) REFERENCES test_org(pk);


--
-- TOC entry 4351 (class 2606 OID 46835)
-- Dependencies: 4091 2266 2256
-- Name: vaccination_course_fk_indication_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_course
    ADD CONSTRAINT vaccination_course_fk_indication_fkey FOREIGN KEY (fk_indication) REFERENCES vacc_indication(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4358 (class 2606 OID 46961)
-- Dependencies: 4113 2278 2266
-- Name: vaccination_definition_fk_course_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination_definition
    ADD CONSTRAINT vaccination_definition_fk_course_fkey FOREIGN KEY (fk_course) REFERENCES vaccination_course(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4360 (class 2606 OID 46997)
-- Dependencies: 4012 2220 2280
-- Name: vaccination_fk_encounter_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_encounter_fkey FOREIGN KEY (fk_encounter) REFERENCES encounter(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4359 (class 2606 OID 47002)
-- Dependencies: 2216 2280 4001
-- Name: vaccination_fk_episode_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_episode_fkey FOREIGN KEY (fk_episode) REFERENCES episode(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4361 (class 2606 OID 46992)
-- Dependencies: 2260 4099 2280
-- Name: vaccination_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccination
    ADD CONSTRAINT vaccination_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4348 (class 2606 OID 46792)
-- Dependencies: 2262 2260 4099
-- Name: vaccine_batches_fk_vaccine_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine_batches
    ADD CONSTRAINT vaccine_batches_fk_vaccine_fkey FOREIGN KEY (fk_vaccine) REFERENCES vaccine(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4347 (class 2606 OID 46771)
-- Dependencies: 4097 2260 2258
-- Name: vaccine_id_route_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY vaccine
    ADD CONSTRAINT vaccine_id_route_fkey FOREIGN KEY (id_route) REFERENCES vacc_route(id);


--
-- TOC entry 4362 (class 2606 OID 48874)
-- Dependencies: 2282 3909 2162
-- Name: waiting_list_fk_patient_fkey; Type: FK CONSTRAINT; Schema: clin; Owner: gm-dbo
--

ALTER TABLE ONLY waiting_list
    ADD CONSTRAINT waiting_list_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


SET search_path = de_de, pg_catalog;

--
-- TOC entry 4395 (class 2606 OID 48723)
-- Dependencies: 2408 4230 2410
-- Name: behandlungsfall_fk_falltyp_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_falltyp_fkey FOREIGN KEY (fk_falltyp) REFERENCES beh_fall_typ(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4396 (class 2606 OID 48718)
-- Dependencies: 2410 2162 3909
-- Name: behandlungsfall_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY behandlungsfall
    ADD CONSTRAINT behandlungsfall_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4393 (class 2606 OID 48671)
-- Dependencies: 3909 2162 2404
-- Name: kvk_fk_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY kvk
    ADD CONSTRAINT kvk_fk_patient_fkey FOREIGN KEY (fk_patient) REFERENCES dem.identity(pk);


--
-- TOC entry 4399 (class 2606 OID 48777)
-- Dependencies: 4159 2416 2289
-- Name: lab_test_gnr_id_test_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY lab_test_gnr
    ADD CONSTRAINT lab_test_gnr_id_test_fkey FOREIGN KEY (id_test) REFERENCES clin.test_type(pk);


--
-- TOC entry 4398 (class 2606 OID 48756)
-- Dependencies: 4232 2410 2414
-- Name: prax_geb_paid_fk_fall_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_fk_fall_fkey FOREIGN KEY (fk_fall) REFERENCES behandlungsfall(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4397 (class 2606 OID 48761)
-- Dependencies: 4236 2412 2414
-- Name: prax_geb_paid_paid_with_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY prax_geb_paid
    ADD CONSTRAINT prax_geb_paid_paid_with_fkey FOREIGN KEY (paid_with) REFERENCES payment_method(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4394 (class 2606 OID 48684)
-- Dependencies: 3909 2162 2406
-- Name: zuzahlungsbefreiung_id_patient_fkey; Type: FK CONSTRAINT; Schema: de_de; Owner: gm-dbo
--

ALTER TABLE ONLY zuzahlungsbefreiung
    ADD CONSTRAINT zuzahlungsbefreiung_id_patient_fkey FOREIGN KEY (id_patient) REFERENCES dem.identity(pk);


SET search_path = dem, pg_catalog;

--
-- TOC entry 4284 (class 2606 OID 45602)
-- Dependencies: 2152 3885 2150
-- Name: address_id_street_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY address
    ADD CONSTRAINT address_id_street_fkey FOREIGN KEY (id_street) REFERENCES street(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4285 (class 2606 OID 45683)
-- Dependencies: 2162 3897 2156
-- Name: identity_fk_marital_status_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_fk_marital_status_fkey FOREIGN KEY (fk_marital_status) REFERENCES marital_status(pk);


--
-- TOC entry 4286 (class 2606 OID 45678)
-- Dependencies: 2160 3907 2162
-- Name: identity_gender_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY identity
    ADD CONSTRAINT identity_gender_fkey FOREIGN KEY (gender) REFERENCES gender_label(tag) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4312 (class 2606 OID 46090)
-- Dependencies: 2198 3986 2200
-- Name: inbox_item_type_fk_inbox_item_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY inbox_item_type
    ADD CONSTRAINT inbox_item_type_fk_inbox_item_category_fkey FOREIGN KEY (fk_inbox_item_category) REFERENCES inbox_item_category(pk);


--
-- TOC entry 4291 (class 2606 OID 45777)
-- Dependencies: 3889 2172 2152
-- Name: lnk_identity2comm_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_address_fkey FOREIGN KEY (fk_address) REFERENCES address(id) ON UPDATE SET NULL ON DELETE SET NULL;


--
-- TOC entry 4292 (class 2606 OID 45772)
-- Dependencies: 2172 3909 2162
-- Name: lnk_identity2comm_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4290 (class 2606 OID 45782)
-- Dependencies: 3901 2172 2158
-- Name: lnk_identity2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2comm
    ADD CONSTRAINT lnk_identity2comm_id_type_fkey FOREIGN KEY (fk_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 4287 (class 2606 OID 45723)
-- Dependencies: 2164 2166 3914
-- Name: lnk_identity2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 4288 (class 2606 OID 45718)
-- Dependencies: 2162 3909 2166
-- Name: lnk_identity2ext_id_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2ext_id
    ADD CONSTRAINT lnk_identity2ext_id_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4302 (class 2606 OID 45931)
-- Dependencies: 2162 2186 3909
-- Name: lnk_identity2primary_doc_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4301 (class 2606 OID 45936)
-- Dependencies: 2184 3954 2186
-- Name: lnk_identity2primary_doc_fk_primary_doc_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_identity2primary_doc
    ADD CONSTRAINT lnk_identity2primary_doc_fk_primary_doc_fkey FOREIGN KEY (fk_primary_doc) REFERENCES staff(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4298 (class 2606 OID 48844)
-- Dependencies: 3909 2162 2180
-- Name: lnk_job2person_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4297 (class 2606 OID 48849)
-- Dependencies: 3940 2178 2180
-- Name: lnk_job2person_fk_occupation_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_job2person
    ADD CONSTRAINT lnk_job2person_fk_occupation_fkey FOREIGN KEY (fk_occupation) REFERENCES occupation(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4305 (class 2606 OID 45983)
-- Dependencies: 2192 3968 2190
-- Name: lnk_org2comm_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4304 (class 2606 OID 45988)
-- Dependencies: 2158 3901 2192
-- Name: lnk_org2comm_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2comm
    ADD CONSTRAINT lnk_org2comm_id_type_fkey FOREIGN KEY (id_type) REFERENCES enum_comm_types(pk);


--
-- TOC entry 4306 (class 2606 OID 46014)
-- Dependencies: 2164 2194 3914
-- Name: lnk_org2ext_id_fk_origin_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_fk_origin_fkey FOREIGN KEY (fk_origin) REFERENCES enum_ext_id_types(pk);


--
-- TOC entry 4307 (class 2606 OID 46009)
-- Dependencies: 2190 2194 3968
-- Name: lnk_org2ext_id_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_org2ext_id
    ADD CONSTRAINT lnk_org2ext_id_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 4296 (class 2606 OID 45818)
-- Dependencies: 3909 2162 2176
-- Name: lnk_person2relative_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 4294 (class 2606 OID 45828)
-- Dependencies: 2176 3935 2174
-- Name: lnk_person2relative_id_relation_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relation_type_fkey FOREIGN KEY (id_relation_type) REFERENCES relation_types(id);


--
-- TOC entry 4295 (class 2606 OID 45823)
-- Dependencies: 2162 3909 2176
-- Name: lnk_person2relative_id_relative_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person2relative
    ADD CONSTRAINT lnk_person2relative_id_relative_fkey FOREIGN KEY (id_relative) REFERENCES identity(pk);


--
-- TOC entry 4310 (class 2606 OID 46039)
-- Dependencies: 2152 2196 3889
-- Name: lnk_person_org_address_id_address_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_address_fkey FOREIGN KEY (id_address) REFERENCES address(id);


--
-- TOC entry 4311 (class 2606 OID 46034)
-- Dependencies: 2162 2196 3909
-- Name: lnk_person_org_address_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk);


--
-- TOC entry 4308 (class 2606 OID 46049)
-- Dependencies: 2190 3968 2196
-- Name: lnk_person_org_address_id_org_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_org_fkey FOREIGN KEY (id_org) REFERENCES org(id);


--
-- TOC entry 4309 (class 2606 OID 46044)
-- Dependencies: 2196 2154 3893
-- Name: lnk_person_org_address_id_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_person_org_address
    ADD CONSTRAINT lnk_person_org_address_id_type_fkey FOREIGN KEY (id_type) REFERENCES address_type(id);


--
-- TOC entry 4289 (class 2606 OID 45741)
-- Dependencies: 2168 2162 3909
-- Name: names_id_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY "names"
    ADD CONSTRAINT names_id_identity_fkey FOREIGN KEY (id_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4303 (class 2606 OID 45965)
-- Dependencies: 2188 2190 3964
-- Name: org_id_category_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY org
    ADD CONSTRAINT org_id_category_fkey FOREIGN KEY (id_category) REFERENCES org_category(id);


--
-- TOC entry 4313 (class 2606 OID 46119)
-- Dependencies: 3990 2200 2202
-- Name: provider_inbox_fk_inbox_item_type_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_inbox_item_type_fkey FOREIGN KEY (fk_inbox_item_type) REFERENCES inbox_item_type(pk);


--
-- TOC entry 4314 (class 2606 OID 46114)
-- Dependencies: 2202 3954 2184
-- Name: provider_inbox_fk_staff_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY provider_inbox
    ADD CONSTRAINT provider_inbox_fk_staff_fkey FOREIGN KEY (fk_staff) REFERENCES staff(pk);


--
-- TOC entry 4293 (class 2606 OID 45802)
-- Dependencies: 3935 2174 2174
-- Name: relation_types_inverse_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY relation_types
    ADD CONSTRAINT relation_types_inverse_fkey FOREIGN KEY (inverse) REFERENCES relation_types(id);


--
-- TOC entry 4300 (class 2606 OID 45912)
-- Dependencies: 2184 2162 3909
-- Name: staff_fk_identity_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_identity_fkey FOREIGN KEY (fk_identity) REFERENCES identity(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4299 (class 2606 OID 45917)
-- Dependencies: 3948 2182 2184
-- Name: staff_fk_role_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY staff
    ADD CONSTRAINT staff_fk_role_fkey FOREIGN KEY (fk_role) REFERENCES staff_role(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4281 (class 2606 OID 45539)
-- Dependencies: 2146 3869 2144
-- Name: state_country_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY state
    ADD CONSTRAINT state_country_fkey FOREIGN KEY (country) REFERENCES country(code);


--
-- TOC entry 4283 (class 2606 OID 45581)
-- Dependencies: 3881 2150 2148
-- Name: street_id_urb_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY street
    ADD CONSTRAINT street_id_urb_fkey FOREIGN KEY (id_urb) REFERENCES urb(id) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4282 (class 2606 OID 45560)
-- Dependencies: 2148 2146 3877
-- Name: urb_id_state_fkey; Type: FK CONSTRAINT; Schema: dem; Owner: gm-dbo
--

ALTER TABLE ONLY urb
    ADD CONSTRAINT urb_id_state_fkey FOREIGN KEY (id_state) REFERENCES state(id) ON UPDATE CASCADE ON DELETE RESTRICT;


SET search_path = public, pg_catalog;

--
-- TOC entry 4276 (class 2606 OID 45371)
-- Dependencies: 2134 2130 3837
-- Name: atc_substance_fk_ddd_unit_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY atc_substance
    ADD CONSTRAINT atc_substance_fk_ddd_unit_fkey FOREIGN KEY (fk_ddd_unit) REFERENCES unit(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4278 (class 2606 OID 49123)
-- Dependencies: 2140 4262 2439
-- Name: form_fields_fk_form_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_form_fkey FOREIGN KEY (fk_form) REFERENCES ref.paperwork_templates(pk);


--
-- TOC entry 4279 (class 2606 OID 45477)
-- Dependencies: 2138 3857 2140
-- Name: form_fields_fk_type_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_fields
    ADD CONSTRAINT form_fields_fk_type_fkey FOREIGN KEY (fk_type) REFERENCES form_field_types(pk);


--
-- TOC entry 4392 (class 2606 OID 47686)
-- Dependencies: 2250 2343 4076
-- Name: form_job_queue_fk_form_instance_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_form_instance_fkey FOREIGN KEY (fk_form_instance) REFERENCES clin.form_instances(pk);


--
-- TOC entry 4391 (class 2606 OID 47691)
-- Dependencies: 2343 2341 4214
-- Name: form_job_queue_fk_job_target_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_job_queue
    ADD CONSTRAINT form_job_queue_fk_job_target_fkey FOREIGN KEY (fk_job_target) REFERENCES form_job_targets(pk);


--
-- TOC entry 4280 (class 2606 OID 49062)
-- Dependencies: 4252 2435 2142
-- Name: form_print_defs_fk_papersize_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY form_print_defs
    ADD CONSTRAINT form_print_defs_fk_papersize_fkey FOREIGN KEY (fk_papersize) REFERENCES ref.papersizes(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4274 (class 2606 OID 45299)
-- Dependencies: 3825 2126 2125
-- Name: lnk_tbl2src_fk_ref_source_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY lnk_tbl2src
    ADD CONSTRAINT lnk_tbl2src_fk_ref_source_fkey FOREIGN KEY (fk_ref_source) REFERENCES ref_source(pk) ON UPDATE CASCADE ON DELETE CASCADE;


--
-- TOC entry 4277 (class 2606 OID 45388)
-- Dependencies: 3825 2125 2136
-- Name: test_norm_fk_ref_src_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY test_norm
    ADD CONSTRAINT test_norm_fk_ref_src_fkey FOREIGN KEY (fk_ref_src) REFERENCES ref_source(pk);


--
-- TOC entry 4275 (class 2606 OID 45330)
-- Dependencies: 2128 2130 3835
-- Name: unit_fk_basic_unit_fkey; Type: FK CONSTRAINT; Schema: public; Owner: gm-dbo
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_fk_basic_unit_fkey FOREIGN KEY (fk_basic_unit) REFERENCES basic_unit(pk);


SET search_path = ref, pg_catalog;

--
-- TOC entry 4404 (class 2606 OID 49118)
-- Dependencies: 4256 2439 2437
-- Name: paperwork_templates_fk_template_type_fkey; Type: FK CONSTRAINT; Schema: ref; Owner: gm-dbo
--

ALTER TABLE ONLY paperwork_templates
    ADD CONSTRAINT paperwork_templates_fk_template_type_fkey FOREIGN KEY (fk_template_type) REFERENCES form_types(pk) ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- TOC entry 4821 (class 0 OID 0)
-- Dependencies: 13
-- Name: au; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA au FROM PUBLIC;
REVOKE ALL ON SCHEMA au FROM "gm-dbo";
GRANT ALL ON SCHEMA au TO "gm-dbo";
GRANT USAGE ON SCHEMA au TO "gm-doctors";


--
-- TOC entry 4822 (class 0 OID 0)
-- Dependencies: 7
-- Name: audit; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA audit FROM PUBLIC;
REVOKE ALL ON SCHEMA audit FROM "gm-dbo";
GRANT ALL ON SCHEMA audit TO "gm-dbo";
GRANT USAGE ON SCHEMA audit TO "gm-doctors";


--
-- TOC entry 4823 (class 0 OID 0)
-- Dependencies: 11
-- Name: blobs; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA blobs FROM PUBLIC;
REVOKE ALL ON SCHEMA blobs FROM "gm-dbo";
GRANT ALL ON SCHEMA blobs TO "gm-dbo";
GRANT USAGE ON SCHEMA blobs TO "gm-doctors";


--
-- TOC entry 4825 (class 0 OID 0)
-- Dependencies: 8
-- Name: cfg; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA cfg FROM PUBLIC;
REVOKE ALL ON SCHEMA cfg FROM "gm-dbo";
GRANT ALL ON SCHEMA cfg TO "gm-dbo";
GRANT USAGE ON SCHEMA cfg TO "gm-doctors";


--
-- TOC entry 4826 (class 0 OID 0)
-- Dependencies: 10
-- Name: clin; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA clin FROM PUBLIC;
REVOKE ALL ON SCHEMA clin FROM "gm-dbo";
GRANT ALL ON SCHEMA clin TO "gm-dbo";
GRANT USAGE ON SCHEMA clin TO "gm-doctors";


--
-- TOC entry 4827 (class 0 OID 0)
-- Dependencies: 12
-- Name: de_de; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA de_de FROM PUBLIC;
REVOKE ALL ON SCHEMA de_de FROM "gm-dbo";
GRANT ALL ON SCHEMA de_de TO "gm-dbo";
GRANT USAGE ON SCHEMA de_de TO "gm-doctors";


--
-- TOC entry 4828 (class 0 OID 0)
-- Dependencies: 9
-- Name: dem; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA dem FROM PUBLIC;
REVOKE ALL ON SCHEMA dem FROM "gm-dbo";
GRANT ALL ON SCHEMA dem TO "gm-dbo";
GRANT USAGE ON SCHEMA dem TO "gm-doctors";


--
-- TOC entry 4829 (class 0 OID 0)
-- Dependencies: 15
-- Name: gm; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA gm FROM PUBLIC;
REVOKE ALL ON SCHEMA gm FROM "gm-dbo";
GRANT ALL ON SCHEMA gm TO "gm-dbo";
GRANT USAGE ON SCHEMA gm TO "gm-doctors";


--
-- TOC entry 4830 (class 0 OID 0)
-- Dependencies: 2
-- Name: i18n; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA i18n FROM PUBLIC;
REVOKE ALL ON SCHEMA i18n FROM "gm-dbo";
GRANT ALL ON SCHEMA i18n TO "gm-dbo";
GRANT USAGE ON SCHEMA i18n TO "gm-public";


--
-- TOC entry 4832 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- TOC entry 4834 (class 0 OID 0)
-- Dependencies: 14
-- Name: ref; Type: ACL; Schema: -; Owner: gm-dbo
--

REVOKE ALL ON SCHEMA ref FROM PUBLIC;
REVOKE ALL ON SCHEMA ref FROM "gm-dbo";
GRANT ALL ON SCHEMA ref TO "gm-dbo";
GRANT USAGE ON SCHEMA ref TO "gm-doctors";


SET search_path = public, pg_catalog;

--
-- TOC entry 4861 (class 0 OID 0)
-- Dependencies: 29
-- Name: gm_create_user(name, text); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_create_user(name, text) FROM postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO postgres;
GRANT ALL ON FUNCTION gm_create_user(name, text) TO "gm-dbo";


--
-- TOC entry 4863 (class 0 OID 0)
-- Dependencies: 31
-- Name: gm_disable_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_disable_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_disable_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_disable_user(name) TO "gm-dbo";


--
-- TOC entry 4865 (class 0 OID 0)
-- Dependencies: 30
-- Name: gm_drop_user(name); Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON FUNCTION gm_drop_user(name) FROM PUBLIC;
REVOKE ALL ON FUNCTION gm_drop_user(name) FROM postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO postgres;
GRANT ALL ON FUNCTION gm_drop_user(name) TO "gm-dbo";


SET search_path = audit, pg_catalog;

--
-- TOC entry 4871 (class 0 OID 0)
-- Dependencies: 2102
-- Name: audit_fields; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_fields FROM PUBLIC;
REVOKE ALL ON TABLE audit_fields FROM "gm-dbo";
GRANT ALL ON TABLE audit_fields TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE audit_fields TO "gm-doctors";


--
-- TOC entry 4874 (class 0 OID 0)
-- Dependencies: 2101
-- Name: audit_fields_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_fields_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_fields_pk_audit_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE audit_fields_pk_audit_seq TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 4882 (class 0 OID 0)
-- Dependencies: 2222
-- Name: clin_root_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_root_item FROM PUBLIC;
REVOKE ALL ON TABLE clin_root_item FROM "gm-dbo";
GRANT ALL ON TABLE clin_root_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_root_item TO "gm-doctors";


--
-- TOC entry 4885 (class 0 OID 0)
-- Dependencies: 2221
-- Name: clin_root_item_pk_item_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_root_item_pk_item_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_root_item_pk_item_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_root_item_pk_item_seq TO "gm-doctors";


SET search_path = au, pg_catalog;

--
-- TOC entry 4890 (class 0 OID 0)
-- Dependencies: 2418
-- Name: referral; Type: ACL; Schema: au; Owner: gm-dbo
--

REVOKE ALL ON TABLE referral FROM PUBLIC;
REVOKE ALL ON TABLE referral FROM "gm-dbo";
GRANT ALL ON TABLE referral TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE referral TO "gm-doctors";


SET search_path = audit, pg_catalog;

--
-- TOC entry 4901 (class 0 OID 0)
-- Dependencies: 2104
-- Name: audit_trail; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON TABLE audit_trail FROM PUBLIC;
REVOKE ALL ON TABLE audit_trail FROM "gm-dbo";
GRANT ALL ON TABLE audit_trail TO "gm-dbo";
GRANT SELECT ON TABLE audit_trail TO "gm-doctors";


--
-- TOC entry 4904 (class 0 OID 0)
-- Dependencies: 2103
-- Name: audit_trail_pk_audit_seq; Type: ACL; Schema: audit; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE audit_trail_pk_audit_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE audit_trail_pk_audit_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE audit_trail_pk_audit_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4909 (class 0 OID 0)
-- Dependencies: 2337
-- Name: doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE doc_desc TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_desc TO "gm-doctors";


--
-- TOC entry 4912 (class 0 OID 0)
-- Dependencies: 2336
-- Name: doc_desc_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_desc_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_desc_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_desc_pk_seq TO "gm-doctors";


--
-- TOC entry 4921 (class 0 OID 0)
-- Dependencies: 2331
-- Name: doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_med FROM PUBLIC;
REVOKE ALL ON TABLE doc_med FROM "gm-dbo";
GRANT ALL ON TABLE doc_med TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE doc_med TO "gm-doctors";


--
-- TOC entry 4924 (class 0 OID 0)
-- Dependencies: 2330
-- Name: doc_med_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_med_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_med_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_med_pk_seq TO "gm-doctors";


--
-- TOC entry 4931 (class 0 OID 0)
-- Dependencies: 2335
-- Name: doc_obj; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_obj FROM PUBLIC;
REVOKE ALL ON TABLE doc_obj FROM "gm-dbo";
GRANT ALL ON TABLE doc_obj TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_obj TO "gm-doctors";


--
-- TOC entry 4934 (class 0 OID 0)
-- Dependencies: 2334
-- Name: doc_obj_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_obj_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_obj_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_obj_pk_seq TO "gm-doctors";


--
-- TOC entry 4937 (class 0 OID 0)
-- Dependencies: 2329
-- Name: doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE doc_type FROM PUBLIC;
REVOKE ALL ON TABLE doc_type FROM "gm-dbo";
GRANT ALL ON TABLE doc_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE doc_type TO "gm-doctors";


--
-- TOC entry 4940 (class 0 OID 0)
-- Dependencies: 2328
-- Name: doc_type_pk_seq; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE doc_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE doc_type_pk_seq TO "gm-doctors";


--
-- TOC entry 4942 (class 0 OID 0)
-- Dependencies: 2333
-- Name: lnk_doc_med2episode; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_doc_med2episode FROM PUBLIC;
REVOKE ALL ON TABLE lnk_doc_med2episode FROM "gm-dbo";
GRANT ALL ON TABLE lnk_doc_med2episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_doc_med2episode TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 4950 (class 0 OID 0)
-- Dependencies: 2284
-- Name: review_root; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE review_root FROM PUBLIC;
REVOKE ALL ON TABLE review_root FROM "gm-dbo";
GRANT ALL ON TABLE review_root TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE review_root TO "gm-doctors";


--
-- TOC entry 4953 (class 0 OID 0)
-- Dependencies: 2283
-- Name: review_root_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE review_root_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE review_root_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE review_root_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE review_root_pk_seq TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4955 (class 0 OID 0)
-- Dependencies: 2338
-- Name: reviewed_doc_objs; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_doc_objs FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_doc_objs FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_doc_objs TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE reviewed_doc_objs TO "gm-doctors";


SET search_path = ref, pg_catalog;

--
-- TOC entry 4958 (class 0 OID 0)
-- Dependencies: 2420
-- Name: document_type; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE document_type FROM PUBLIC;
REVOKE ALL ON TABLE document_type FROM "gm-dbo";
GRANT ALL ON TABLE document_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE document_type TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4960 (class 0 OID 0)
-- Dependencies: 2421
-- Name: v_doc_type; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_type FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_type FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_type TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_type TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 4966 (class 0 OID 0)
-- Dependencies: 2216
-- Name: episode; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE episode FROM PUBLIC;
REVOKE ALL ON TABLE episode FROM "gm-dbo";
GRANT ALL ON TABLE episode TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE episode TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4967 (class 0 OID 0)
-- Dependencies: 2442
-- Name: v_doc_med; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_med FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_med FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_med TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_med TO "gm-doctors";


--
-- TOC entry 4969 (class 0 OID 0)
-- Dependencies: 2443
-- Name: v_doc_desc; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_doc_desc FROM PUBLIC;
REVOKE ALL ON TABLE v_doc_desc FROM "gm-dbo";
GRANT ALL ON TABLE v_doc_desc TO "gm-dbo";
GRANT SELECT ON TABLE v_doc_desc TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 4972 (class 0 OID 0)
-- Dependencies: 2184
-- Name: staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff FROM PUBLIC;
REVOKE ALL ON TABLE staff FROM "gm-dbo";
GRANT ALL ON TABLE staff TO "gm-dbo";
GRANT SELECT ON TABLE staff TO "gm-doctors";


SET search_path = blobs, pg_catalog;

--
-- TOC entry 4974 (class 0 OID 0)
-- Dependencies: 2444
-- Name: v_obj4doc_no_data; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_obj4doc_no_data FROM PUBLIC;
REVOKE ALL ON TABLE v_obj4doc_no_data FROM "gm-dbo";
GRANT ALL ON TABLE v_obj4doc_no_data TO "gm-dbo";
GRANT SELECT ON TABLE v_obj4doc_no_data TO "gm-doctors";


--
-- TOC entry 4976 (class 0 OID 0)
-- Dependencies: 2446
-- Name: v_latest_mugshot; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_latest_mugshot FROM PUBLIC;
REVOKE ALL ON TABLE v_latest_mugshot FROM "gm-dbo";
GRANT ALL ON TABLE v_latest_mugshot TO "gm-dbo";
GRANT SELECT ON TABLE v_latest_mugshot TO "gm-doctors";


--
-- TOC entry 4977 (class 0 OID 0)
-- Dependencies: 2445
-- Name: v_reviewed_doc_objects; Type: ACL; Schema: blobs; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_doc_objects FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_doc_objects FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_doc_objects TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_doc_objects TO "gm-doctors";


SET search_path = cfg, pg_catalog;

--
-- TOC entry 4979 (class 0 OID 0)
-- Dependencies: 2118
-- Name: cfg_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_data FROM PUBLIC;
REVOKE ALL ON TABLE cfg_data FROM "gm-dbo";
GRANT ALL ON TABLE cfg_data TO "gm-dbo";
GRANT SELECT ON TABLE cfg_data TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_data TO "gm-doctors";


--
-- TOC entry 4985 (class 0 OID 0)
-- Dependencies: 2114
-- Name: cfg_item; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_item FROM PUBLIC;
REVOKE ALL ON TABLE cfg_item FROM "gm-dbo";
GRANT ALL ON TABLE cfg_item TO "gm-dbo";
GRANT SELECT ON TABLE cfg_item TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_item TO "gm-doctors";


--
-- TOC entry 4988 (class 0 OID 0)
-- Dependencies: 2113
-- Name: cfg_item_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_item_pk_seq TO "gm-doctors";


--
-- TOC entry 4989 (class 0 OID 0)
-- Dependencies: 2116
-- Name: cfg_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_numeric FROM PUBLIC;
REVOKE ALL ON TABLE cfg_numeric FROM "gm-dbo";
GRANT ALL ON TABLE cfg_numeric TO "gm-dbo";
GRANT SELECT ON TABLE cfg_numeric TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_numeric TO "gm-doctors";


--
-- TOC entry 4990 (class 0 OID 0)
-- Dependencies: 2117
-- Name: cfg_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_str_array FROM PUBLIC;
REVOKE ALL ON TABLE cfg_str_array FROM "gm-dbo";
GRANT ALL ON TABLE cfg_str_array TO "gm-dbo";
GRANT SELECT ON TABLE cfg_str_array TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_str_array TO "gm-doctors";


--
-- TOC entry 4991 (class 0 OID 0)
-- Dependencies: 2115
-- Name: cfg_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_string FROM PUBLIC;
REVOKE ALL ON TABLE cfg_string FROM "gm-dbo";
GRANT ALL ON TABLE cfg_string TO "gm-dbo";
GRANT SELECT ON TABLE cfg_string TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_string TO "gm-doctors";


--
-- TOC entry 4997 (class 0 OID 0)
-- Dependencies: 2112
-- Name: cfg_template; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_template FROM PUBLIC;
REVOKE ALL ON TABLE cfg_template FROM "gm-dbo";
GRANT ALL ON TABLE cfg_template TO "gm-dbo";
GRANT SELECT ON TABLE cfg_template TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_template TO "gm-doctors";


--
-- TOC entry 5000 (class 0 OID 0)
-- Dependencies: 2111
-- Name: cfg_template_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cfg_template_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE cfg_template_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE cfg_template_pk_seq TO "gm-doctors";


--
-- TOC entry 5002 (class 0 OID 0)
-- Dependencies: 2110
-- Name: cfg_type_enum; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE cfg_type_enum FROM PUBLIC;
REVOKE ALL ON TABLE cfg_type_enum FROM "gm-dbo";
GRANT ALL ON TABLE cfg_type_enum TO "gm-dbo";
GRANT SELECT ON TABLE cfg_type_enum TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE cfg_type_enum TO "gm-doctors";


--
-- TOC entry 5012 (class 0 OID 0)
-- Dependencies: 2108
-- Name: config; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE config FROM PUBLIC;
REVOKE ALL ON TABLE config FROM "gm-dbo";
GRANT ALL ON TABLE config TO "gm-dbo";
GRANT SELECT ON TABLE config TO "gm-public";


--
-- TOC entry 5018 (class 0 OID 0)
-- Dependencies: 2109
-- Name: db_logon_banner; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE db_logon_banner FROM PUBLIC;
REVOKE ALL ON TABLE db_logon_banner FROM "gm-dbo";
GRANT ALL ON TABLE db_logon_banner TO "gm-dbo";
GRANT SELECT ON TABLE db_logon_banner TO "gm-public";
GRANT INSERT,DELETE,UPDATE ON TABLE db_logon_banner TO "gm-doctors";


--
-- TOC entry 5020 (class 0 OID 0)
-- Dependencies: 2433
-- Name: report_query; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE report_query FROM PUBLIC;
REVOKE ALL ON TABLE report_query FROM "gm-dbo";
GRANT ALL ON TABLE report_query TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE report_query TO "gm-doctors";


--
-- TOC entry 5023 (class 0 OID 0)
-- Dependencies: 2432
-- Name: report_query_pk_seq; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE report_query_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE report_query_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE report_query_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE report_query_pk_seq TO "gm-doctors";


--
-- TOC entry 5024 (class 0 OID 0)
-- Dependencies: 2119
-- Name: v_cfg_options; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_options FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_options FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_options TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_options TO "gm-public";


--
-- TOC entry 5025 (class 0 OID 0)
-- Dependencies: 2123
-- Name: v_cfg_opts_data; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_data FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_data FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_data TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_data TO "gm-public";


--
-- TOC entry 5026 (class 0 OID 0)
-- Dependencies: 2120
-- Name: v_cfg_opts_numeric; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_numeric FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_numeric FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_numeric TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_numeric TO "gm-public";


--
-- TOC entry 5027 (class 0 OID 0)
-- Dependencies: 2122
-- Name: v_cfg_opts_str_array; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_str_array FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_str_array FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_str_array TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_str_array TO "gm-public";


--
-- TOC entry 5028 (class 0 OID 0)
-- Dependencies: 2121
-- Name: v_cfg_opts_string; Type: ACL; Schema: cfg; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_cfg_opts_string FROM PUBLIC;
REVOKE ALL ON TABLE v_cfg_opts_string FROM "gm-dbo";
GRANT ALL ON TABLE v_cfg_opts_string TO "gm-dbo";
GRANT SELECT ON TABLE v_cfg_opts_string TO "gm-public";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5029 (class 0 OID 0)
-- Dependencies: 2246
-- Name: _enum_allergy_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE _enum_allergy_type FROM PUBLIC;
REVOKE ALL ON TABLE _enum_allergy_type FROM "gm-dbo";
GRANT ALL ON TABLE _enum_allergy_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE _enum_allergy_type TO "gm-doctors";


--
-- TOC entry 5032 (class 0 OID 0)
-- Dependencies: 2245
-- Name: _enum_allergy_type_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE _enum_allergy_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE _enum_allergy_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE _enum_allergy_type_id_seq TO "gm-doctors";


--
-- TOC entry 5043 (class 0 OID 0)
-- Dependencies: 2248
-- Name: allergy; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy FROM PUBLIC;
REVOKE ALL ON TABLE allergy FROM "gm-dbo";
GRANT ALL ON TABLE allergy TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy TO "gm-doctors";


--
-- TOC entry 5046 (class 0 OID 0)
-- Dependencies: 2247
-- Name: allergy_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_id_seq TO "gm-doctors";


--
-- TOC entry 5048 (class 0 OID 0)
-- Dependencies: 2244
-- Name: allergy_state; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE allergy_state FROM PUBLIC;
REVOKE ALL ON TABLE allergy_state FROM "gm-dbo";
GRANT ALL ON TABLE allergy_state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE allergy_state TO "gm-doctors";


--
-- TOC entry 5051 (class 0 OID 0)
-- Dependencies: 2243
-- Name: allergy_state_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE allergy_state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE allergy_state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE allergy_state_id_seq TO "gm-doctors";


--
-- TOC entry 5053 (class 0 OID 0)
-- Dependencies: 2242
-- Name: clin_aux_note; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_aux_note FROM PUBLIC;
REVOKE ALL ON TABLE clin_aux_note FROM "gm-dbo";
GRANT ALL ON TABLE clin_aux_note TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_aux_note TO "gm-doctors";


--
-- TOC entry 5056 (class 0 OID 0)
-- Dependencies: 2241
-- Name: clin_aux_note_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_aux_note_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_aux_note_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_aux_note_pk_seq TO "gm-doctors";


--
-- TOC entry 5061 (class 0 OID 0)
-- Dependencies: 2240
-- Name: clin_diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_diag FROM PUBLIC;
REVOKE ALL ON TABLE clin_diag FROM "gm-dbo";
GRANT ALL ON TABLE clin_diag TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_diag TO "gm-doctors";


--
-- TOC entry 5064 (class 0 OID 0)
-- Dependencies: 2239
-- Name: clin_diag_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_diag_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_diag_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_diag_pk_seq TO "gm-doctors";


--
-- TOC entry 5071 (class 0 OID 0)
-- Dependencies: 2238
-- Name: clin_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE clin_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE clin_hx_family TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_hx_family TO "gm-doctors";


--
-- TOC entry 5074 (class 0 OID 0)
-- Dependencies: 2237
-- Name: clin_hx_family_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_hx_family_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_hx_family_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_hx_family_pk_seq TO "gm-doctors";


--
-- TOC entry 5078 (class 0 OID 0)
-- Dependencies: 2224
-- Name: clin_item_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_item_type FROM PUBLIC;
REVOKE ALL ON TABLE clin_item_type FROM "gm-dbo";
GRANT ALL ON TABLE clin_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_item_type TO "gm-doctors";


--
-- TOC entry 5081 (class 0 OID 0)
-- Dependencies: 2223
-- Name: clin_item_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5101 (class 0 OID 0)
-- Dependencies: 2254
-- Name: clin_medication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_medication FROM PUBLIC;
REVOKE ALL ON TABLE clin_medication FROM "gm-dbo";
GRANT ALL ON TABLE clin_medication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_medication TO "gm-doctors";


--
-- TOC entry 5104 (class 0 OID 0)
-- Dependencies: 2253
-- Name: clin_medication_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_medication_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_medication_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_medication_pk_seq TO "gm-doctors";


--
-- TOC entry 5107 (class 0 OID 0)
-- Dependencies: 2230
-- Name: clin_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE clin_narrative FROM PUBLIC;
REVOKE ALL ON TABLE clin_narrative FROM "gm-dbo";
GRANT ALL ON TABLE clin_narrative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE clin_narrative TO "gm-doctors";


--
-- TOC entry 5110 (class 0 OID 0)
-- Dependencies: 2229
-- Name: clin_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clin_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE clin_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE clin_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5115 (class 0 OID 0)
-- Dependencies: 2234
-- Name: coded_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE coded_narrative FROM PUBLIC;
REVOKE ALL ON TABLE coded_narrative FROM "gm-dbo";
GRANT ALL ON TABLE coded_narrative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE coded_narrative TO "gm-doctors";


--
-- TOC entry 5118 (class 0 OID 0)
-- Dependencies: 2233
-- Name: coded_narrative_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE coded_narrative_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE coded_narrative_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE coded_narrative_pk_seq TO "gm-doctors";


--
-- TOC entry 5126 (class 0 OID 0)
-- Dependencies: 2220
-- Name: encounter; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter FROM PUBLIC;
REVOKE ALL ON TABLE encounter FROM "gm-dbo";
GRANT ALL ON TABLE encounter TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter TO "gm-doctors";


--
-- TOC entry 5129 (class 0 OID 0)
-- Dependencies: 2219
-- Name: encounter_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_pk_seq TO "gm-doctors";


--
-- TOC entry 5131 (class 0 OID 0)
-- Dependencies: 2218
-- Name: encounter_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE encounter_type FROM PUBLIC;
REVOKE ALL ON TABLE encounter_type FROM "gm-dbo";
GRANT ALL ON TABLE encounter_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE encounter_type TO "gm-doctors";


--
-- TOC entry 5134 (class 0 OID 0)
-- Dependencies: 2217
-- Name: encounter_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE encounter_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE encounter_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE encounter_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5137 (class 0 OID 0)
-- Dependencies: 2215
-- Name: episode_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE episode_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE episode_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE episode_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE episode_pk_seq TO "gm-doctors";


--
-- TOC entry 5142 (class 0 OID 0)
-- Dependencies: 2252
-- Name: form_data; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_data FROM PUBLIC;
REVOKE ALL ON TABLE form_data FROM "gm-dbo";
GRANT ALL ON TABLE form_data TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_data TO "gm-doctors";


--
-- TOC entry 5145 (class 0 OID 0)
-- Dependencies: 2251
-- Name: form_data_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_data_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_data_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_data_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_data_pk_seq TO "gm-doctors";


--
-- TOC entry 5150 (class 0 OID 0)
-- Dependencies: 2250
-- Name: form_instances; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_instances FROM PUBLIC;
REVOKE ALL ON TABLE form_instances FROM "gm-dbo";
GRANT ALL ON TABLE form_instances TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_instances TO "gm-doctors";


--
-- TOC entry 5153 (class 0 OID 0)
-- Dependencies: 2249
-- Name: form_instances_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_instances_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_instances_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_instances_pk_seq TO "gm-doctors";


--
-- TOC entry 5161 (class 0 OID 0)
-- Dependencies: 2214
-- Name: health_issue; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE health_issue FROM PUBLIC;
REVOKE ALL ON TABLE health_issue FROM "gm-dbo";
GRANT ALL ON TABLE health_issue TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE health_issue TO "gm-doctors";


--
-- TOC entry 5164 (class 0 OID 0)
-- Dependencies: 2213
-- Name: health_issue_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE health_issue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE health_issue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE health_issue_pk_seq TO "gm-doctors";


--
-- TOC entry 5174 (class 0 OID 0)
-- Dependencies: 2236
-- Name: hx_family_item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE hx_family_item FROM PUBLIC;
REVOKE ALL ON TABLE hx_family_item FROM "gm-dbo";
GRANT ALL ON TABLE hx_family_item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE hx_family_item TO "gm-doctors";


--
-- TOC entry 5177 (class 0 OID 0)
-- Dependencies: 2235
-- Name: hx_family_item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hx_family_item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE hx_family_item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE hx_family_item_pk_seq TO "gm-doctors";


--
-- TOC entry 5191 (class 0 OID 0)
-- Dependencies: 2325
-- Name: incoming_data_unmatched; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE incoming_data_unmatched FROM PUBLIC;
REVOKE ALL ON TABLE incoming_data_unmatched FROM "gm-dbo";
GRANT ALL ON TABLE incoming_data_unmatched TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE incoming_data_unmatched TO "gm-doctors";


--
-- TOC entry 5194 (class 0 OID 0)
-- Dependencies: 2324
-- Name: incoming_data_unmatched_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE incoming_data_unmatched_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE incoming_data_unmatched_pk_seq TO "gm-doctors";


--
-- TOC entry 5205 (class 0 OID 0)
-- Dependencies: 2299
-- Name: lab_request; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lab_request FROM PUBLIC;
REVOKE ALL ON TABLE lab_request FROM "gm-dbo";
GRANT ALL ON TABLE lab_request TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lab_request TO "gm-doctors";


--
-- TOC entry 5208 (class 0 OID 0)
-- Dependencies: 2298
-- Name: lab_request_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lab_request_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lab_request_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lab_request_pk_seq TO "gm-doctors";


--
-- TOC entry 5210 (class 0 OID 0)
-- Dependencies: 2270
-- Name: lnk_constraint2vacc_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_constraint2vacc_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_constraint2vacc_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_constraint2vacc_course TO "gm-doctors";


--
-- TOC entry 5213 (class 0 OID 0)
-- Dependencies: 2269
-- Name: lnk_constraint2vacc_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_constraint2vacc_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5215 (class 0 OID 0)
-- Dependencies: 2276
-- Name: lnk_pat2vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE lnk_pat2vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE lnk_pat2vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_pat2vaccination_course TO "gm-doctors";


--
-- TOC entry 5218 (class 0 OID 0)
-- Dependencies: 2275
-- Name: lnk_pat2vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_pat2vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5219 (class 0 OID 0)
-- Dependencies: 2301
-- Name: lnk_result2lab_req; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_result2lab_req FROM PUBLIC;
REVOKE ALL ON TABLE lnk_result2lab_req FROM "gm-dbo";
GRANT ALL ON TABLE lnk_result2lab_req TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_result2lab_req TO "gm-doctors";


--
-- TOC entry 5222 (class 0 OID 0)
-- Dependencies: 2300
-- Name: lnk_result2lab_req_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_result2lab_req_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_result2lab_req_pk_seq TO "gm-doctors";


--
-- TOC entry 5226 (class 0 OID 0)
-- Dependencies: 2295
-- Name: lnk_tst2norm; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_tst2norm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_tst2norm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_tst2norm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_tst2norm TO "gm-doctors";


--
-- TOC entry 5229 (class 0 OID 0)
-- Dependencies: 2294
-- Name: lnk_tst2norm_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_tst2norm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_tst2norm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_tst2norm_id_seq TO "gm-doctors";


--
-- TOC entry 5230 (class 0 OID 0)
-- Dependencies: 2293
-- Name: lnk_ttype2unified_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_ttype2unified_type FROM PUBLIC;
REVOKE ALL ON TABLE lnk_ttype2unified_type FROM "gm-dbo";
GRANT ALL ON TABLE lnk_ttype2unified_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_ttype2unified_type TO "gm-doctors";


--
-- TOC entry 5233 (class 0 OID 0)
-- Dependencies: 2292
-- Name: lnk_ttype2unified_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_ttype2unified_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5236 (class 0 OID 0)
-- Dependencies: 2226
-- Name: lnk_type2item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_type2item FROM PUBLIC;
REVOKE ALL ON TABLE lnk_type2item FROM "gm-dbo";
GRANT ALL ON TABLE lnk_type2item TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_type2item TO "gm-doctors";


--
-- TOC entry 5239 (class 0 OID 0)
-- Dependencies: 2225
-- Name: lnk_type2item_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_type2item_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_type2item_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_type2item_pk_seq TO "gm-doctors";


--
-- TOC entry 5241 (class 0 OID 0)
-- Dependencies: 2274
-- Name: lnk_vaccination_course2schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccination_course2schedule FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccination_course2schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccination_course2schedule TO "gm-doctors";


--
-- TOC entry 5244 (class 0 OID 0)
-- Dependencies: 2273
-- Name: lnk_vaccination_course2schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccination_course2schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 5246 (class 0 OID 0)
-- Dependencies: 2264
-- Name: lnk_vaccine2inds; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_vaccine2inds FROM PUBLIC;
REVOKE ALL ON TABLE lnk_vaccine2inds FROM "gm-dbo";
GRANT ALL ON TABLE lnk_vaccine2inds TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_vaccine2inds TO "gm-doctors";


--
-- TOC entry 5249 (class 0 OID 0)
-- Dependencies: 2263
-- Name: lnk_vaccine2inds_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_vaccine2inds_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_vaccine2inds_id_seq TO "gm-doctors";


--
-- TOC entry 5254 (class 0 OID 0)
-- Dependencies: 2232
-- Name: operation; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE operation FROM PUBLIC;
REVOKE ALL ON TABLE operation FROM "gm-dbo";
GRANT ALL ON TABLE operation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE operation TO "gm-doctors";


--
-- TOC entry 5258 (class 0 OID 0)
-- Dependencies: 2302
-- Name: reviewed_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE reviewed_test_results FROM PUBLIC;
REVOKE ALL ON TABLE reviewed_test_results FROM "gm-dbo";
GRANT ALL ON TABLE reviewed_test_results TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE reviewed_test_results TO "gm-doctors";


--
-- TOC entry 5259 (class 0 OID 0)
-- Dependencies: 2228
-- Name: soap_cat_ranks; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE soap_cat_ranks FROM PUBLIC;
REVOKE ALL ON TABLE soap_cat_ranks FROM "gm-dbo";
GRANT ALL ON TABLE soap_cat_ranks TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE soap_cat_ranks TO "gm-doctors";


--
-- TOC entry 5268 (class 0 OID 0)
-- Dependencies: 2287
-- Name: test_org; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_org FROM PUBLIC;
REVOKE ALL ON TABLE test_org FROM "gm-dbo";
GRANT ALL ON TABLE test_org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_org TO "gm-doctors";


--
-- TOC entry 5271 (class 0 OID 0)
-- Dependencies: 2286
-- Name: test_org_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_org_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_org_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_org_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_org_pk_seq TO "gm-doctors";


--
-- TOC entry 5291 (class 0 OID 0)
-- Dependencies: 2297
-- Name: test_result; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_result FROM PUBLIC;
REVOKE ALL ON TABLE test_result FROM "gm-dbo";
GRANT ALL ON TABLE test_result TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_result TO "gm-doctors";


--
-- TOC entry 5294 (class 0 OID 0)
-- Dependencies: 2296
-- Name: test_result_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_result_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_result_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_result_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_result_pk_seq TO "gm-doctors";


--
-- TOC entry 5302 (class 0 OID 0)
-- Dependencies: 2289
-- Name: test_type; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_type FROM PUBLIC;
REVOKE ALL ON TABLE test_type FROM "gm-dbo";
GRANT ALL ON TABLE test_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_type TO "gm-doctors";


--
-- TOC entry 5305 (class 0 OID 0)
-- Dependencies: 2288
-- Name: test_type_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5307 (class 0 OID 0)
-- Dependencies: 2291
-- Name: test_type_unified; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_type_unified FROM PUBLIC;
REVOKE ALL ON TABLE test_type_unified FROM "gm-dbo";
GRANT ALL ON TABLE test_type_unified TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE test_type_unified TO "gm-doctors";


--
-- TOC entry 5310 (class 0 OID 0)
-- Dependencies: 2290
-- Name: test_type_unified_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE test_type_unified_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE test_type_unified_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE test_type_unified_pk_seq TO "gm-doctors";


--
-- TOC entry 5311 (class 0 OID 0)
-- Dependencies: 2304
-- Name: v_pat_episodes; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_episodes FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_episodes FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_episodes TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_episodes TO "gm-doctors";


--
-- TOC entry 5312 (class 0 OID 0)
-- Dependencies: 2312
-- Name: v_pat_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_items FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_items FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_items TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_items TO "gm-doctors";


--
-- TOC entry 5314 (class 0 OID 0)
-- Dependencies: 2319
-- Name: v_pat_diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_diag FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_diag FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_diag TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_diag TO "gm-doctors";


--
-- TOC entry 5316 (class 0 OID 0)
-- Dependencies: 2320
-- Name: v_codes4diag; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_codes4diag FROM PUBLIC;
REVOKE ALL ON TABLE v_codes4diag FROM "gm-dbo";
GRANT ALL ON TABLE v_codes4diag TO "gm-dbo";
GRANT SELECT ON TABLE v_codes4diag TO "gm-doctors";


--
-- TOC entry 5318 (class 0 OID 0)
-- Dependencies: 2428
-- Name: v_pat_narrative; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5327 (class 0 OID 0)
-- Dependencies: 2162
-- Name: identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE identity FROM PUBLIC;
REVOKE ALL ON TABLE identity FROM "gm-dbo";
GRANT ALL ON TABLE identity TO "gm-dbo";
GRANT SELECT,INSERT,UPDATE ON TABLE identity TO "gm-doctors";


--
-- TOC entry 5328 (class 0 OID 0)
-- Dependencies: 2156
-- Name: marital_status; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE marital_status FROM PUBLIC;
REVOKE ALL ON TABLE marital_status FROM "gm-dbo";
GRANT ALL ON TABLE marital_status TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE marital_status TO "gm-doctors";


--
-- TOC entry 5335 (class 0 OID 0)
-- Dependencies: 2168
-- Name: names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE "names" FROM PUBLIC;
REVOKE ALL ON TABLE "names" FROM "gm-dbo";
GRANT ALL ON TABLE "names" TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE "names" TO "gm-doctors";


--
-- TOC entry 5336 (class 0 OID 0)
-- Dependencies: 2204
-- Name: v_basic_person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_person FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_person FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_person TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE v_basic_person TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5338 (class 0 OID 0)
-- Dependencies: 2430
-- Name: v_hx_family; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_hx_family FROM PUBLIC;
REVOKE ALL ON TABLE v_hx_family FROM "gm-dbo";
GRANT ALL ON TABLE v_hx_family TO "gm-dbo";
GRANT SELECT ON TABLE v_hx_family TO "gm-doctors";


--
-- TOC entry 5340 (class 0 OID 0)
-- Dependencies: 2317
-- Name: v_lab_requests; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_lab_requests FROM PUBLIC;
REVOKE ALL ON TABLE v_lab_requests FROM "gm-dbo";
GRANT ALL ON TABLE v_lab_requests TO "gm-dbo";
GRANT SELECT ON TABLE v_lab_requests TO "gm-doctors";


--
-- TOC entry 5342 (class 0 OID 0)
-- Dependencies: 2441
-- Name: v_pat_allergies; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_allergies FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_allergies FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_allergies TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_allergies TO "gm-doctors";


--
-- TOC entry 5344 (class 0 OID 0)
-- Dependencies: 2313
-- Name: v_test_type_unified; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_type_unified FROM PUBLIC;
REVOKE ALL ON TABLE v_test_type_unified FROM "gm-dbo";
GRANT ALL ON TABLE v_test_type_unified TO "gm-dbo";
GRANT SELECT ON TABLE v_test_type_unified TO "gm-doctors";


--
-- TOC entry 5346 (class 0 OID 0)
-- Dependencies: 2314
-- Name: v_unified_test_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_unified_test_types FROM PUBLIC;
REVOKE ALL ON TABLE v_unified_test_types FROM "gm-dbo";
GRANT ALL ON TABLE v_unified_test_types TO "gm-dbo";
GRANT SELECT ON TABLE v_unified_test_types TO "gm-doctors";


--
-- TOC entry 5348 (class 0 OID 0)
-- Dependencies: 2316
-- Name: v_test_results; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_results FROM PUBLIC;
REVOKE ALL ON TABLE v_test_results FROM "gm-dbo";
GRANT ALL ON TABLE v_test_results TO "gm-dbo";
GRANT SELECT ON TABLE v_test_results TO "gm-doctors";


--
-- TOC entry 5350 (class 0 OID 0)
-- Dependencies: 2448
-- Name: v_emr_journal; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_emr_journal FROM PUBLIC;
REVOKE ALL ON TABLE v_emr_journal FROM "gm-dbo";
GRANT ALL ON TABLE v_emr_journal TO "gm-dbo";
GRANT SELECT ON TABLE v_emr_journal TO "gm-doctors";


--
-- TOC entry 5353 (class 0 OID 0)
-- Dependencies: 2256
-- Name: vacc_indication; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vacc_indication FROM PUBLIC;
REVOKE ALL ON TABLE vacc_indication FROM "gm-dbo";
GRANT ALL ON TABLE vacc_indication TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vacc_indication TO "gm-doctors";


--
-- TOC entry 5361 (class 0 OID 0)
-- Dependencies: 2260
-- Name: vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccine FROM PUBLIC;
REVOKE ALL ON TABLE vaccine FROM "gm-dbo";
GRANT ALL ON TABLE vaccine TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccine TO "gm-doctors";


--
-- TOC entry 5363 (class 0 OID 0)
-- Dependencies: 2306
-- Name: v_indications4vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_indications4vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_indications4vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_indications4vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_indications4vaccine TO "gm-doctors";


--
-- TOC entry 5365 (class 0 OID 0)
-- Dependencies: 2431
-- Name: v_most_recent_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_most_recent_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_most_recent_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_most_recent_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_most_recent_encounters TO "gm-doctors";


--
-- TOC entry 5367 (class 0 OID 0)
-- Dependencies: 2447
-- Name: v_narrative4search; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_narrative4search FROM PUBLIC;
REVOKE ALL ON TABLE v_narrative4search FROM "gm-dbo";
GRANT ALL ON TABLE v_narrative4search TO "gm-dbo";
GRANT SELECT ON TABLE v_narrative4search TO "gm-doctors";


--
-- TOC entry 5368 (class 0 OID 0)
-- Dependencies: 2303
-- Name: v_pat_encounters; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_encounters FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_encounters FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_encounters TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_encounters TO "gm-doctors";


--
-- TOC entry 5369 (class 0 OID 0)
-- Dependencies: 2321
-- Name: v_pat_item_types; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_item_types FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_item_types FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_item_types TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_item_types TO "gm-doctors";


--
-- TOC entry 5371 (class 0 OID 0)
-- Dependencies: 2429
-- Name: v_pat_narrative_soap; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_narrative_soap FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_narrative_soap FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_narrative_soap TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_narrative_soap TO "gm-doctors";


--
-- TOC entry 5372 (class 0 OID 0)
-- Dependencies: 2323
-- Name: v_problem_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_problem_list FROM PUBLIC;
REVOKE ALL ON TABLE v_problem_list FROM "gm-dbo";
GRANT ALL ON TABLE v_problem_list TO "gm-dbo";
GRANT SELECT ON TABLE v_problem_list TO "gm-doctors";


--
-- TOC entry 5374 (class 0 OID 0)
-- Dependencies: 2318
-- Name: v_results4lab_req; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_results4lab_req FROM PUBLIC;
REVOKE ALL ON TABLE v_results4lab_req FROM "gm-dbo";
GRANT ALL ON TABLE v_results4lab_req TO "gm-dbo";
GRANT SELECT ON TABLE v_results4lab_req TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5376 (class 0 OID 0)
-- Dependencies: 2182
-- Name: staff_role; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE staff_role FROM PUBLIC;
REVOKE ALL ON TABLE staff_role FROM "gm-dbo";
GRANT ALL ON TABLE staff_role TO "gm-dbo";
GRANT SELECT ON TABLE staff_role TO "gm-doctors";


--
-- TOC entry 5377 (class 0 OID 0)
-- Dependencies: 2205
-- Name: v_staff; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_staff FROM PUBLIC;
REVOKE ALL ON TABLE v_staff FROM "gm-dbo";
GRANT ALL ON TABLE v_staff TO "gm-dbo";
GRANT SELECT ON TABLE v_staff TO "gm-doctors";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5378 (class 0 OID 0)
-- Dependencies: 2285
-- Name: v_reviewed_items; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_reviewed_items FROM PUBLIC;
REVOKE ALL ON TABLE v_reviewed_items FROM "gm-dbo";
GRANT ALL ON TABLE v_reviewed_items TO "gm-dbo";
GRANT SELECT ON TABLE v_reviewed_items TO "gm-doctors";


--
-- TOC entry 5380 (class 0 OID 0)
-- Dependencies: 2315
-- Name: v_test_org_profile; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_test_org_profile FROM PUBLIC;
REVOKE ALL ON TABLE v_test_org_profile FROM "gm-dbo";
GRANT ALL ON TABLE v_test_org_profile TO "gm-dbo";
GRANT SELECT ON TABLE v_test_org_profile TO "gm-doctors";


--
-- TOC entry 5381 (class 0 OID 0)
-- Dependencies: 2322
-- Name: v_types4item; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_types4item FROM PUBLIC;
REVOKE ALL ON TABLE v_types4item FROM "gm-dbo";
GRANT ALL ON TABLE v_types4item TO "gm-dbo";
GRANT SELECT ON TABLE v_types4item TO "gm-doctors";


--
-- TOC entry 5387 (class 0 OID 0)
-- Dependencies: 2266
-- Name: vaccination_course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course TO "gm-doctors";


--
-- TOC entry 5395 (class 0 OID 0)
-- Dependencies: 2278
-- Name: vaccination_definition; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_definition FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_definition FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_definition TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_definition TO "gm-doctors";


SET search_path = public, pg_catalog;

--
-- TOC entry 5402 (class 0 OID 0)
-- Dependencies: 2125
-- Name: ref_source; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE ref_source FROM PUBLIC;
REVOKE ALL ON TABLE ref_source FROM "gm-dbo";
GRANT ALL ON TABLE ref_source TO "gm-dbo";
GRANT SELECT ON TABLE ref_source TO "gm-public";


SET search_path = clin, pg_catalog;

--
-- TOC entry 5404 (class 0 OID 0)
-- Dependencies: 2307
-- Name: v_vaccination_courses; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_courses FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_courses FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_courses TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_courses TO "gm-doctors";


--
-- TOC entry 5406 (class 0 OID 0)
-- Dependencies: 2310
-- Name: v_vacc_courses4pat; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vacc_courses4pat FROM PUBLIC;
REVOKE ALL ON TABLE v_vacc_courses4pat FROM "gm-dbo";
GRANT ALL ON TABLE v_vacc_courses4pat TO "gm-dbo";
GRANT SELECT ON TABLE v_vacc_courses4pat TO "gm-doctors";


--
-- TOC entry 5409 (class 0 OID 0)
-- Dependencies: 2272
-- Name: vaccination_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_schedule FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_schedule FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_schedule TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_schedule TO "gm-doctors";


--
-- TOC entry 5410 (class 0 OID 0)
-- Dependencies: 2309
-- Name: v_vaccination_courses_in_schedule; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_courses_in_schedule FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_courses_in_schedule TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_courses_in_schedule TO "gm-doctors";


--
-- TOC entry 5412 (class 0 OID 0)
-- Dependencies: 2308
-- Name: v_vaccination_definitions4course; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccination_definitions4course FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccination_definitions4course FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccination_definitions4course TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccination_definitions4course TO "gm-doctors";


--
-- TOC entry 5415 (class 0 OID 0)
-- Dependencies: 2305
-- Name: v_vaccine; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccine FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccine FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccine TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccine TO "gm-doctors";


--
-- TOC entry 5417 (class 0 OID 0)
-- Dependencies: 2311
-- Name: v_vaccs_scheduled4pat; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_vaccs_scheduled4pat FROM PUBLIC;
REVOKE ALL ON TABLE v_vaccs_scheduled4pat FROM "gm-dbo";
GRANT ALL ON TABLE v_vaccs_scheduled4pat TO "gm-dbo";
GRANT SELECT ON TABLE v_vaccs_scheduled4pat TO "gm-doctors";


--
-- TOC entry 5420 (class 0 OID 0)
-- Dependencies: 2255
-- Name: vacc_indication_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vacc_indication_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vacc_indication_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vacc_indication_id_seq TO "gm-doctors";


--
-- TOC entry 5424 (class 0 OID 0)
-- Dependencies: 2280
-- Name: vaccination; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination FROM PUBLIC;
REVOKE ALL ON TABLE vaccination FROM "gm-dbo";
GRANT ALL ON TABLE vaccination TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination TO "gm-doctors";


--
-- TOC entry 5427 (class 0 OID 0)
-- Dependencies: 2268
-- Name: vaccination_course_constraint; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE vaccination_course_constraint FROM PUBLIC;
REVOKE ALL ON TABLE vaccination_course_constraint FROM "gm-dbo";
GRANT ALL ON TABLE vaccination_course_constraint TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE vaccination_course_constraint TO "gm-doctors";


--
-- TOC entry 5430 (class 0 OID 0)
-- Dependencies: 2267
-- Name: vaccination_course_constraint_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_constraint_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_constraint_pk_seq TO "gm-doctors";


--
-- TOC entry 5433 (class 0 OID 0)
-- Dependencies: 2265
-- Name: vaccination_course_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_course_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_course_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_course_pk_seq TO "gm-doctors";


--
-- TOC entry 5436 (class 0 OID 0)
-- Dependencies: 2277
-- Name: vaccination_definition_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_definition_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_definition_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_definition_id_seq TO "gm-doctors";


--
-- TOC entry 5439 (class 0 OID 0)
-- Dependencies: 2279
-- Name: vaccination_id_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_id_seq TO "gm-doctors";


--
-- TOC entry 5442 (class 0 OID 0)
-- Dependencies: 2271
-- Name: vaccination_schedule_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccination_schedule_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccination_schedule_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccination_schedule_pk_seq TO "gm-doctors";


--
-- TOC entry 5448 (class 0 OID 0)
-- Dependencies: 2259
-- Name: vaccine_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE vaccine_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE vaccine_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE vaccine_pk_seq TO "gm-doctors";


--
-- TOC entry 5455 (class 0 OID 0)
-- Dependencies: 2282
-- Name: waiting_list; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON TABLE waiting_list FROM PUBLIC;
REVOKE ALL ON TABLE waiting_list FROM "gm-dbo";
GRANT ALL ON TABLE waiting_list TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE waiting_list TO "gm-doctors";


--
-- TOC entry 5458 (class 0 OID 0)
-- Dependencies: 2281
-- Name: waiting_list_pk_seq; Type: ACL; Schema: clin; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE waiting_list_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE waiting_list_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE waiting_list_pk_seq TO "gm-doctors";


SET search_path = dem, pg_catalog;

--
-- TOC entry 5485 (class 0 OID 0)
-- Dependencies: 2152
-- Name: address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address FROM PUBLIC;
REVOKE ALL ON TABLE address FROM "gm-dbo";
GRANT ALL ON TABLE address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address TO "gm-doctors";


--
-- TOC entry 5488 (class 0 OID 0)
-- Dependencies: 2151
-- Name: address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_id_seq TO "gm-doctors";


--
-- TOC entry 5489 (class 0 OID 0)
-- Dependencies: 2154
-- Name: address_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE address_type FROM PUBLIC;
REVOKE ALL ON TABLE address_type FROM "gm-dbo";
GRANT ALL ON TABLE address_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE address_type TO "gm-doctors";


--
-- TOC entry 5492 (class 0 OID 0)
-- Dependencies: 2153
-- Name: address_type_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE address_type_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE address_type_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE address_type_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE address_type_id_seq TO "gm-doctors";


--
-- TOC entry 5496 (class 0 OID 0)
-- Dependencies: 2144
-- Name: country; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE country FROM PUBLIC;
REVOKE ALL ON TABLE country FROM "gm-dbo";
GRANT ALL ON TABLE country TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE country TO "gm-doctors";


--
-- TOC entry 5499 (class 0 OID 0)
-- Dependencies: 2143
-- Name: country_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE country_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE country_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE country_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE country_id_seq TO "gm-doctors";


--
-- TOC entry 5500 (class 0 OID 0)
-- Dependencies: 2158
-- Name: enum_comm_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_comm_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_comm_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_comm_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_comm_types TO "gm-doctors";


--
-- TOC entry 5506 (class 0 OID 0)
-- Dependencies: 2164
-- Name: enum_ext_id_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE enum_ext_id_types FROM PUBLIC;
REVOKE ALL ON TABLE enum_ext_id_types FROM "gm-dbo";
GRANT ALL ON TABLE enum_ext_id_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE enum_ext_id_types TO "gm-doctors";


--
-- TOC entry 5509 (class 0 OID 0)
-- Dependencies: 2163
-- Name: enum_ext_id_types_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE enum_ext_id_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE enum_ext_id_types_pk_seq TO "gm-doctors";


--
-- TOC entry 5511 (class 0 OID 0)
-- Dependencies: 2160
-- Name: gender_label; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE gender_label FROM PUBLIC;
REVOKE ALL ON TABLE gender_label FROM "gm-dbo";
GRANT ALL ON TABLE gender_label TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE gender_label TO "gm-doctors";


--
-- TOC entry 5514 (class 0 OID 0)
-- Dependencies: 2159
-- Name: gender_label_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE gender_label_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE gender_label_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE gender_label_pk_seq TO "gm-doctors";


--
-- TOC entry 5517 (class 0 OID 0)
-- Dependencies: 2161
-- Name: identity_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE identity_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE identity_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE identity_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE identity_pk_seq TO "gm-doctors";


--
-- TOC entry 5527 (class 0 OID 0)
-- Dependencies: 2200
-- Name: inbox_item_type; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE inbox_item_type FROM PUBLIC;
REVOKE ALL ON TABLE inbox_item_type FROM "gm-dbo";
GRANT ALL ON TABLE inbox_item_type TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE inbox_item_type TO "gm-doctors";


--
-- TOC entry 5530 (class 0 OID 0)
-- Dependencies: 2199
-- Name: inbox_item_type_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE inbox_item_type_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE inbox_item_type_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE inbox_item_type_pk_seq TO "gm-doctors";


--
-- TOC entry 5531 (class 0 OID 0)
-- Dependencies: 2172
-- Name: lnk_identity2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2comm TO "gm-doctors";


--
-- TOC entry 5534 (class 0 OID 0)
-- Dependencies: 2171
-- Name: lnk_identity2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2comm_id_seq TO "gm-doctors";


--
-- TOC entry 5538 (class 0 OID 0)
-- Dependencies: 2166
-- Name: lnk_identity2ext_id; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_identity2ext_id FROM PUBLIC;
REVOKE ALL ON TABLE lnk_identity2ext_id FROM "gm-dbo";
GRANT ALL ON TABLE lnk_identity2ext_id TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_identity2ext_id TO "gm-doctors";


--
-- TOC entry 5541 (class 0 OID 0)
-- Dependencies: 2165
-- Name: lnk_identity2ext_id_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_identity2ext_id_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_identity2ext_id_id_seq TO "gm-doctors";


--
-- TOC entry 5546 (class 0 OID 0)
-- Dependencies: 2180
-- Name: lnk_job2person; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_job2person FROM PUBLIC;
REVOKE ALL ON TABLE lnk_job2person FROM "gm-dbo";
GRANT ALL ON TABLE lnk_job2person TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_job2person TO "gm-doctors";


--
-- TOC entry 5549 (class 0 OID 0)
-- Dependencies: 2179
-- Name: lnk_job2person_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_job2person_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_job2person_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_job2person_id_seq TO "gm-doctors";


--
-- TOC entry 5554 (class 0 OID 0)
-- Dependencies: 2196
-- Name: lnk_person_org_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person_org_address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person_org_address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person_org_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person_org_address TO "gm-doctors";


--
-- TOC entry 5555 (class 0 OID 0)
-- Dependencies: 2207
-- Name: lnk_org2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_org2address TO "gm-doctors";


--
-- TOC entry 5556 (class 0 OID 0)
-- Dependencies: 2192
-- Name: lnk_org2comm; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_org2comm FROM PUBLIC;
REVOKE ALL ON TABLE lnk_org2comm FROM "gm-dbo";
GRANT ALL ON TABLE lnk_org2comm TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_org2comm TO "gm-doctors";


--
-- TOC entry 5559 (class 0 OID 0)
-- Dependencies: 2191
-- Name: lnk_org2comm_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_org2comm_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_org2comm_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_org2comm_id_seq TO "gm-doctors";


--
-- TOC entry 5562 (class 0 OID 0)
-- Dependencies: 2206
-- Name: lnk_person2address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2address FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2address FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2address TO "gm-dbo";
GRANT SELECT ON TABLE lnk_person2address TO "gm-doctors";


--
-- TOC entry 5568 (class 0 OID 0)
-- Dependencies: 2176
-- Name: lnk_person2relative; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_person2relative FROM PUBLIC;
REVOKE ALL ON TABLE lnk_person2relative FROM "gm-dbo";
GRANT ALL ON TABLE lnk_person2relative TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE lnk_person2relative TO "gm-doctors";


--
-- TOC entry 5571 (class 0 OID 0)
-- Dependencies: 2175
-- Name: lnk_person2relative_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person2relative_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person2relative_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person2relative_id_seq TO "gm-doctors";


--
-- TOC entry 5574 (class 0 OID 0)
-- Dependencies: 2195
-- Name: lnk_person_org_address_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE lnk_person_org_address_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE lnk_person_org_address_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE lnk_person_org_address_id_seq TO "gm-doctors";


--
-- TOC entry 5578 (class 0 OID 0)
-- Dependencies: 2170
-- Name: name_gender_map; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE name_gender_map FROM PUBLIC;
REVOKE ALL ON TABLE name_gender_map FROM "gm-dbo";
GRANT ALL ON TABLE name_gender_map TO "gm-dbo";
GRANT SELECT ON TABLE name_gender_map TO "gm-public";


--
-- TOC entry 5583 (class 0 OID 0)
-- Dependencies: 2167
-- Name: names_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE names_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE names_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE names_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE names_id_seq TO "gm-doctors";


--
-- TOC entry 5585 (class 0 OID 0)
-- Dependencies: 2178
-- Name: occupation; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE occupation FROM PUBLIC;
REVOKE ALL ON TABLE occupation FROM "gm-dbo";
GRANT ALL ON TABLE occupation TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE occupation TO "gm-doctors";


--
-- TOC entry 5588 (class 0 OID 0)
-- Dependencies: 2177
-- Name: occupation_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE occupation_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE occupation_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE occupation_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE occupation_id_seq TO "gm-doctors";


--
-- TOC entry 5589 (class 0 OID 0)
-- Dependencies: 2190
-- Name: org; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org FROM PUBLIC;
REVOKE ALL ON TABLE org FROM "gm-dbo";
GRANT ALL ON TABLE org TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org TO "gm-doctors";


--
-- TOC entry 5590 (class 0 OID 0)
-- Dependencies: 2188
-- Name: org_category; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE org_category FROM PUBLIC;
REVOKE ALL ON TABLE org_category FROM "gm-dbo";
GRANT ALL ON TABLE org_category TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE org_category TO "gm-doctors";


--
-- TOC entry 5595 (class 0 OID 0)
-- Dependencies: 2189
-- Name: org_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE org_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE org_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE org_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE org_id_seq TO "gm-doctors";


--
-- TOC entry 5603 (class 0 OID 0)
-- Dependencies: 2202
-- Name: provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE provider_inbox TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE provider_inbox TO "gm-doctors";


--
-- TOC entry 5606 (class 0 OID 0)
-- Dependencies: 2201
-- Name: provider_inbox_pk_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE provider_inbox_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE provider_inbox_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE provider_inbox_pk_seq TO "gm-doctors";


--
-- TOC entry 5611 (class 0 OID 0)
-- Dependencies: 2174
-- Name: relation_types; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE relation_types FROM PUBLIC;
REVOKE ALL ON TABLE relation_types FROM "gm-dbo";
GRANT ALL ON TABLE relation_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE relation_types TO "gm-doctors";


--
-- TOC entry 5621 (class 0 OID 0)
-- Dependencies: 2146
-- Name: state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE state FROM PUBLIC;
REVOKE ALL ON TABLE state FROM "gm-dbo";
GRANT ALL ON TABLE state TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE state TO "gm-doctors";


--
-- TOC entry 5624 (class 0 OID 0)
-- Dependencies: 2145
-- Name: state_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE state_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE state_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE state_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE state_id_seq TO "gm-doctors";


--
-- TOC entry 5631 (class 0 OID 0)
-- Dependencies: 2150
-- Name: street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE street FROM PUBLIC;
REVOKE ALL ON TABLE street FROM "gm-dbo";
GRANT ALL ON TABLE street TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE street TO "gm-doctors";


--
-- TOC entry 5634 (class 0 OID 0)
-- Dependencies: 2149
-- Name: street_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE street_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE street_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE street_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE street_id_seq TO "gm-doctors";


--
-- TOC entry 5640 (class 0 OID 0)
-- Dependencies: 2148
-- Name: urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE urb FROM PUBLIC;
REVOKE ALL ON TABLE urb FROM "gm-dbo";
GRANT ALL ON TABLE urb TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE urb TO "gm-doctors";


--
-- TOC entry 5643 (class 0 OID 0)
-- Dependencies: 2147
-- Name: urb_id_seq; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE urb_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE urb_id_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE urb_id_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE urb_id_seq TO "gm-doctors";


--
-- TOC entry 5645 (class 0 OID 0)
-- Dependencies: 2422
-- Name: v_state; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_state FROM PUBLIC;
REVOKE ALL ON TABLE v_state FROM "gm-dbo";
GRANT ALL ON TABLE v_state TO "gm-dbo";
GRANT SELECT ON TABLE v_state TO "gm-doctors";


--
-- TOC entry 5647 (class 0 OID 0)
-- Dependencies: 2423
-- Name: v_urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_urb FROM PUBLIC;
REVOKE ALL ON TABLE v_urb FROM "gm-dbo";
GRANT ALL ON TABLE v_urb TO "gm-dbo";
GRANT SELECT ON TABLE v_urb TO "gm-doctors";


--
-- TOC entry 5649 (class 0 OID 0)
-- Dependencies: 2424
-- Name: v_street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_street FROM PUBLIC;
REVOKE ALL ON TABLE v_street FROM "gm-dbo";
GRANT ALL ON TABLE v_street TO "gm-dbo";
GRANT SELECT ON TABLE v_street TO "gm-doctors";


--
-- TOC entry 5651 (class 0 OID 0)
-- Dependencies: 2425
-- Name: v_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_address FROM PUBLIC;
REVOKE ALL ON TABLE v_address FROM "gm-dbo";
GRANT ALL ON TABLE v_address TO "gm-dbo";
GRANT SELECT ON TABLE v_address TO "gm-doctors";


--
-- TOC entry 5652 (class 0 OID 0)
-- Dependencies: 2208
-- Name: v_basic_address; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_basic_address FROM PUBLIC;
REVOKE ALL ON TABLE v_basic_address FROM "gm-dbo";
GRANT ALL ON TABLE v_basic_address TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE v_basic_address TO "gm-doctors";


--
-- TOC entry 5653 (class 0 OID 0)
-- Dependencies: 2452
-- Name: v_external_ids4identity; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_external_ids4identity FROM PUBLIC;
REVOKE ALL ON TABLE v_external_ids4identity FROM "gm-dbo";
GRANT ALL ON TABLE v_external_ids4identity TO "gm-dbo";
GRANT SELECT ON TABLE v_external_ids4identity TO "gm-doctors";


--
-- TOC entry 5654 (class 0 OID 0)
-- Dependencies: 2203
-- Name: v_gender_labels; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_gender_labels FROM PUBLIC;
REVOKE ALL ON TABLE v_gender_labels FROM "gm-dbo";
GRANT ALL ON TABLE v_gender_labels TO "gm-dbo";
GRANT SELECT ON TABLE v_gender_labels TO "gm-doctors";


--
-- TOC entry 5656 (class 0 OID 0)
-- Dependencies: 2426
-- Name: v_pat_addresses; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_pat_addresses FROM PUBLIC;
REVOKE ALL ON TABLE v_pat_addresses FROM "gm-dbo";
GRANT ALL ON TABLE v_pat_addresses TO "gm-dbo";
GRANT SELECT ON TABLE v_pat_addresses TO "gm-doctors";


--
-- TOC entry 5658 (class 0 OID 0)
-- Dependencies: 2454
-- Name: v_person_comms; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_comms FROM PUBLIC;
REVOKE ALL ON TABLE v_person_comms FROM "gm-dbo";
GRANT ALL ON TABLE v_person_comms TO "gm-dbo";
GRANT SELECT ON TABLE v_person_comms TO "gm-public";


--
-- TOC entry 5660 (class 0 OID 0)
-- Dependencies: 2427
-- Name: v_person_jobs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_jobs FROM PUBLIC;
REVOKE ALL ON TABLE v_person_jobs FROM "gm-dbo";
GRANT ALL ON TABLE v_person_jobs TO "gm-dbo";
GRANT SELECT ON TABLE v_person_jobs TO "gm-doctors";


--
-- TOC entry 5661 (class 0 OID 0)
-- Dependencies: 2453
-- Name: v_person_names; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_person_names FROM PUBLIC;
REVOKE ALL ON TABLE v_person_names FROM "gm-dbo";
GRANT ALL ON TABLE v_person_names TO "gm-dbo";
GRANT SELECT ON TABLE v_person_names TO "gm-public";


--
-- TOC entry 5663 (class 0 OID 0)
-- Dependencies: 2449
-- Name: v_provider_inbox; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_provider_inbox FROM PUBLIC;
REVOKE ALL ON TABLE v_provider_inbox FROM "gm-dbo";
GRANT ALL ON TABLE v_provider_inbox TO "gm-dbo";
GRANT SELECT ON TABLE v_provider_inbox TO "gm-doctors";


--
-- TOC entry 5665 (class 0 OID 0)
-- Dependencies: 2209
-- Name: v_zip2street; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2street FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2street FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2street TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2street TO "gm-doctors";


--
-- TOC entry 5667 (class 0 OID 0)
-- Dependencies: 2211
-- Name: v_uniq_zipped_urbs; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM PUBLIC;
REVOKE ALL ON TABLE v_uniq_zipped_urbs FROM "gm-dbo";
GRANT ALL ON TABLE v_uniq_zipped_urbs TO "gm-dbo";
GRANT SELECT ON TABLE v_uniq_zipped_urbs TO "gm-doctors";


--
-- TOC entry 5669 (class 0 OID 0)
-- Dependencies: 2212
-- Name: v_zip2data; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2data FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2data FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2data TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2data TO "gm-doctors";


--
-- TOC entry 5671 (class 0 OID 0)
-- Dependencies: 2210
-- Name: v_zip2urb; Type: ACL; Schema: dem; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_zip2urb FROM PUBLIC;
REVOKE ALL ON TABLE v_zip2urb FROM "gm-dbo";
GRANT ALL ON TABLE v_zip2urb TO "gm-dbo";
GRANT SELECT ON TABLE v_zip2urb TO "gm-doctors";


SET search_path = gm, pg_catalog;

--
-- TOC entry 5675 (class 0 OID 0)
-- Dependencies: 2451
-- Name: notifying_tables; Type: ACL; Schema: gm; Owner: gm-dbo
--

REVOKE ALL ON TABLE notifying_tables FROM PUBLIC;
REVOKE ALL ON TABLE notifying_tables FROM "gm-dbo";
GRANT ALL ON TABLE notifying_tables TO "gm-dbo";
GRANT SELECT ON TABLE notifying_tables TO "gm-doctors";


SET search_path = i18n, pg_catalog;

--
-- TOC entry 5679 (class 0 OID 0)
-- Dependencies: 2093
-- Name: curr_lang; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE curr_lang FROM PUBLIC;
REVOKE ALL ON TABLE curr_lang FROM "gm-dbo";
GRANT ALL ON TABLE curr_lang TO "gm-dbo";
GRANT SELECT ON TABLE curr_lang TO "gm-public";


--
-- TOC entry 5683 (class 0 OID 0)
-- Dependencies: 2095
-- Name: keys; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE keys FROM PUBLIC;
REVOKE ALL ON TABLE keys FROM "gm-dbo";
GRANT ALL ON TABLE keys TO "gm-dbo";
GRANT SELECT ON TABLE keys TO "gm-public";


--
-- TOC entry 5690 (class 0 OID 0)
-- Dependencies: 2097
-- Name: translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE translations FROM PUBLIC;
REVOKE ALL ON TABLE translations FROM "gm-dbo";
GRANT ALL ON TABLE translations TO "gm-dbo";
GRANT SELECT ON TABLE translations TO "gm-public";


--
-- TOC entry 5694 (class 0 OID 0)
-- Dependencies: 2098
-- Name: v_missing_translations; Type: ACL; Schema: i18n; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_missing_translations FROM PUBLIC;
REVOKE ALL ON TABLE v_missing_translations FROM "gm-dbo";
GRANT ALL ON TABLE v_missing_translations TO "gm-dbo";
GRANT SELECT ON TABLE v_missing_translations TO "gm-public";


SET search_path = public, pg_catalog;

--
-- TOC entry 5700 (class 0 OID 0)
-- Dependencies: 2128
-- Name: basic_unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE basic_unit FROM PUBLIC;
REVOKE ALL ON TABLE basic_unit FROM "gm-dbo";
GRANT ALL ON TABLE basic_unit TO "gm-dbo";
GRANT SELECT ON TABLE basic_unit TO "gm-public";


--
-- TOC entry 5722 (class 0 OID 0)
-- Dependencies: 2343
-- Name: form_job_queue; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_queue FROM PUBLIC;
REVOKE ALL ON TABLE form_job_queue FROM "gm-dbo";
GRANT ALL ON TABLE form_job_queue TO "gm-dbo";
GRANT SELECT ON TABLE form_job_queue TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_job_queue TO "gm-doctors";


--
-- TOC entry 5725 (class 0 OID 0)
-- Dependencies: 2342
-- Name: form_job_queue_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_job_queue_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_job_queue_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_job_queue_pk_seq TO "gm-doctors";


--
-- TOC entry 5727 (class 0 OID 0)
-- Dependencies: 2341
-- Name: form_job_targets; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_job_targets FROM PUBLIC;
REVOKE ALL ON TABLE form_job_targets FROM "gm-dbo";
GRANT ALL ON TABLE form_job_targets TO "gm-dbo";
GRANT SELECT ON TABLE form_job_targets TO "gm-public";


--
-- TOC entry 5732 (class 0 OID 0)
-- Dependencies: 2142
-- Name: form_print_defs; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_print_defs FROM PUBLIC;
REVOKE ALL ON TABLE form_print_defs FROM "gm-dbo";
GRANT ALL ON TABLE form_print_defs TO "gm-dbo";
GRANT SELECT ON TABLE form_print_defs TO "gm-public";


--
-- TOC entry 5739 (class 0 OID 0)
-- Dependencies: 2091
-- Name: gm_client_db_match; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE gm_client_db_match FROM PUBLIC;
REVOKE ALL ON TABLE gm_client_db_match FROM "gm-dbo";
GRANT ALL ON TABLE gm_client_db_match TO "gm-dbo";
GRANT SELECT ON TABLE gm_client_db_match TO "gm-public";


--
-- TOC entry 5746 (class 0 OID 0)
-- Dependencies: 2089
-- Name: gm_schema_revision; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE gm_schema_revision FROM PUBLIC;
REVOKE ALL ON TABLE gm_schema_revision FROM "gm-dbo";
GRANT ALL ON TABLE gm_schema_revision TO "gm-dbo";
GRANT SELECT ON TABLE gm_schema_revision TO "gm-public";


--
-- TOC entry 5757 (class 0 OID 0)
-- Dependencies: 2106
-- Name: housekeeping_todo; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE housekeeping_todo FROM PUBLIC;
REVOKE ALL ON TABLE housekeeping_todo FROM "gm-dbo";
GRANT ALL ON TABLE housekeeping_todo TO "gm-dbo";
GRANT SELECT,INSERT ON TABLE housekeeping_todo TO "gm-public";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE housekeeping_todo TO "gm-doctors";


--
-- TOC entry 5760 (class 0 OID 0)
-- Dependencies: 2105
-- Name: housekeeping_todo_pk_seq; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE housekeeping_todo_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE housekeeping_todo_pk_seq TO "gm-dbo";
GRANT SELECT ON SEQUENCE housekeeping_todo_pk_seq TO "gm-public";
GRANT SELECT,UPDATE ON SEQUENCE housekeeping_todo_pk_seq TO "gm-doctors";


--
-- TOC entry 5762 (class 0 OID 0)
-- Dependencies: 2126
-- Name: lnk_tbl2src; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE lnk_tbl2src FROM PUBLIC;
REVOKE ALL ON TABLE lnk_tbl2src FROM "gm-dbo";
GRANT ALL ON TABLE lnk_tbl2src TO "gm-dbo";
GRANT SELECT ON TABLE lnk_tbl2src TO "gm-public";


--
-- TOC entry 5768 (class 0 OID 0)
-- Dependencies: 2136
-- Name: test_norm; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE test_norm FROM PUBLIC;
REVOKE ALL ON TABLE test_norm FROM "gm-dbo";
GRANT ALL ON TABLE test_norm TO "gm-dbo";
GRANT SELECT ON TABLE test_norm TO "gm-public";


--
-- TOC entry 5775 (class 0 OID 0)
-- Dependencies: 2130
-- Name: unit; Type: ACL; Schema: public; Owner: gm-dbo
--

REVOKE ALL ON TABLE unit FROM PUBLIC;
REVOKE ALL ON TABLE unit FROM "gm-dbo";
GRANT ALL ON TABLE unit TO "gm-dbo";
GRANT SELECT ON TABLE unit TO "gm-public";


SET search_path = ref, pg_catalog;

--
-- TOC entry 5781 (class 0 OID 0)
-- Dependencies: 2437
-- Name: form_types; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE form_types FROM PUBLIC;
REVOKE ALL ON TABLE form_types FROM "gm-dbo";
GRANT ALL ON TABLE form_types TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE form_types TO "gm-doctors";


--
-- TOC entry 5784 (class 0 OID 0)
-- Dependencies: 2436
-- Name: form_types_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE form_types_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE form_types_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE form_types_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE form_types_pk_seq TO "gm-doctors";


--
-- TOC entry 5786 (class 0 OID 0)
-- Dependencies: 2435
-- Name: papersizes; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE papersizes FROM PUBLIC;
REVOKE ALL ON TABLE papersizes FROM "gm-dbo";
GRANT ALL ON TABLE papersizes TO "gm-dbo";
GRANT SELECT ON TABLE papersizes TO "gm-public";


--
-- TOC entry 5798 (class 0 OID 0)
-- Dependencies: 2439
-- Name: paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE paperwork_templates TO "gm-dbo";
GRANT SELECT,INSERT,DELETE,UPDATE ON TABLE paperwork_templates TO "gm-doctors";


--
-- TOC entry 5801 (class 0 OID 0)
-- Dependencies: 2438
-- Name: paperwork_templates_pk_seq; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE paperwork_templates_pk_seq FROM "gm-dbo";
GRANT ALL ON SEQUENCE paperwork_templates_pk_seq TO "gm-dbo";
GRANT SELECT,UPDATE ON SEQUENCE paperwork_templates_pk_seq TO "gm-doctors";


--
-- TOC entry 5802 (class 0 OID 0)
-- Dependencies: 2440
-- Name: v_paperwork_templates; Type: ACL; Schema: ref; Owner: gm-dbo
--

REVOKE ALL ON TABLE v_paperwork_templates FROM PUBLIC;
REVOKE ALL ON TABLE v_paperwork_templates FROM "gm-dbo";
GRANT ALL ON TABLE v_paperwork_templates TO "gm-dbo";
GRANT SELECT ON TABLE v_paperwork_templates TO "gm-doctors";


-- Completed on 2008-04-06 11:51:24 CEST

--
-- PostgreSQL database dump complete
--

